;Mididatei
;
;Aufbau:
;	MIDI:
;		.dw Anzahl Kanlen
;		.dw Kanalstart 1
;		.dw Kanalstart 2
;		...
;		
;	SMIDI:
;		Befehl				Beispiel			Erklrung								Bemerkung
;		TONE, ton, dauer	TONE, E4, TD4		Spiele E4 eine viertel Note lang
;		VOLUME, volume			VOLUME, 128			Volume des Kanals auf 128 setzen.		Achtung: Alle Kanle zusammen drfen hchstens die Lautstrke 255 haben, sonst bersteuert es
;		MSOUND, sound		MSOUND, Trumpet		Intrument setzen						Intrumente stehen in der sin.asm
;		DELAY, dauer		DELAY, TD2			Warte eine halbe Pause lang
;		MJMP, ziel			MJMP, 0				Springe zu Befehl						MJMP springt relativ zum Anfang des Kanals: MJMP, 0 wiederholt den Kanal. MJMP muss direkt auf einen Befehl springen und darf nicht auf ein Argument zeigen
;		END					END					Kanal beenden
;
;Achtung: Sobald eine Zeile nicht eine gerade Anzahl von Eintrgen hat, wird eine 0 hinzugefgt. Eine 0 entspricht dem Befehl END und die Spur wird abgebrochen!

.equ TD1 = 128
.equ TD2 = 64
.equ TD4 = 32
.equ TDT41=11
.equ TDT42=10
.equ TD8 = (TD4/2)
.equ TD16= (TD8/2)

.cseg

.if Msrc==1
MIDI:
;Spuranfnge
.dw 4
.dw (S1-SMIDI)*2
.dw (S2-SMIDI)*2
.dw (S3-SMIDI)*2
.dw (S4-SMIDI)*2
SMIDI:
S1:
.db MSOUND, Organ
.db TONE,	E3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Cis3,	TD16
.db TONE,	D3,		TD8,			DELAY,	TD16,	TONE,	Dis3,	TD16
.db TONE,	E3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Cis3,	TD16
.db TONE,	D3,		TD8,			DELAY,	TD16,	TONE,	Dis3,	TD16
.db TONE,	E3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Dis3,	TD16
.db TONE,	D3,		TD8,			DELAY,	TD16,	TONE,	Cis3,	TD16
.db TONE,	C3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Cis3,	TD16
.db TONE,	D3,		TD8,			DELAY,	TD16,	TONE,	Dis3,	TD16
.db TONE,	E3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Dis3,	TD16
.db TONE,	D3,		TD8,			DELAY,	TD16,	TONE,	Cis3,	TD16
.db TONE,	C3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Cis3,	TD16
.db TONE,	D3,		TD8,			DELAY,	TD16,	TONE,	Dis3,	TD16
.db TONE,	E3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Dis3,	TD16
.db TONE,	D3,		TD8,			DELAY,	TD16,	TONE,	Cis3,	TD16
.db TONE,	C3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Cis3,	TD16
.db TONE,	D3,		TD8,			DELAY,	TD16,	TONE,	Dis3,	TD16
.db TONE,	E3,		TD8,			DELAY, 	TD2+TD4+TD8,	TONE, 	C3,	TD2
.db TONE,	H2,		TD2,			TONE,	E3,		TD2+TD8,	DELAY,	TD16
.db	TONE,	Cis3,	TD16, TONE,	D3,		TD8,			DELAY,	TD16
.db	TONE,	Dis3,	TD16, TONE,	E3,		TD2+TD8
.db MJMP, 21, 0, END

S2:
.db MSOUND, organ
.db TONE,	H3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Gis3,	TD16
.db TONE,	A3,		TD8,			DELAY,	TD16,	TONE,	B3,		TD16
.db TONE,	H3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Gis3,	TD16
.db TONE,	A3,		TD8,			DELAY,	TD16,	TONE,	B3,		TD16
.db TONE,	H3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	B3,		TD16
.db TONE,	A3,		TD8,			DELAY,	TD16,	TONE,	Gis3,	TD16
.db TONE,	G3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Gis3,	TD16
.db TONE,	A3,		TD8,			DELAY,	TD16,	TONE,	B3,		TD16
.db TONE,	H3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	B3,		TD16
.db TONE,	A3,		TD8,			DELAY,	TD16,	TONE,	Gis3,	TD16
.db TONE,	G3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Gis3,	TD16
.db TONE,	A3,		TD8,			DELAY,	TD16,	TONE,	B3,		TD16
.db TONE,	H3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	B3,		TD16
.db TONE,	A3,		TD8,			DELAY,	TD16,	TONE,	Gis3,	TD16
.db TONE,	G3,		TD1+TD2+TD8,	DELAY,	TD16,	TONE,	Gis3,	TD16
.db TONE,	A3,		TD8,			DELAY,	TD16,	TONE,	B3,		TD16
.db TONE,	H3,		TD8,			DELAY, 	TD2+TD4+TD8,	TONE, 	G3,	TD2
.db TONE,	Fis3,	TD2,			TONE,	H3,		TD2+TD8,	DELAY,	TD16
.db	TONE,	Gis3,	TD16, TONE,	A3,		TD8,			DELAY,	TD16
.db	TONE,	B3,	TD16, TONE,	H3,		TD2+TD8
.db MJMP, 21, 0, END

S3:
.db DELAY,	TD1,	DELAY, TD1,	DELAY,	TD1,	DELAY,	TD2+TD4+TD8+TD16
s3st:
.db MSOUND, piano
.db TONE,	Dis4,	TD16,	TONE,	E4,	TD4,	DELAY,	TD8+TD16
.db TONE,	Fis4,	TD16,	TONE,	G4,	TD4,	DELAY,	TD8+TD16
.db TONE,	Dis4,	TD16,	TONE,	E4,	TD8+TD16	
.db TONE,	Fis4,	TD16,	TONE,	G4,	TD8+TD16	
.db TONE,	C5,		TD16,	TONE,	H4,	TD8+TD16	
.db TONE,	E4,		TD16,	TONE,	G4,	TD8+TD16
.db TONE,	H4,		TD16,	TONE,	B4,	TD2+TDT41
.db TONE,	A4,		TDT41,	TONE,	G4,	TDT42
.db TONE,	E4,		TDT41,	TONE,	D4,	TDT41
.db TONE,	E4,		TDT42, 	TONE, 	E4, TD4+TD2
.db	DELAY, TD8+TD16

.db TONE,	Dis4,	TD16,	TONE,	E4,	TD4,	DELAY,	TD8+TD16
.db TONE,	Fis4,	TD16,	TONE,	G4,	TD4,	DELAY,	TD8+TD16
.db TONE,	Dis4,	TD16,	TONE,	E4,	TD8+TD16	
.db TONE,	Fis4,	TD16,	TONE,	G4,	TD8+TD16	
.db TONE,	C5,		TD16,	TONE,	H4,	TD8+TD16	
.db TONE,	G4,		TD16,	TONE,	H4,	TD8+TD16
.db TONE,	E5,		TD16,	TONE,	Dis5,	TD1+TD2+TD4+TD8, DELAY, TD16

.db TONE,	Dis4,	TD16,	TONE,	E4,	TD4,	DELAY,	TD8+TD16
.db TONE,	Fis4,	TD16,	TONE,	G4,	TD4,	DELAY,	TD8+TD16
.db TONE,	Dis4,	TD16,	TONE,	E4,	TD8+TD16	
.db TONE,	Fis4,	TD16,	TONE,	G4,	TD8+TD16	
.db TONE,	C5,		TD16,	TONE,	H4,	TD8+TD16	
.db TONE,	E4,		TD16,	TONE,	G4,	TD8+TD16
.db TONE,	H4,		TD16,	TONE,	B4,	TD2+TDT41
.db TONE,	A4,		TDT41,	TONE,	G4,	TDT42
.db TONE,	E4,		TDT41,	TONE,	D4,	TDT41
.db TONE,	E4,		TDT42, 	TONE, 	E4, TD1

.db DELAY, TD4
.db TONE, E5, TD8+TD16, TONE, D5, TD16
.db TONE, H4, TD8+TD16, TONE, A4, TD16
.db TONE, G4, TD8+TD16, TONE, E4, TD16
.db TONE, B4, TD16, TONE, A4, TD8+TD16
.db TONE, B4, TD16, TONE, A4, TD8+TD16
.db TONE, B4, TD16, TONE, A4, TD8+TD16
.db TONE, B4, TD16, TONE, A4, TD8+TD16
.db TONE, G4, TDT41, TONE, E4, TDT41
.db TONE, D4, TDT42, TONE, E4, TD8
.db TONE, E4, TD1+TD4+TD8, DELAY, TD8, TONE, D5, TD16

MLP:
.db MSOUND, Trumpet
.db TONE,	Dis5,	TD16,	TONE,	E5,	TD4,	DELAY,	TD8+TD16
.db TONE,	Fis5,	TD16,	TONE,	G5,	TD4,	DELAY,	TD8+TD16
.db TONE,	Dis5,	TD16,	TONE,	E5,	TD8+TD16	
.db TONE,	Fis5,	TD16,	TONE,	G5,	TD8+TD16	
.db TONE,	C6,		TD16,	TONE,	H5,	TD8+TD16	
.db TONE,	E5,		TD16,	TONE,	G5,	TD8+TD16
.db TONE,	H5,		TD16,	TONE,	B5,	TD2+TDT41
.db TONE,	A5,		TDT41,	TONE,	G5,	TDT42
.db TONE,	E5,		TDT41,	TONE,	D5,	TDT41
.db TONE,	E5,		TDT42, 	TONE, 	E5, TD4+TD2
.db	DELAY, TD8+TD16

.db TONE,	Dis5,	TD16,	TONE,	E5,	TD4,	DELAY,	TD8+TD16
.db TONE,	Fis5,	TD16,	TONE,	G5,	TD4,	DELAY,	TD8+TD16
.db TONE,	Dis5,	TD16,	TONE,	E5,	TD8+TD16	
.db TONE,	Fis5,	TD16,	TONE,	G5,	TD8+TD16	
.db TONE,	C6,		TD16,	TONE,	H5,	TD8+TD16	
.db TONE,	G5,		TD16,	TONE,	H5,	TD8+TD16
.db TONE,	E6,		TD16,	TONE,	Dis6,	TD1+TD2+TD4+TD8, DELAY, TD16

.db TONE,	Dis5,	TD16,	TONE,	E5,	TD4,	DELAY,	TD8+TD16
.db TONE,	Fis5,	TD16,	TONE,	G5,	TD4,	DELAY,	TD8+TD16
.db TONE,	Dis5,	TD16,	TONE,	E5,	TD8+TD16	
.db TONE,	Fis5,	TD16,	TONE,	G5,	TD8+TD16	
.db TONE,	C6,		TD16,	TONE,	H5,	TD8+TD16	
.db TONE,	E5,		TD16,	TONE,	G5,	TD8+TD16
.db TONE,	H5,		TD16,	TONE,	B5,	TD2+TDT41
.db TONE,	A5,		TDT41,	TONE,	G5,	TDT42
.db TONE,	E5,		TDT41,	TONE,	D5,	TDT41
.db TONE,	E5,		TDT42, 	TONE, 	E5, TD1

.db DELAY, TD4
.db TONE, E6, TD8+TD16, TONE, D6, TD16
.db TONE, H5, TD8+TD16, TONE, A5, TD16
.db TONE, G5, TD8+TD16, TONE, E5, TD16
.db TONE, B5, TD16, TONE, A5, TD8+TD16
.db TONE, B5, TD16, TONE, A5, TD8+TD16
.db TONE, B5, TD16, TONE, A5, TD8+TD16
.db TONE, B5, TD16, TONE, A5, TD8+TD16
.db TONE, G5, TDT41, TONE, E5, TDT41
.db TONE, D5, TDT42, TONE, E5, TD8
.db TONE, E5, TD1+TD4+TD8, DELAY, TD8+TD16, MJMP, LOW((s3st-S3)*2), HIGH((s3st-S3)*2)
.db END, END

S4:
.db END, END

.elif Msrc == 2
MIDI:
.dw 4
.dw (S0 - SMIDI)*2
.dw (S1 - SMIDI)*2
.dw (S2 - SMIDI)*2
.dw (S3 - SMIDI)*2
SMIDI:
S0:
.db MSOUND, Trumpet
.db DELAY, 2, TONE, 70, 32, TONE, 46, 20, DELAY, 12, TONE, 70, 6, DELAY, 4, TONE, 70, 6, DELAY, 5, TONE, 70, 7, DELAY, 4, TONE, 70, 10, DELAY, 11, TONE, 68, 7, DELAY, 4, TONE, 70, 42, DELAY, 11, TONE, 70, 7, DELAY, 4, TONE, 70, 6, DELAY, 4, TONE, 70, 6, DELAY, 5, TONE, 70, 7
.db DELAY, 4, TONE, 70, 10, DELAY, 11, TONE, 68, 7, DELAY, 4, TONE, 70, 47, DELAY, 6, TONE, 70, 7, DELAY, 4, TONE, 70, 6, DELAY, 4, TONE, 70, 6, DELAY, 5, TONE, 70, 7, DELAY, 4, TONE, 70, 10, DELAY, 5, TONE, 65, 5, DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 65, 10, DELAY, 5, TONE, 65, 5
.db DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 65, 10, DELAY, 5, TONE, 65, 5, DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 65, 10, DELAY, 5, TONE, 65, 10, DELAY, 7, TONE, 70, 20, DELAY, 12, TONE, 65, 47, DELAY, 8, TONE, 70, 7, DELAY, 2, TONE, 70, 7, DELAY, 1, TONE, 72, 7, TONE, 74, 7
.db DELAY, 1, TONE, 75, 7, DELAY, 2, TONE, 77, 62, DELAY, 2, TONE, 77, 15, TONE, 77, 10, DELAY, 7, TONE, 77, 10, TONE, 78, 10, DELAY, 1, TONE, 80, 10, DELAY, 1, TONE, 82, 74, TONE, 82, 10, DELAY, 1, TONE, 82, 10, DELAY, 1, TONE, 82, 10, TONE, 80, 10
.db DELAY, 1, TONE, 78, 10, DELAY, 1, TONE, 80, 10, DELAY, 11, TONE, 78, 10, DELAY, 1, TONE, 77, 62, DELAY, 2, TONE, 77, 30, DELAY, 2, TONE, 75, 15, TONE, 75, 7, DELAY, 1, TONE, 77, 7, DELAY, 2, TONE, 78, 62, DELAY, 2, TONE, 77, 15, TONE, 75, 15, DELAY, 2, TONE, 73, 15
.db TONE, 73, 7, DELAY, 1, TONE, 75, 7, DELAY, 2, TONE, 77, 62, DELAY, 2, TONE, 75, 15, TONE, 73, 15, DELAY, 2, TONE, 72, 15, TONE, 72, 7, DELAY, 1, TONE, 74, 7, DELAY, 2, TONE, 76, 62, DELAY, 2, TONE, 79, 30, DELAY, 2, TONE, 77, 10, DELAY, 5, TONE, 65, 5
.db DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 65, 10, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 65, 10, DELAY, 5, TONE, 65, 5, DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 65, 10, DELAY, 5, TONE, 65, 10, DELAY, 7, TONE, 70, 20, DELAY, 15, TONE, 65, 44, DELAY, 8, TONE, 70, 7
.db DELAY, 2, TONE, 70, 7, DELAY, 1, TONE, 72, 7, TONE, 74, 7, DELAY, 1, TONE, 75, 7, DELAY, 2, TONE, 77, 62, DELAY, 2, TONE, 77, 15, TONE, 77, 10, DELAY, 7, TONE, 77, 10, TONE, 78, 10, DELAY, 1, TONE, 80, 10, DELAY, 1, TONE, 82, 94, DELAY, 2, TONE, 85, 30
.db DELAY, 2, TONE, 84, 15, DELAY, 17, TONE, 81, 52, DELAY, 12, TONE, 77, 30, DELAY, 2, TONE, 78, 69, DELAY, 27, TONE, 82, 30, DELAY, 2, TONE, 81, 15, DELAY, 17, TONE, 77, 52, DELAY, 12, TONE, 77, 30, DELAY, 2, TONE, 78, 62, DELAY, 2, TONE, 64, 10, DELAY, 25, TONE, 82, 28, DELAY, 1, TONE, 81, 15
.db DELAY, 17, TONE, 77, 62, DELAY, 5, TONE, 74, 28, DELAY, 1, TONE, 75, 62, DELAY, 2, TONE, 47, 10, DELAY, 22, TONE, 78, 30, DELAY, 2, TONE, 77, 15, DELAY, 17, TONE, 73, 62, DELAY, 2, TONE, 70, 30, DELAY, 2, TONE, 72, 15, TONE, 72, 7, DELAY, 1, TONE, 74, 7, DELAY, 2, TONE, 76, 62
.db DELAY, 2, TONE, 79, 30, DELAY, 2, TONE, 77, 10, DELAY, 5, TONE, 65, 5, DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 65, 10, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 65, 10, DELAY, 5, TONE, 65, 5, DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 65, 10, DELAY, 5, TONE, 65, 23
.db END
S1:
.db MSOUND, Trumpet
.db DELAY, 6, TONE, 62, 28, DELAY, 21, TONE, 70, 7, DELAY, 4, TONE, 62, 6, DELAY, 4, TONE, 62, 6, DELAY, 5, TONE, 62, 7, DELAY, 4, TONE, 60, 10, DELAY, 11, TONE, 60, 7, DELAY, 4, TONE, 60, 42, DELAY, 22, TONE, 60, 6, DELAY, 4, TONE, 60, 6, DELAY, 5, TONE, 60, 7, DELAY, 4, TONE, 61, 10
.db DELAY, 11, TONE, 61, 7, DELAY, 4, TONE, 61, 47, DELAY, 6, TONE, 61, 7, DELAY, 4, TONE, 61, 6, DELAY, 4, TONE, 61, 6, DELAY, 5, TONE, 61, 7, DELAY, 4, TONE, 61, 15, TONE, 57, 5, DELAY, 3, TONE, 57, 6, DELAY, 3, TONE, 57, 10, DELAY, 5, TONE, 57, 5, DELAY, 3, TONE, 57, 6
.db DELAY, 3, TONE, 57, 10, DELAY, 5, TONE, 57, 5, DELAY, 3, TONE, 57, 6, DELAY, 3, TONE, 57, 10, DELAY, 5, TONE, 57, 10, DELAY, 7, TONE, 62, 20, DELAY, 12, TONE, 62, 10, TONE, 62, 10, DELAY, 1, TONE, 60, 10, DELAY, 1, TONE, 62, 15, DELAY, 8, TONE, 62, 7, DELAY, 2, TONE, 62, 7
.db DELAY, 1, TONE, 63, 7, TONE, 65, 7, DELAY, 1, TONE, 67, 7, DELAY, 2, TONE, 68, 23, TONE, 70, 7, DELAY, 2, TONE, 70, 7, DELAY, 1, TONE, 72, 7, TONE, 74, 7, DELAY, 1, TONE, 75, 7, DELAY, 2, TONE, 44, 10, DELAY, 22, TONE, 68, 10, TONE, 70, 10
.db DELAY, 1, TONE, 72, 10, DELAY, 1, TONE, 73, 23, TONE, 66, 7, DELAY, 2, TONE, 66, 7, DELAY, 1, TONE, 68, 7, TONE, 70, 7, DELAY, 1, TONE, 72, 7, DELAY, 2, TONE, 73, 15, TONE, 73, 15, DELAY, 2, TONE, 73, 10, TONE, 72, 10, DELAY, 1, TONE, 70, 10
.db DELAY, 1, TONE, 73, 10, DELAY, 11, TONE, 68, 10, DELAY, 1, TONE, 68, 10, TONE, 68, 10, DELAY, 1, TONE, 66, 10, DELAY, 1, TONE, 68, 10, DELAY, 11, TONE, 68, 10, DELAY, 1, TONE, 68, 10, TONE, 66, 10, DELAY, 1, TONE, 68, 10, DELAY, 1, TONE, 66, 19, DELAY, 2, TONE, 66, 5
.db TONE, 65, 5, DELAY, 1, TONE, 66, 23, DELAY, 3, TONE, 68, 5, DELAY, 1, TONE, 70, 30, DELAY, 2, TONE, 68, 15, TONE, 66, 15, DELAY, 2, TONE, 65, 23, DELAY, 3, TONE, 63, 5, DELAY, 1, TONE, 65, 23, DELAY, 3, TONE, 66, 5, DELAY, 1, TONE, 68, 30, DELAY, 2, TONE, 66, 15
.db TONE, 65, 15, DELAY, 2, TONE, 64, 30, DELAY, 2, TONE, 64, 23, TONE, 65, 7, DELAY, 2, TONE, 67, 23, DELAY, 3, TONE, 69, 5, DELAY, 1, TONE, 70, 15, TONE, 72, 15, DELAY, 2, TONE, 69, 10, DELAY, 5, TONE, 57, 5, DELAY, 3, TONE, 57, 6, DELAY, 3, TONE, 57, 10
.db DELAY, 5, TONE, 65, 5, DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 57, 10, DELAY, 5, TONE, 57, 5, DELAY, 3, TONE, 57, 6, DELAY, 3, TONE, 57, 10, DELAY, 5, TONE, 57, 10, DELAY, 7, TONE, 62, 20, DELAY, 15, TONE, 62, 7, TONE, 62, 10, DELAY, 1, TONE, 60, 10, DELAY, 1, TONE, 62, 15
.db DELAY, 8, TONE, 62, 7, DELAY, 2, TONE, 62, 7, DELAY, 1, TONE, 63, 7, TONE, 65, 7, DELAY, 1, TONE, 67, 7, DELAY, 2, TONE, 68, 23, TONE, 70, 7, DELAY, 2, TONE, 70, 7, DELAY, 1, TONE, 72, 7, TONE, 74, 7, DELAY, 1, TONE, 75, 7, DELAY, 2, TONE, 44, 10
.db DELAY, 22, TONE, 68, 10, TONE, 70, 10, DELAY, 1, TONE, 72, 10, DELAY, 1, TONE, 73, 94, DELAY, 2, TONE, 76, 30, DELAY, 2, TONE, 75, 15, DELAY, 17, TONE, 72, 52, DELAY, 12, TONE, 69, 30, DELAY, 2, TONE, 71, 69, DELAY, 27, TONE, 73, 30, DELAY, 2, TONE, 72, 15, DELAY, 17, TONE, 69, 52
.db DELAY, 12, TONE, 69, 30, DELAY, 2, TONE, 71, 62, DELAY, 2, TONE, 38, 10, DELAY, 25, TONE, 73, 28, DELAY, 1, TONE, 72, 15, DELAY, 17, TONE, 69, 62, DELAY, 5, TONE, 69, 28, DELAY, 1, TONE, 66, 62, DELAY, 2, TONE, 38, 10, DELAY, 22, TONE, 71, 30, DELAY, 2, TONE, 70, 15, DELAY, 17, TONE, 65, 62
.db DELAY, 2, TONE, 61, 30, DELAY, 2, TONE, 64, 30, DELAY, 2, TONE, 64, 23, TONE, 65, 7, DELAY, 2, TONE, 67, 23, DELAY, 3, TONE, 69, 5, DELAY, 1, TONE, 70, 15, TONE, 72, 15, DELAY, 2, TONE, 69, 10, DELAY, 5, TONE, 57, 5, DELAY, 3, TONE, 57, 6, DELAY, 3, TONE, 57, 10
.db DELAY, 5, TONE, 65, 5, DELAY, 3, TONE, 65, 6, DELAY, 3, TONE, 57, 10, DELAY, 5, TONE, 57, 6, DELAY, 2, TONE, 57, 6, DELAY, 3, TONE, 57, 10, DELAY, 5, TONE, 57, 23, END
S2:
.db MSOUND, Trumpet
.db DELAY, 6, TONE, 46, 2, DELAY, 3, DELAY, 1, TONE, 46, 6, DELAY, 5, TONE, 46, 7, DELAY, 25, TONE, 62, 7, DELAY, 4, TONE, 46, 6, DELAY, 4, TONE, 46, 6, DELAY, 5, TONE, 46, 7, DELAY, 4, TONE, 44, 20, DELAY, 12, TONE, 44, 6, DELAY, 4, TONE, 44, 6, DELAY, 5, TONE, 44, 7, DELAY, 4, TONE, 44, 20
.db DELAY, 12, TONE, 44, 6, DELAY, 4, TONE, 44, 6, DELAY, 5, TONE, 44, 7, DELAY, 4, TONE, 42, 20, DELAY, 12, TONE, 42, 6, DELAY, 4, TONE, 42, 6, DELAY, 5, TONE, 42, 7, DELAY, 4, TONE, 42, 20, DELAY, 12, TONE, 42, 6, DELAY, 4, TONE, 42, 6, DELAY, 5, TONE, 42, 7, DELAY, 4, TONE, 42, 15
.db DELAY, 17, TONE, 41, 10, DELAY, 22, TONE, 41, 10, DELAY, 22, TONE, 43, 15, TONE, 45, 15, DELAY, 2, TONE, 46, 10, DELAY, 22, TONE, 46, 6, DELAY, 4, TONE, 46, 6, DELAY, 5, TONE, 44, 7, DELAY, 4, TONE, 46, 10, DELAY, 22, TONE, 46, 10, DELAY, 22, TONE, 44, 10, DELAY, 22, TONE, 44, 6
.db DELAY, 4, TONE, 44, 6, DELAY, 5, TONE, 42, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 44, 10, DELAY, 22, TONE, 42, 10, DELAY, 22, TONE, 42, 6, DELAY, 4, TONE, 42, 6, DELAY, 5, TONE, 40, 7, DELAY, 4, TONE, 42, 10, DELAY, 22, TONE, 42, 10, DELAY, 22, TONE, 49, 15, DELAY, 17, TONE, 49, 10
.db TONE, 49, 10, DELAY, 1, TONE, 47, 10, DELAY, 1, TONE, 49, 15, DELAY, 17, TONE, 49, 15, DELAY, 17, TONE, 47, 15, DELAY, 17, TONE, 47, 10, TONE, 47, 10, DELAY, 1, TONE, 46, 10, DELAY, 1, TONE, 47, 15, DELAY, 17, TONE, 47, 10, TONE, 47, 10, DELAY, 1, TONE, 47, 10
.db DELAY, 1, TONE, 46, 15, DELAY, 17, TONE, 46, 10, TONE, 46, 10, DELAY, 1, TONE, 44, 10, DELAY, 1, TONE, 46, 15, DELAY, 17, TONE, 46, 10, TONE, 46, 10, DELAY, 1, TONE, 46, 10, DELAY, 1, TONE, 48, 15, DELAY, 17, TONE, 48, 10, TONE, 48, 10, DELAY, 1, TONE, 46, 10
.db DELAY, 1, TONE, 48, 15, DELAY, 17, TONE, 48, 10, TONE, 48, 10, DELAY, 1, TONE, 48, 10, DELAY, 1, TONE, 41, 10, DELAY, 22, TONE, 41, 10, DELAY, 5, TONE, 57, 5, DELAY, 3, TONE, 57, 6, DELAY, 3, TONE, 41, 10, DELAY, 22, TONE, 43, 15, TONE, 45, 15, DELAY, 2, TONE, 46, 10
.db DELAY, 25, TONE, 46, 3, DELAY, 4, TONE, 46, 6, DELAY, 5, TONE, 44, 7, DELAY, 4, TONE, 46, 10, DELAY, 22, TONE, 46, 10, DELAY, 22, TONE, 44, 10, DELAY, 22, TONE, 44, 6, DELAY, 4, TONE, 44, 6, DELAY, 5, TONE, 42, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 44, 10, DELAY, 22, TONE, 42, 10
.db DELAY, 22, TONE, 42, 6, DELAY, 4, TONE, 42, 6, DELAY, 5, TONE, 40, 7, DELAY, 4, TONE, 42, 10, DELAY, 22, TONE, 42, 10, DELAY, 22, TONE, 41, 10, DELAY, 22, TONE, 41, 6, DELAY, 4, TONE, 41, 6, DELAY, 5, TONE, 39, 10, DELAY, 1, TONE, 41, 10, DELAY, 22, TONE, 41, 10, DELAY, 22, TONE, 40, 6
.db DELAY, 4, TONE, 46, 6, DELAY, 5, TONE, 49, 7, DELAY, 4, TONE, 52, 6, DELAY, 4, TONE, 58, 6, DELAY, 5, TONE, 61, 7, DELAY, 4, TONE, 64, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 65, 10, DELAY, 22, TONE, 41, 6, DELAY, 4, TONE, 41, 6, DELAY, 5, TONE, 41, 7, DELAY, 4, TONE, 41, 10
.db DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 40, 6, DELAY, 4, TONE, 46, 6, DELAY, 5, TONE, 49, 7, DELAY, 4, TONE, 52, 6, DELAY, 4, TONE, 58, 6, DELAY, 5, TONE, 61, 7, DELAY, 39, TONE, 38, 7, DELAY, 22, TONE, 65, 10, DELAY, 22, TONE, 41, 6, DELAY, 4, TONE, 41, 6, DELAY, 5, TONE, 41, 7
.db DELAY, 4, TONE, 41, 10, DELAY, 25, TONE, 38, 7, DELAY, 22, TONE, 47, 10, DELAY, 22, TONE, 47, 6, DELAY, 4, TONE, 47, 6, DELAY, 5, TONE, 46, 7, DELAY, 36, TONE, 47, 6, DELAY, 4, TONE, 47, 6, DELAY, 5, TONE, 47, 7, DELAY, 4, TONE, 46, 10, DELAY, 22, TONE, 46, 6, DELAY, 4, TONE, 46, 6
.db DELAY, 5, TONE, 44, 7, DELAY, 4, TONE, 46, 10, DELAY, 22, TONE, 46, 6, DELAY, 4, TONE, 46, 10, DELAY, 1, TONE, 46, 7, DELAY, 4, TONE, 48, 10, DELAY, 22, TONE, 48, 6, DELAY, 4, TONE, 48, 6, DELAY, 5, TONE, 48, 7, DELAY, 4, TONE, 48, 10, DELAY, 22, TONE, 48, 6, DELAY, 4, TONE, 48, 6
.db DELAY, 5, TONE, 48, 7, DELAY, 4, TONE, 41, 10, DELAY, 22, TONE, 41, 10, DELAY, 5, TONE, 57, 5, DELAY, 3, TONE, 57, 6, DELAY, 3, TONE, 38, 10, DELAY, 22, TONE, 43, 15, TONE, 45, 23, END
S3:
.db MSOUND, Trumpet
.db DELAY, 6, TONE, 38, 5, DELAY, 55, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 20, DELAY, 76, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 20, DELAY, 76, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7
.db DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 5, TONE, 38, 10, DELAY, 7, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10
.db DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 36, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6
.db DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6
.db DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6
.db DELAY, 26, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 25, TONE, 38, 3, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7
.db DELAY, 36, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10
.db DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 54, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 54, TONE, 38, 10
.db DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 68, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 54, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7
.db DELAY, 36, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 4, TONE, 38, 6, DELAY, 5, TONE, 38, 7, DELAY, 4, TONE, 38, 10
.db DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 10, DELAY, 22, TONE, 38, 6, DELAY, 29, TONE, 41, 10, DELAY, 19, TONE, 38, 10, END

.elif Msrc==3
MIDI:
.dw 4
.dw (S0 - SMIDI)*2
.dw (S1 - SMIDI)*2
.dw (S2 - SMIDI)*2
.dw (S3 - SMIDI)*2
SMIDI:
S0:
.db TONE, 71, 33, TONE, 68, 14, TONE, 69, 16, DELAY, 1, TONE, 71, 34, TONE, 69, 12, DELAY, 1, TONE, 68, 16, DELAY, 1, TONE, 64, 33, TONE, 64, 14, TONE, 69, 16, DELAY, 1, TONE, 72, 32, TONE, 71, 15, TONE, 69, 16
.db DELAY, 1, TONE, 68, 47, TONE, 69, 16, DELAY, 1, TONE, 71, 32, TONE, 71, 32, TONE, 69, 32, TONE, 64, 32, TONE, 64, 32, TONE, 47, 15, TONE, 48, 16, DELAY, 1, TONE, 50, 15, TONE, 38, 16, DELAY, 16, TONE, 69, 16
.db DELAY, 1, TONE, 72, 15, TONE, 72, 8, DELAY, 1, TONE, 72, 7, DELAY, 1, TONE, 71, 15, TONE, 69, 16, DELAY, 1, TONE, 67, 15, TONE, 48, 16, DELAY, 16, TONE, 64, 16, DELAY, 1, TONE, 67, 15, TONE, 69, 8, DELAY, 1, TONE, 67, 7, DELAY, 1, TONE, 65, 15
.db TONE, 64, 16, DELAY, 1, TONE, 68, 15, TONE, 59, 16, DELAY, 16, TONE, 69, 16, DELAY, 1, TONE, 71, 32, TONE, 71, 32, TONE, 69, 32, TONE, 64, 32, TONE, 64, 33, TONE, 32, 6, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 52, 16
.db DELAY, 1, TONE, 40, 16, TONE, 52, 15, DELAY, 1, TONE, 40, 15, DELAY, 1, TONE, 52, 15, DELAY, 1, TONE, 40, 15, TONE, 52, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 19
.db TONE, 45, 12, DELAY, 1, TONE, 57, 16, DELAY, 1, TONE, 44, 15, TONE, 56, 17, DELAY, 1, TONE, 44, 14, TONE, 56, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 19, TONE, 40, 12, DELAY, 1, TONE, 52, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16
.db DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 17, DELAY, 1, TONE, 47, 14, TONE, 48, 16, DELAY, 1, TONE, 50, 15, TONE, 38, 16, DELAY, 16, TONE, 69, 16, DELAY, 1, TONE, 72, 15, TONE, 72, 8, DELAY, 1, TONE, 72, 7
.db DELAY, 1, TONE, 71, 15, TONE, 69, 16, DELAY, 1, TONE, 67, 15, TONE, 48, 16, DELAY, 16, TONE, 64, 16, DELAY, 1, TONE, 67, 15, TONE, 69, 8, DELAY, 1, TONE, 67, 7, DELAY, 1, TONE, 65, 15, TONE, 64, 16, DELAY, 1, TONE, 68, 15, TONE, 59, 16
.db DELAY, 16, TONE, 69, 16, DELAY, 1, TONE, 71, 34, TONE, 71, 29, DELAY, 1, TONE, 69, 32, TONE, 64, 32, TONE, 64, 32, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 76, 16, DELAY, 1, TONE, 69, 15, TONE, 76, 16, DELAY, 1, TONE, 69, 15
.db TONE, 76, 19, TONE, 69, 12, DELAY, 1, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 17, DELAY, 1, TONE, 68, 14, TONE, 76, 16, DELAY, 1, TONE, 69, 15
.db TONE, 76, 19, TONE, 69, 12, DELAY, 1, TONE, 76, 16, DELAY, 1, TONE, 69, 15, TONE, 76, 19, TONE, 69, 12, DELAY, 1, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 68, 15
.db TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 69, 15, TONE, 76, 16, DELAY, 1, TONE, 69, 15, TONE, 76, 16, DELAY, 1, TONE, 69, 15, TONE, 76, 16, DELAY, 1, TONE, 69, 15, TONE, 76, 16, DELAY, 1, TONE, 68, 15
.db TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 69, 15, TONE, 76, 16, DELAY, 1, TONE, 69, 15, TONE, 76, 16, DELAY, 16, TONE, 76, 16
.db DELAY, 16, TONE, 76, 16, DELAY, 16, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 16, DELAY, 1, TONE, 68, 15, TONE, 76, 19, TONE, 68, 12, DELAY, 1, TONE, 76, 16, DELAY, 1, TONE, 71, 32, TONE, 71, 15, TONE, 69, 16, DELAY, 1, TONE, 71, 32
.db TONE, 72, 15, TONE, 68, 16, DELAY, 1, TONE, 64, 32, TONE, 64, 15, TONE, 72, 16, DELAY, 1, TONE, 76, 32, TONE, 71, 15, TONE, 69, 16, DELAY, 1, TONE, 68, 47, TONE, 72, 16, DELAY, 1, TONE, 71, 32, TONE, 76, 32
.db TONE, 69, 32, TONE, 64, 32, TONE, 64, 32, TONE, 47, 15, TONE, 48, 16, DELAY, 1, TONE, 50, 15, TONE, 38, 16, DELAY, 16, TONE, 69, 16, DELAY, 1, TONE, 72, 15, TONE, 72, 8, DELAY, 1, TONE, 72, 7, DELAY, 1, TONE, 79, 15
.db TONE, 77, 16, DELAY, 1, TONE, 67, 15, TONE, 48, 19, DELAY, 13, TONE, 64, 16, DELAY, 1, TONE, 76, 34, TONE, 65, 12, DELAY, 1, TONE, 72, 16, DELAY, 1, TONE, 68, 15, TONE, 59, 19, DELAY, 13, TONE, 72, 16, DELAY, 1, TONE, 71, 34, TONE, 71, 29
.db DELAY, 1, TONE, 69, 33, TONE, 69, 30, DELAY, 1, TONE, 69, 32, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 52, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16
.db DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 16, TONE, 57, 15, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 44, 15, TONE, 56, 17, DELAY, 1, TONE, 44, 16, TONE, 56, 14
.db DELAY, 1, TONE, 40, 15, TONE, 52, 20, TONE, 40, 12, DELAY, 1, TONE, 52, 15, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 16, TONE, 57, 15, DELAY, 1, TONE, 45, 15, TONE, 57, 20, TONE, 47, 12, DELAY, 1, TONE, 48, 15
.db END
S1:
.db TONE, 76, 33, TONE, 71, 14, TONE, 72, 16, DELAY, 1, TONE, 74, 34, TONE, 72, 12, DELAY, 1, TONE, 71, 16, DELAY, 1, TONE, 69, 33, TONE, 69, 14, TONE, 72, 16, DELAY, 1, TONE, 76, 32, TONE, 74, 15, TONE, 72, 16
.db DELAY, 1, TONE, 71, 47, TONE, 72, 16, DELAY, 1, TONE, 74, 32, TONE, 76, 32, TONE, 72, 32, TONE, 69, 32, TONE, 69, 32, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 65, 16, DELAY, 16, TONE, 77, 16, DELAY, 1, TONE, 81, 32
.db DELAY, 1, TONE, 79, 14, TONE, 77, 16, DELAY, 1, TONE, 76, 15, TONE, 32, 16, DELAY, 16, TONE, 72, 16, DELAY, 1, TONE, 76, 32, TONE, 74, 15, TONE, 72, 16, DELAY, 1, TONE, 71, 32, TONE, 68, 15, TONE, 72, 16, DELAY, 1, TONE, 74, 32
.db TONE, 76, 32, TONE, 72, 32, TONE, 69, 32, DELAY, 1, TONE, 69, 32, DELAY, 31, TONE, 71, 32, TONE, 68, 15, DELAY, 1, TONE, 69, 15, DELAY, 1, TONE, 71, 32, TONE, 69, 15, TONE, 68, 16, DELAY, 1, TONE, 64, 32, TONE, 64, 15
.db TONE, 69, 16, DELAY, 1, TONE, 72, 34, TONE, 71, 12, DELAY, 1, TONE, 69, 16, DELAY, 1, TONE, 68, 47, TONE, 69, 16, DELAY, 1, TONE, 71, 34, TONE, 71, 29, DELAY, 1, TONE, 69, 32, TONE, 64, 32, TONE, 64, 33, TONE, 32, 6
.db DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 65, 16, DELAY, 16, TONE, 77, 16, DELAY, 1, TONE, 81, 32, TONE, 79, 15, TONE, 77, 16, DELAY, 1, TONE, 76, 15, TONE, 32, 16, DELAY, 16, TONE, 72, 16, DELAY, 1, TONE, 76, 32, TONE, 74, 15, TONE, 72, 16
.db DELAY, 1, TONE, 71, 32, TONE, 68, 15, TONE, 72, 16, DELAY, 1, TONE, 74, 34, TONE, 76, 29, DELAY, 1, TONE, 72, 32, TONE, 69, 32, TONE, 69, 32, DELAY, 32, TONE, 57, 128, TONE, 56, 128, TONE, 57, 64, TONE, 52, 128
.db TONE, 59, 64, TONE, 57, 128, TONE, 56, 128, TONE, 57, 128, TONE, 62, 128, TONE, 76, 32, TONE, 68, 15, TONE, 72, 16, DELAY, 1, TONE, 74, 32, TONE, 69, 15, TONE, 71, 16, DELAY, 1, TONE, 69, 32
.db TONE, 69, 15, TONE, 69, 16, DELAY, 1, TONE, 72, 32, TONE, 74, 15, TONE, 72, 16, DELAY, 1, TONE, 71, 47, TONE, 69, 16, DELAY, 1, TONE, 74, 32, TONE, 71, 32, TONE, 72, 32, TONE, 69, 32, TONE, 69, 32
.db TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 74, 16, DELAY, 16, TONE, 77, 16, DELAY, 1, TONE, 81, 32, TONE, 71, 15, TONE, 69, 16, DELAY, 1, TONE, 76, 15, TONE, 32, 19, DELAY, 13, TONE, 72, 16, DELAY, 1, TONE, 67, 15, TONE, 69, 8
.db DELAY, 1, TONE, 67, 10, TONE, 74, 12, DELAY, 1, TONE, 64, 16, DELAY, 1, TONE, 71, 34, TONE, 68, 12, DELAY, 1, TONE, 69, 16, DELAY, 1, TONE, 74, 34, TONE, 76, 29, DELAY, 1, TONE, 72, 32, DELAY, 1, TONE, 64, 30, DELAY, 1, TONE, 64, 32, DELAY, 32, TONE, 71, 32
.db TONE, 68, 15, TONE, 69, 16, DELAY, 1, TONE, 74, 32, TONE, 69, 15, TONE, 71, 16, DELAY, 1, TONE, 64, 32, TONE, 64, 16, TONE, 69, 15, DELAY, 1, TONE, 76, 32, TONE, 74, 15, TONE, 69, 16, DELAY, 1, TONE, 71, 49
.db TONE, 69, 14, DELAY, 1, TONE, 71, 35, TONE, 71, 28, DELAY, 1, TONE, 69, 32, TONE, 64, 32, TONE, 69, 35, TONE, 32, 3, DELAY, 10, TONE, 32, 15, END
S2:
.db TONE, 40, 15, TONE, 52, 17, DELAY, 1, TONE, 40, 14, TONE, 52, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 19, TONE, 40, 12, DELAY, 1, TONE, 52, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 17, DELAY, 1, TONE, 45, 14, TONE, 57, 16
.db DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 44, 15, TONE, 56, 16, DELAY, 1, TONE, 44, 15, TONE, 56, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16
.db DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 48, TONE, 74, 16, DELAY, 16, TONE, 38, 16, DELAY, 16, TONE, 38, 8, DELAY, 1, TONE, 38, 8, DELAY, 1, TONE, 45, 14, TONE, 41, 16
.db DELAY, 1, TONE, 36, 15, DELAY, 32, TONE, 48, 16, DELAY, 16, TONE, 36, 8, DELAY, 1, TONE, 37, 7, DELAY, 1, TONE, 38, 15, TONE, 39, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 59, 16, DELAY, 16, TONE, 52, 16, DELAY, 16, TONE, 56, 16, DELAY, 1, TONE, 45, 15, TONE, 52, 16
.db DELAY, 1, TONE, 45, 15, TONE, 52, 17, DELAY, 1, TONE, 45, 14, TONE, 32, 17, DELAY, 32, TONE, 76, 32, TONE, 71, 15, DELAY, 1, TONE, 72, 15, DELAY, 1, TONE, 74, 32, TONE, 72, 15, TONE, 71, 16, DELAY, 1, TONE, 69, 32, TONE, 69, 15
.db TONE, 72, 16, DELAY, 1, TONE, 76, 34, TONE, 74, 12, DELAY, 1, TONE, 72, 16, DELAY, 1, TONE, 71, 47, TONE, 72, 16, DELAY, 1, TONE, 74, 34, TONE, 76, 29, DELAY, 1, TONE, 72, 32, TONE, 69, 32, TONE, 69, 33, DELAY, 46, TONE, 74, 16
.db DELAY, 16, TONE, 38, 16, DELAY, 16, TONE, 38, 8, DELAY, 1, TONE, 38, 7, DELAY, 1, TONE, 45, 15, TONE, 41, 16, DELAY, 1, TONE, 36, 15, DELAY, 32, TONE, 48, 16, DELAY, 16, TONE, 36, 8, DELAY, 1, TONE, 37, 7, DELAY, 1, TONE, 38, 15, TONE, 39, 16, DELAY, 16, TONE, 32, 16
.db DELAY, 16, TONE, 59, 16, DELAY, 16, TONE, 52, 19, DELAY, 13, TONE, 56, 16, DELAY, 1, TONE, 45, 15, TONE, 52, 16, DELAY, 1, TONE, 45, 15, TONE, 52, 16, DELAY, 1, TONE, 45, 15, TONE, 32, 16, DELAY, 33, TONE, 64, 64, TONE, 60, 64, TONE, 62, 64
.db TONE, 59, 64, TONE, 60, 64, TONE, 57, 64, TONE, 56, 128, TONE, 64, 64, TONE, 60, 64, TONE, 62, 64, TONE, 59, 64, TONE, 60, 32, TONE, 64, 32, TONE, 69, 15, TONE, 32, 8
.db DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8, DELAY, 9, TONE, 68, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 19, TONE, 32, 5, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 52, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16, DELAY, 1, TONE, 40, 15
.db TONE, 52, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 44, 15
.db TONE, 56, 16, DELAY, 1, TONE, 44, 15, TONE, 56, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16, DELAY, 1, TONE, 40, 15, TONE, 52, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15, TONE, 57, 16, DELAY, 1, TONE, 45, 15
.db TONE, 57, 16, DELAY, 48, TONE, 65, 16, DELAY, 16, TONE, 38, 16, DELAY, 16, TONE, 38, 8, DELAY, 1, TONE, 38, 7, DELAY, 1, TONE, 45, 15, TONE, 41, 16, DELAY, 1, TONE, 36, 15, DELAY, 32, TONE, 48, 16, DELAY, 16, TONE, 36, 8, DELAY, 1, TONE, 37, 10, TONE, 38, 12
.db DELAY, 1, TONE, 39, 16, DELAY, 16, TONE, 32, 19, DELAY, 13, TONE, 59, 16, DELAY, 16, TONE, 52, 19, DELAY, 13, TONE, 56, 16, DELAY, 1, TONE, 45, 15, TONE, 52, 17, DELAY, 1, TONE, 45, 14, TONE, 52, 16, DELAY, 1, TONE, 45, 15, TONE, 32, 16, DELAY, 33, TONE, 76, 32
.db TONE, 71, 15, TONE, 72, 16, DELAY, 1, TONE, 71, 32, TONE, 72, 15, TONE, 68, 16, DELAY, 1, TONE, 69, 32, TONE, 69, 16, TONE, 72, 15, DELAY, 1, TONE, 72, 32, TONE, 71, 15, TONE, 72, 16, DELAY, 1, TONE, 68, 49
.db TONE, 72, 14, DELAY, 1, TONE, 74, 35, TONE, 76, 28, DELAY, 1, TONE, 72, 32, TONE, 69, 32, TONE, 64, 35, END
S3:
.db DELAY, 15, TONE, 32, 17, DELAY, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 10, DELAY, 13, TONE, 32, 8, DELAY, 24, TONE, 32, 17, DELAY, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 1, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 16
.db DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8, DELAY, 24, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 48, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 8, DELAY, 15, TONE, 32, 8, DELAY, 56, TONE, 32, 16
.db DELAY, 16, TONE, 32, 16, DELAY, 1, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 33, TONE, 71, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8, DELAY, 24, TONE, 32, 16, DELAY, 16, TONE, 32, 17, DELAY, 64, TONE, 40, 15, TONE, 32, 16
.db DELAY, 17, TONE, 32, 15, DELAY, 17, TONE, 32, 7, DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8, DELAY, 24, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 19, TONE, 32, 5, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 32, 17, DELAY, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 8
.db DELAY, 1, TONE, 32, 10, DELAY, 13, TONE, 32, 8, DELAY, 24, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 17, DELAY, 47, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8, DELAY, 56, TONE, 32, 16, DELAY, 16, TONE, 32, 16
.db DELAY, 1, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 33, TONE, 71, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 10, DELAY, 13, TONE, 32, 8, DELAY, 24, TONE, 32, 16, DELAY, 17, TONE, 32, 15, DELAY, 65, TONE, 69, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 16
.db DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 10, DELAY, 13, TONE, 32, 8, DELAY, 24, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 17, DELAY, 1, TONE, 32, 6, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 32, 19, DELAY, 13, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 10
.db DELAY, 13, TONE, 32, 8, DELAY, 24, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 1, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8, DELAY, 24, TONE, 32, 16
.db DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 1, TONE, 32, 7, DELAY, 8, TONE, 32, 17, DELAY, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 33, TONE, 69, 15, DELAY, 145, TONE, 40, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 7
.db DELAY, 16, TONE, 32, 8, DELAY, 24, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 1, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8, DELAY, 24, TONE, 32, 16
.db DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 48, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8, DELAY, 56, TONE, 32, 16, DELAY, 16, TONE, 32, 19, TONE, 32, 5, DELAY, 8, TONE, 32, 16, DELAY, 35, TONE, 71, 12
.db DELAY, 1, TONE, 32, 16, DELAY, 16, TONE, 32, 10, TONE, 32, 8, DELAY, 14, TONE, 32, 8, DELAY, 24, TONE, 32, 17, DELAY, 15, TONE, 32, 16, DELAY, 65, TONE, 40, 15, TONE, 32, 16, DELAY, 16, TONE, 32, 16, DELAY, 16, TONE, 32, 8, DELAY, 1, TONE, 32, 7, DELAY, 16, TONE, 32, 8
.db DELAY, 24, TONE, 32, 16, DELAY, 17, TONE, 32, 15, DELAY, 16, TONE, 32, 16, DELAY, 1, TONE, 32, 7, DELAY, 8, TONE, 32, 16, DELAY, 16, TONE, 32, 17, DELAY, 17, TONE, 32, 14, DELAY, 16, TONE, 32, 11, TONE, 32, 8, DELAY, 14, TONE, 32, 7, DELAY, 24, TONE, 32, 16, DELAY, 17, TONE, 32, 15
.db DELAY, 16, TONE, 32, 20, END

.elif Msrc == 4

MIDI:
.dw 8
.dw (S0 - SMIDI)*2
.dw (S1 - SMIDI)*2
.dw (S2 - SMIDI)*2
.dw (S3 - SMIDI)*2
.dw (S4 - SMIDI)*2
.dw (S5 - SMIDI)*2
.dw (S6 - SMIDI)*2
.dw (S7 - SMIDI)*2
SMIDI:
S0:
.equ midivol = 64
.db MSOUND, sax, VOLUME, midivol
.db TONE, 67, 15, DELAY, 2, TONE, 60, 16, DELAY, 16, TONE, 67, 29, DELAY, 3, TONE, 60, 15, DELAY, 17, TONE, 67, 16, DELAY, 9, TONE, 64, 15, DELAY, 5, TONE, 71, 24, DELAY, 10, TONE, 47, 34, DELAY, 21, TONE, 60, 6, DELAY, 1, TONE, 67, 16, DELAY, 3, TONE, 60, 16, DELAY, 16, TONE, 67, 29
.db DELAY, 3, TONE, 60, 15, DELAY, 17, TONE, 67, 16, DELAY, 9, TONE, 64, 15, DELAY, 4, TONE, 55, 29, DELAY, 4, TONE, 40, 37, DELAY, 20, DELAY, 7, TONE, 41, 33, DELAY, 20, TONE, 69, 28, DELAY, 2, TONE, 72, 14, DELAY, 18, TONE, 69, 12, DELAY, 1, TONE, 67, 19, TONE, 66, 11, DELAY, 2, TONE, 67, 19
.db DELAY, 6, TONE, 43, 6, DELAY, 1, TONE, 45, 32, TONE, 64, 23, DELAY, 9, TONE, 65, 17, DELAY, 14, TONE, 65, 16, DELAY, 4, TONE, 59, 24, DELAY, 8, TONE, 64, 12, DELAY, 3, TONE, 59, 15, TONE, 43, 15, TONE, 55, 29, DELAY, 3, TONE, 43, 20, DELAY, 14, TONE, 36, 21
.db DELAY, 41, TONE, 36, 34, DELAY, 30, TONE, 79, 10, DELAY, 22, TONE, 76, 5, DELAY, 14, TONE, 84, 55, DELAY, 22, TONE, 76, 17, DELAY, 2, TONE, 79, 6, DELAY, 7, TONE, 52, 23, DELAY, 9, TONE, 69, 15, DELAY, 6, TONE, 76, 12, DELAY, 18, TONE, 76, 15, DELAY, 19, TONE, 66, 5, DELAY, 6, TONE, 50, 26
.db DELAY, 6, TONE, 38, 35, DELAY, 6, TONE, 69, 3, DELAY, 4, TONE, 74, 3, DELAY, 3, TONE, 69, 5, DELAY, 1, TONE, 74, 5, DELAY, 2, TONE, 69, 6, DELAY, 1, TONE, 74, 5, DELAY, 3, TONE, 69, 5, DELAY, 9, TONE, 50, 20, DELAY, 12, TONE, 43, 32, DELAY, 19, TONE, 76, 15, DELAY, 17, TONE, 76, 16
.db DELAY, 18, TONE, 76, 33, DELAY, 10, TONE, 55, 28, DELAY, 4, TONE, 72, 11, DELAY, 10, TONE, 74, 12, DELAY, 21, TONE, 67, 10, TONE, 52, 10, DELAY, 11, TONE, 67, 7, DELAY, 2, TONE, 76, 6, DELAY, 3, TONE, 67, 3, DELAY, 2, TONE, 76, 3, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 76, 3
.db DELAY, 2, TONE, 67, 6, DELAY, 2, TONE, 76, 3, DELAY, 3, TONE, 67, 5, DELAY, 2, TONE, 76, 6, DELAY, 1, TONE, 67, 5, TONE, 76, 7, DELAY, 16, TONE, 37, 12, DELAY, 1, TONE, 38, 30, DELAY, 21, TONE, 38, 12, DELAY, 1, TONE, 31, 30, DELAY, 2, TONE, 43, 23, DELAY, 9, TONE, 36, 34
.db DELAY, 30, TONE, 79, 10, DELAY, 22, TONE, 76, 5, DELAY, 14, TONE, 84, 55, DELAY, 22, TONE, 76, 17, DELAY, 2, TONE, 79, 6, DELAY, 7, TONE, 52, 23, DELAY, 9, TONE, 69, 15, DELAY, 6, TONE, 76, 12, DELAY, 18, TONE, 76, 15, DELAY, 19, TONE, 66, 5, DELAY, 6, TONE, 50, 26, DELAY, 6, TONE, 38, 35
.db DELAY, 6, TONE, 69, 3, DELAY, 4, TONE, 74, 3, DELAY, 3, TONE, 69, 5, DELAY, 1, TONE, 74, 5, DELAY, 2, TONE, 69, 6, DELAY, 1, TONE, 74, 5, DELAY, 3, TONE, 69, 5, DELAY, 9, TONE, 50, 20, DELAY, 12, TONE, 43, 32, DELAY, 19, TONE, 76, 15, DELAY, 17, TONE, 76, 16, DELAY, 18, TONE, 74, 33
.db DELAY, 10, TONE, 74, 14, DELAY, 5, TONE, 79, 10, DELAY, 2, TONE, 81, 20, DELAY, 13, TONE, 76, 16, DELAY, 3, TONE, 64, 10, DELAY, 3, TONE, 36, 28, DELAY, 4, TONE, 31, 23, DELAY, 9, TONE, 33, 23, DELAY, 8, TONE, 65, 8, DELAY, 12, TONE, 64, 8, DELAY, 5, TONE, 52, 29, DELAY, 21, TONE, 64, 8
.db DELAY, 38, TONE, 39, 30, DELAY, 2, TONE, 40, 30, DELAY, 2, TONE, 64, 23, DELAY, 9, TONE, 64, 23, DELAY, 9, TONE, 64, 11, DELAY, 7, TONE, 71, 46, TONE, 68, 29, DELAY, 3, TONE, 65, 33, DELAY, 31, TONE, 62, 7, DELAY, 2, TONE, 64, 12, DELAY, 7, TONE, 60, 10, DELAY, 19, TONE, 60, 8
.db DELAY, 18, TONE, 60, 11, DELAY, 2, TONE, 59, 15, DELAY, 17, TONE, 33, 30, DELAY, 2, TONE, 52, 28, DELAY, 4, TONE, 59, 26, DELAY, 6, TONE, 33, 30, DELAY, 2, TONE, 38, 30, DELAY, 2, TONE, 54, 26, DELAY, 6, TONE, 33, 30, DELAY, 2, TONE, 50, 26, DELAY, 6, TONE, 38, 30, DELAY, 2, TONE, 66, 33
.db DELAY, 31, TONE, 69, 29, DELAY, 3, TONE, 71, 35, DELAY, 16, TONE, 71, 16, DELAY, 22, TONE, 56, 10, DELAY, 16, TONE, 69, 11, DELAY, 2, TONE, 55, 32, TONE, 56, 10, DELAY, 9, TONE, 59, 14, DELAY, 20, TONE, 62, 14, DELAY, 18, TONE, 55, 12, DELAY, 18, TONE, 60, 16, DELAY, 16, TONE, 67, 29
.db DELAY, 3, TONE, 60, 15, DELAY, 17, TONE, 67, 16, DELAY, 9, TONE, 64, 15, DELAY, 5, TONE, 71, 24, DELAY, 8, TONE, 35, 53, DELAY, 4, TONE, 60, 6, DELAY, 1, TONE, 67, 16, DELAY, 3, TONE, 60, 16, DELAY, 16, TONE, 67, 29, DELAY, 3, TONE, 60, 15, DELAY, 17, TONE, 67, 16, DELAY, 9, TONE, 64, 16
.db DELAY, 3, TONE, 55, 29, DELAY, 4, TONE, 40, 37, DELAY, 20, DELAY, 9, TONE, 29, 32, DELAY, 19, TONE, 69, 28, DELAY, 2, TONE, 72, 14, DELAY, 18, TONE, 69, 12, DELAY, 1, TONE, 67, 19, TONE, 66, 11, DELAY, 2, TONE, 67, 19, DELAY, 3, TONE, 33, 28, DELAY, 1, TONE, 60, 12, DELAY, 33, TONE, 65, 17
.db DELAY, 14, TONE, 65, 16, DELAY, 4, TONE, 59, 24, DELAY, 8, TONE, 64, 12, DELAY, 3, TONE, 59, 15, TONE, 43, 15, TONE, 55, 29, DELAY, 3, TONE, 43, 20, DELAY, 14, TONE, 36, 21, DELAY, 41, TONE, 36, 33, DELAY, 31, TONE, 40, 39, DELAY, 12, TONE, 84, 55, DELAY, 22, TONE, 76, 17
.db DELAY, 2, TONE, 79, 6, DELAY, 7, TONE, 52, 23, DELAY, 9, TONE, 69, 15, DELAY, 6, TONE, 76, 12, DELAY, 18, TONE, 76, 15, DELAY, 19, TONE, 66, 5, DELAY, 6, TONE, 50, 26, DELAY, 6, TONE, 38, 21, DELAY, 2, TONE, 69, 8, DELAY, 1, TONE, 50, 26, DELAY, 2, TONE, 74, 5, DELAY, 2, TONE, 69, 6
.db DELAY, 1, TONE, 74, 5, DELAY, 3, TONE, 69, 5, DELAY, 9, TONE, 50, 20, DELAY, 12, TONE, 43, 32, DELAY, 19, TONE, 76, 15, DELAY, 17, TONE, 76, 16, DELAY, 18, TONE, 76, 33, DELAY, 10, TONE, 55, 28, DELAY, 4, TONE, 72, 11, DELAY, 10, TONE, 74, 12, DELAY, 21, TONE, 67, 10, TONE, 52, 10
.db DELAY, 11, TONE, 67, 7, DELAY, 2, TONE, 76, 6, DELAY, 3, TONE, 67, 3, DELAY, 2, TONE, 76, 3, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 76, 3, DELAY, 2, TONE, 67, 6, DELAY, 2, TONE, 76, 3, DELAY, 3, TONE, 67, 5, DELAY, 2, TONE, 76, 6, DELAY, 1, TONE, 67, 5, TONE, 76, 7
.db DELAY, 16, TONE, 37, 12, DELAY, 1, TONE, 38, 30, DELAY, 2, TONE, 33, 32, DELAY, 22, TONE, 55, 12, DELAY, 30, TONE, 36, 33, DELAY, 31, TONE, 40, 30, DELAY, 2, TONE, 76, 5, DELAY, 14, TONE, 84, 55, DELAY, 22, TONE, 76, 17, DELAY, 2, TONE, 79, 6, DELAY, 7, TONE, 52, 23, DELAY, 9, TONE, 69, 15
.db DELAY, 6, TONE, 76, 12, DELAY, 18, TONE, 76, 15, DELAY, 19, TONE, 66, 5, DELAY, 6, TONE, 50, 26, DELAY, 6, TONE, 38, 21, DELAY, 2, TONE, 69, 8, DELAY, 1, TONE, 50, 26, DELAY, 2, TONE, 74, 5, DELAY, 2, TONE, 69, 6, DELAY, 1, TONE, 74, 5, DELAY, 3, TONE, 69, 5, DELAY, 9, TONE, 50, 20
.db DELAY, 12, TONE, 43, 32, DELAY, 19, TONE, 76, 15, DELAY, 17, TONE, 76, 16, DELAY, 18, TONE, 74, 8, END
S1:
.db MSOUND, Trumpet, VOLUME, midivol
.db TONE, 48, 33, DELAY, 29, TONE, 48, 34, DELAY, 30, TONE, 60, 2, DELAY, 17, TONE, 67, 11, DELAY, 2, TONE, 52, 29, DELAY, 34, TONE, 59, 34, DELAY, 31, TONE, 64, 19, DELAY, 12, TONE, 46, 33, TONE, 52, 19, DELAY, 2, TONE, 46, 8, DELAY, 3, TONE, 61, 16, DELAY, 3, TONE, 67, 11
.db DELAY, 2, TONE, 71, 24, DELAY, 40, TONE, 52, 24, DELAY, 8, TONE, 72, 20, DELAY, 3, TONE, 71, 10, DELAY, 31, TONE, 42, 35, DELAY, 29, TONE, 43, 34, DELAY, 49, TONE, 60, 12, DELAY, 33, TONE, 38, 32, TONE, 57, 24, DELAY, 8, TONE, 43, 26, DELAY, 5, TONE, 50, 16, DELAY, 17, TONE, 52, 29
.db DELAY, 118, TONE, 72, 23, DELAY, 22, TONE, 31, 35, DELAY, 16, TONE, 79, 53, DELAY, 24, TONE, 81, 20, DELAY, 12, TONE, 55, 23, DELAY, 9, TONE, 74, 19, DELAY, 13, TONE, 50, 25, DELAY, 7, TONE, 69, 6, DELAY, 16, TONE, 69, 5, DELAY, 5, TONE, 54, 29, DELAY, 26, TONE, 69, 8, DELAY, 1, TONE, 50, 26
.db DELAY, 6, TONE, 33, 33, DELAY, 18, TONE, 67, 26, DELAY, 5, TONE, 76, 14, TONE, 50, 29, DELAY, 3, TONE, 67, 15, DELAY, 17, TONE, 59, 29, DELAY, 3, TONE, 43, 35, DELAY, 18, TONE, 79, 5, DELAY, 6, TONE, 76, 11, DELAY, 21, TONE, 72, 7, DELAY, 15, TONE, 76, 15, DELAY, 27, TONE, 52, 21
.db DELAY, 4, TONE, 36, 11, DELAY, 28, TONE, 52, 16, DELAY, 16, TONE, 53, 11, DELAY, 20, TONE, 53, 15, DELAY, 18, TONE, 50, 5, DELAY, 17, TONE, 55, 12, DELAY, 49, TONE, 72, 23, DELAY, 22, TONE, 31, 35, DELAY, 16, TONE, 79, 53, DELAY, 24, TONE, 81, 20, DELAY, 12, TONE, 55, 23, DELAY, 9, TONE, 74, 19
.db DELAY, 13, TONE, 50, 25, DELAY, 7, TONE, 69, 6, DELAY, 16, TONE, 69, 5, DELAY, 5, TONE, 54, 29, DELAY, 26, TONE, 69, 8, DELAY, 1, TONE, 50, 26, DELAY, 6, TONE, 33, 33, DELAY, 18, TONE, 67, 26, DELAY, 5, TONE, 76, 14, TONE, 50, 29, DELAY, 3, TONE, 67, 15, DELAY, 17, TONE, 59, 29
.db DELAY, 3, TONE, 43, 26, DELAY, 6, TONE, 55, 28, DELAY, 3, TONE, 74, 19, TONE, 79, 14, TONE, 43, 19, TONE, 72, 15, DELAY, 17, TONE, 52, 12, DELAY, 22, TONE, 66, 10, DELAY, 1, TONE, 55, 23, DELAY, 9, TONE, 35, 23, DELAY, 9, TONE, 55, 30, DELAY, 21, TONE, 72, 7
.db DELAY, 57, TONE, 64, 39, DELAY, 6, TONE, 52, 28, DELAY, 4, TONE, 35, 33, DELAY, 18, TONE, 64, 49, DELAY, 28, TONE, 35, 30, DELAY, 2, TONE, 64, 26, DELAY, 6, TONE, 33, 30, DELAY, 2, TONE, 59, 26, DELAY, 6, TONE, 62, 19, DELAY, 13, TONE, 52, 30, DELAY, 34, TONE, 57, 29, DELAY, 3, TONE, 40, 30
.db DELAY, 2, TONE, 60, 21, DELAY, 30, TONE, 62, 42, DELAY, 3, TONE, 61, 20, DELAY, 11, TONE, 62, 6, DELAY, 14, TONE, 69, 43, DELAY, 2, TONE, 50, 23, DELAY, 9, TONE, 67, 30, DELAY, 2, TONE, 57, 28, DELAY, 4, TONE, 43, 30, DELAY, 2, TONE, 59, 10, DELAY, 22, TONE, 69, 32, DELAY, 32, TONE, 59, 35
.db DELAY, 22, TONE, 55, 26, DELAY, 13, TONE, 50, 23, DELAY, 9, TONE, 67, 16, DELAY, 16, TONE, 64, 19, DELAY, 13, TONE, 48, 34, DELAY, 17, TONE, 36, 14, DELAY, 18, TONE, 67, 11, DELAY, 2, TONE, 52, 29, DELAY, 5, TONE, 47, 34, DELAY, 28, TONE, 34, 34, DELAY, 29, TONE, 46, 33, TONE, 52, 19
.db TONE, 34, 11, DELAY, 2, TONE, 61, 16, DELAY, 3, TONE, 67, 11, DELAY, 2, TONE, 71, 24, DELAY, 8, TONE, 36, 33, DELAY, 33, TONE, 41, 32, DELAY, 23, TONE, 29, 10, DELAY, 28, TONE, 71, 17, DELAY, 7, TONE, 30, 10, DELAY, 31, TONE, 64, 29, DELAY, 3, TONE, 45, 32, TONE, 64, 23
.db DELAY, 9, TONE, 38, 32, TONE, 57, 24, DELAY, 8, TONE, 43, 26, DELAY, 5, TONE, 50, 16, DELAY, 17, TONE, 52, 29, DELAY, 118, TONE, 72, 23, DELAY, 22, TONE, 79, 10, DELAY, 22, TONE, 76, 5, DELAY, 14, TONE, 79, 53, DELAY, 24, TONE, 81, 20, DELAY, 12, TONE, 55, 23, DELAY, 9, TONE, 74, 19
.db DELAY, 12, TONE, 40, 39, DELAY, 16, TONE, 69, 5, DELAY, 5, TONE, 54, 29, DELAY, 28, TONE, 40, 14, DELAY, 2, TONE, 69, 3, DELAY, 4, TONE, 74, 3, DELAY, 3, TONE, 69, 5, DELAY, 5, TONE, 33, 33, DELAY, 18, TONE, 67, 26, DELAY, 5, TONE, 76, 14, TONE, 50, 29, DELAY, 3, TONE, 67, 15
.db DELAY, 17, TONE, 59, 29, DELAY, 3, TONE, 43, 35, DELAY, 18, TONE, 79, 5, DELAY, 6, TONE, 76, 11, DELAY, 21, TONE, 72, 7, DELAY, 15, TONE, 76, 15, DELAY, 27, TONE, 52, 21, DELAY, 4, TONE, 36, 11, DELAY, 28, TONE, 52, 16, DELAY, 16, TONE, 53, 11, DELAY, 14, TONE, 35, 6, DELAY, 20, TONE, 38, 12
.db DELAY, 1, TONE, 31, 30, DELAY, 2, TONE, 43, 23, DELAY, 28, TONE, 72, 23, DELAY, 22, TONE, 79, 10, DELAY, 22, TONE, 52, 23, DELAY, 9, TONE, 36, 32, DELAY, 32, TONE, 81, 20, DELAY, 12, TONE, 55, 23, DELAY, 9, TONE, 74, 19, DELAY, 12, TONE, 40, 32, DELAY, 1, TONE, 69, 6, DELAY, 16, TONE, 69, 5
.db DELAY, 5, TONE, 54, 29, DELAY, 28, TONE, 40, 6, DELAY, 1, TONE, 54, 28, DELAY, 4, TONE, 33, 33, DELAY, 18, TONE, 67, 26, DELAY, 5, TONE, 76, 14, TONE, 50, 29, DELAY, 3, TONE, 67, 15, DELAY, 17, TONE, 59, -6750, END
S2:
.db MSOUND, Trumpet, VOLUME, midivol
.db DELAY, 30, TONE, 64, 19, DELAY, 45, TONE, 64, 21, DELAY, 11, TONE, 47, 35, DELAY, 16, TONE, 69, 53, DELAY, 24, TONE, 46, 33, DELAY, 63, TONE, 64, 21, DELAY, 11, TONE, 45, 34, DELAY, 16, TONE, 69, 53, DELAY, 56, TONE, 53, 30, DELAY, 34, TONE, 71, 17, DELAY, 48, TONE, 64, 29, DELAY, 35, TONE, 62, 17
.db DELAY, 33, TONE, 64, 10, DELAY, 4, TONE, 60, 24, DELAY, 40, TONE, 62, 16, DELAY, 16, TONE, 60, 26, DELAY, 123, TONE, 76, 23, DELAY, 22, TONE, 76, 7, DELAY, 23, TONE, 52, 23, DELAY, 9, TONE, 36, 32, DELAY, 32, TONE, 31, 28, DELAY, 4, TONE, 60, 26, DELAY, 6, TONE, 38, 30, DELAY, 2, TONE, 54, 28
.db DELAY, 4, TONE, 33, 39, DELAY, 14, TONE, 69, 21, DELAY, 22, TONE, 54, 28, DELAY, 26, TONE, 74, 7, DELAY, 3, TONE, 54, 21, DELAY, 41, TONE, 67, 19, DELAY, 15, TONE, 74, 17, DELAY, 15, TONE, 55, 30, DELAY, 21, TONE, 79, 14, DELAY, 31, TONE, 38, 34, DELAY, 30, TONE, 55, 30, DELAY, 34, TONE, 61, 44
.db DELAY, 20, TONE, 57, 30, DELAY, 34, TONE, 55, 11, DELAY, 12, TONE, 59, 11, DELAY, 51, TONE, 76, 23, DELAY, 22, TONE, 76, 7, DELAY, 23, TONE, 52, 23, DELAY, 9, TONE, 36, 32, DELAY, 32, TONE, 31, 28, DELAY, 4, TONE, 60, 26, DELAY, 6, TONE, 38, 30, DELAY, 2, TONE, 54, 28, DELAY, 4, TONE, 33, 39
.db DELAY, 14, TONE, 69, 21, DELAY, 22, TONE, 54, 28, DELAY, 26, TONE, 74, 7, DELAY, 3, TONE, 54, 21, DELAY, 41, TONE, 67, 19, DELAY, 15, TONE, 74, 17, DELAY, 15, TONE, 55, 30, DELAY, 21, TONE, 79, 11, DELAY, 2, TONE, 50, 28, DELAY, 4, TONE, 38, 26, DELAY, 6, TONE, 62, 23, DELAY, 28, TONE, 55, 15
.db DELAY, 30, TONE, 52, 24, DELAY, 8, TONE, 71, 12, DELAY, 9, TONE, 72, 8, DELAY, 3, TONE, 60, 32, DELAY, 19, TONE, 52, 21, DELAY, 75, TONE, 65, 17, DELAY, 19, TONE, 63, 11, DELAY, 17, TONE, 65, 14, DELAY, 31, TONE, 40, 35, DELAY, 61, TONE, 32, 30, DELAY, 19, TONE, 62, 14, DELAY, 1, TONE, 52, 32
.db DELAY, 32, TONE, 57, 32, DELAY, 32, TONE, 60, 30, DELAY, 34, TONE, 57, 21, DELAY, 43, TONE, 50, 26, DELAY, 38, TONE, 54, 26, DELAY, 38, TONE, 54, 26, DELAY, 6, TONE, 33, 28, DELAY, 4, TONE, 54, 29, DELAY, 28, TONE, 58, 8, DELAY, 31, TONE, 50, 43, DELAY, 21, TONE, 62, 35, DELAY, 22, TONE, 67, 30
.db DELAY, 9, TONE, 59, 15, DELAY, 17, TONE, 36, 38, DELAY, 26, TONE, 36, 32, DELAY, 2, TONE, 52, 33, DELAY, 29, TONE, 55, 30, DELAY, 33, TONE, 59, 34, DELAY, 31, TONE, 64, 19, DELAY, 13, TONE, 34, 29, DELAY, 3, TONE, 64, 21, DELAY, 11, TONE, 45, 34, DELAY, 16, TONE, 69, 53, DELAY, 27, TONE, 72, 19
.db DELAY, 2, TONE, 71, 10, DELAY, 31, TONE, 42, 35, DELAY, 29, TONE, 31, 24, DELAY, 8, TONE, 55, 21, DELAY, 4, TONE, 43, 6, DELAY, 33, TONE, 62, 17, DELAY, 15, TONE, 26, 34, DELAY, 19, TONE, 26, 11, TONE, 31, 28, DELAY, 4, TONE, 62, 16, DELAY, 16, TONE, 60, 26, DELAY, 123, TONE, 76, 23
.db DELAY, 20, TONE, 31, 35, DELAY, 29, TONE, 36, 32, DELAY, 32, TONE, 31, 28, DELAY, 4, TONE, 60, 26, DELAY, 6, TONE, 38, 30, DELAY, 2, TONE, 50, 25, DELAY, 7, TONE, 69, 6, DELAY, 26, TONE, 57, 29, DELAY, 35, TONE, 54, 28, DELAY, 4, TONE, 35, 28, DELAY, 4, TONE, 54, 21, DELAY, 11, TONE, 31, 30
.db DELAY, 2, TONE, 55, 30, DELAY, 2, TONE, 74, 17, DELAY, 15, TONE, 55, 30, DELAY, 2, TONE, 35, 29, DELAY, 3, TONE, 50, 28, DELAY, 4, TONE, 38, 34, DELAY, 30, TONE, 55, 30, DELAY, 2, TONE, 37, 30, DELAY, 2, TONE, 61, 44, DELAY, 20, TONE, 57, 30, DELAY, 34, TONE, 50, 5, DELAY, 18, TONE, 59, 11
.db DELAY, 51, TONE, 76, 23, DELAY, 20, TONE, 31, 35, DELAY, 16, TONE, 79, 53, DELAY, 24, TONE, 31, 28, DELAY, 4, TONE, 60, 26, DELAY, 6, TONE, 38, 30, DELAY, 2, TONE, 50, 25, DELAY, 7, TONE, 33, 39, DELAY, 14, TONE, 69, 21, DELAY, 22, TONE, 57, 28, DELAY, 4, TONE, 35, 30, DELAY, 2, TONE, 54, 21
.db DELAY, 11, TONE, 31, 30, DELAY, 2, TONE, 55, 30, DELAY, 2, TONE, 74, 17, DELAY, 15, TONE, 55, 29, END
S3:
.db MSOUND, Trumpet, VOLUME, midivol
.db DELAY, 30, TONE, 52, 29, DELAY, 35, TONE, 55, 34, DELAY, 30, TONE, 55, 30, DELAY, 34, TONE, 55, 33, DELAY, 31, TONE, 52, 29, DELAY, 35, TONE, 55, 21, DELAY, 43, TONE, 61, 28, DELAY, 36, TONE, 61, 26, DELAY, 38, TONE, 72, 16, DELAY, 48, TONE, 54, 25, DELAY, 39, TONE, 55, 21, DELAY, 43, TONE, 61, 23
.db DELAY, 41, TONE, 50, 24, DELAY, 40, TONE, 53, 15, DELAY, 19, TONE, 48, 30, DELAY, 128, TONE, 52, 23, DELAY, 41, TONE, 55, 23, DELAY, 41, TONE, 52, 23, DELAY, 41, TONE, 36, 28, DELAY, 36, TONE, 57, 28, DELAY, 4, TONE, 74, 5, DELAY, 27, TONE, 57, 29, DELAY, 35, TONE, 57, 28, DELAY, 36, TONE, 57, 21
.db DELAY, 42, TONE, 74, 17, DELAY, 16, TONE, 38, 34, DELAY, 20, TONE, 81, 32, DELAY, 10, TONE, 50, 28, DELAY, 36, TONE, 43, 19, DELAY, 13, TONE, 60, 32, DELAY, 32, TONE, 55, 40, DELAY, 24, TONE, 62, 32, DELAY, 32, TONE, 59, 10, DELAY, 15, TONE, 50, 11, DELAY, 60, TONE, 52, 23, DELAY, 41, TONE, 55, 23
.db DELAY, 41, TONE, 52, 23, DELAY, 41, TONE, 36, 28, DELAY, 36, TONE, 57, 28, DELAY, 4, TONE, 74, 5, DELAY, 27, TONE, 57, 29, DELAY, 35, TONE, 57, 28, DELAY, 36, TONE, 57, 21, DELAY, 42, TONE, 74, 17, DELAY, 16, TONE, 38, 26, DELAY, 6, TONE, 50, 29, DELAY, 35, TONE, 59, 25, DELAY, 39, TONE, 50, 23
.db DELAY, 28, TONE, 60, 17, DELAY, 30, TONE, 67, 23, DELAY, 39, TONE, 36, 33, DELAY, 18, TONE, 55, 24, DELAY, 85, TONE, 56, 30, DELAY, 34, TONE, 52, 29, DELAY, 35, TONE, 52, 28, DELAY, 36, TONE, 59, 23, DELAY, 73, TONE, 40, 30, DELAY, 2, TONE, 60, 32, DELAY, 96, TONE, 52, 25, DELAY, 39, TONE, 57, 26
.db DELAY, 38, TONE, 57, 26, DELAY, 38, TONE, 57, 26, DELAY, 38, TONE, 50, 28, DELAY, 36, TONE, 55, 19, DELAY, 13, TONE, 55, 39, DELAY, 25, TONE, 31, 30, DELAY, 2, TONE, 68, 17, DELAY, 15, TONE, 62, 11, DELAY, 21, TONE, 67, 17, DELAY, 17, TONE, 48, 33, DELAY, 61, TONE, 64, 21, DELAY, 11, TONE, 60, 2
.db DELAY, 30, TONE, 59, 30, DELAY, 34, TONE, 55, 33, DELAY, 31, TONE, 52, 29, DELAY, 35, TONE, 55, 21, DELAY, 11, TONE, 33, 30, DELAY, 2, TONE, 61, 28, DELAY, 36, TONE, 52, 24, DELAY, 39, TONE, 53, 30, DELAY, 3, TONE, 30, 35, DELAY, 29, TONE, 43, 34, DELAY, 62, TONE, 61, 23, DELAY, 27, TONE, 64, 10
.db DELAY, 4, TONE, 60, 24, DELAY, 40, TONE, 53, 15, DELAY, 17, TONE, 24, 88, DELAY, 72, TONE, 52, 23, DELAY, 11, TONE, 76, 7, DELAY, 23, TONE, 52, 23, DELAY, 9, TONE, 45, 35, DELAY, 29, TONE, 40, 28, DELAY, 4, TONE, 36, 28, DELAY, 36, TONE, 54, 28, DELAY, 4, TONE, 33, 39, DELAY, 14, TONE, 69, 21
.db DELAY, 22, TONE, 57, 28, DELAY, 26, TONE, 74, 7, DELAY, 3, TONE, 57, 21, DELAY, 41, TONE, 67, 19, DELAY, 15, TONE, 38, 34, DELAY, 20, TONE, 81, 32, DELAY, 10, TONE, 59, 25, DELAY, 9, TONE, 33, 29, DELAY, 1, TONE, 43, 19, DELAY, 13, TONE, 60, 32, DELAY, 32, TONE, 55, 40, DELAY, 24, TONE, 62, 32
.db DELAY, 32, TONE, 55, 11, DELAY, 14, TONE, 50, 11, DELAY, 60, TONE, 52, 23, DELAY, 11, TONE, 76, 7, DELAY, 23, TONE, 55, 23, DELAY, 9, TONE, 45, 30, DELAY, 2, TONE, 52, 23, DELAY, 9, TONE, 40, 30, DELAY, 2, TONE, 36, 28, DELAY, 36, TONE, 54, 28, DELAY, 4, TONE, 42, 30, DELAY, 2, TONE, 57, 29
.db DELAY, 35, TONE, 36, 30, DELAY, 24, TONE, 74, 7, DELAY, 3, TONE, 57, 21, DELAY, 41, TONE, 67, 19, DELAY, 15, TONE, 38, 26, DELAY, 6, TONE, 50, -6750, END
S4:
.db MSOUND, Trumpet, VOLUME, midivol
.db DELAY, 32, TONE, 55, 32, DELAY, 32, TONE, 52, 33, DELAY, 29, TONE, 59, 30, DELAY, 36, TONE, 52, 30, DELAY, 32, TONE, 55, 33, DELAY, 31, TONE, 58, 20, DELAY, 44, TONE, 52, 26, DELAY, 40, TONE, 55, 24, DELAY, 38, TONE, 57, 33, DELAY, 31, TONE, 57, 25, DELAY, 39, TONE, 60, 26, DELAY, 38, TONE, 57, 23
.db DELAY, 63, TONE, 38, 15, DELAY, 219, TONE, 55, 23, DELAY, 41, TONE, 60, 23, DELAY, 41, TONE, 55, 23, DELAY, 43, TONE, 76, 5, DELAY, 12, TONE, 72, 16, DELAY, 31, TONE, 69, 14, DELAY, 70, TONE, 74, 26, DELAY, 18, TONE, 74, 5, DELAY, 76, TONE, 74, 28, DELAY, 17, TONE, 55, 30, DELAY, 34, TONE, 50, 29
.db DELAY, 35, TONE, 59, 25, DELAY, 39, TONE, 62, 23, DELAY, 11, TONE, 36, 28, DELAY, 34, TONE, 52, 12, DELAY, 23, TONE, 67, 3, DELAY, 90, TONE, 60, 10, DELAY, 86, TONE, 55, 23, DELAY, 41, TONE, 60, 23, DELAY, 41, TONE, 55, 23, DELAY, 43, TONE, 76, 5, DELAY, 12, TONE, 72, 16, DELAY, 31, TONE, 69, 14
.db DELAY, 70, TONE, 74, 26, DELAY, 18, TONE, 74, 5, DELAY, 76, TONE, 74, 28, DELAY, 17, TONE, 55, 30, DELAY, 56, TONE, 81, 32, DELAY, 10, TONE, 81, 19, DELAY, 45, TONE, 55, 24, DELAY, 74, TONE, 60, 23, DELAY, 90, TONE, 60, 24, DELAY, 85, TONE, 59, 28, DELAY, 36, TONE, 56, 30, DELAY, 34, TONE, 56, 30
.db DELAY, 34, TONE, 56, 26, DELAY, 0, DELAY, 121, TONE, 66, 39, DELAY, 134, TONE, 50, 19, DELAY, 13, TONE, 59, 43, DELAY, 21, TONE, 68, 23, DELAY, 41, TONE, 43, 30, DELAY, 66, TONE, 52, 29, DELAY, 35, TONE, 55, 34, DELAY, 49, TONE, 69, 53, DELAY, 24, TONE, 46, 33, DELAY, 63, TONE, 58, 20, DELAY, 1, TONE, 46, 8
.db DELAY, 35, TONE, 35, 30, DELAY, 34, TONE, 61, 26, DELAY, 38, TONE, 72, 16, DELAY, 48, TONE, 54, 25, DELAY, 39, TONE, 60, 26, DELAY, 38, TONE, 57, 23, DELAY, 41, TONE, 50, 24, DELAY, 40, TONE, 31, 30, DELAY, 4, TONE, 48, 30, DELAY, 128, TONE, 55, 23, DELAY, 41, TONE, 55, 23, DELAY, 41, TONE, 52, 23
.db DELAY, 43, TONE, 76, 5, DELAY, 12, TONE, 72, 16, DELAY, 29, TONE, 57, 28, DELAY, 4, TONE, 42, 37, DELAY, 17, TONE, 74, 26, DELAY, 16, TONE, 36, 34, DELAY, 49, TONE, 74, 28, DELAY, 16, TONE, 74, 17, DELAY, 16, TONE, 41, 30, DELAY, 2, TONE, 50, 29, DELAY, 22, TONE, 79, 14, DELAY, 63, TONE, 62, 23
.db DELAY, 9, TONE, 36, 29, DELAY, 35, TONE, 52, 12, DELAY, 22, TONE, 39, 29, DELAY, 1, TONE, 40, 21, DELAY, 10, TONE, 53, 15, DELAY, 18, TONE, 59, 10, DELAY, 22, TONE, 35, 28, DELAY, 36, TONE, 55, 23, DELAY, 41, TONE, 60, 23, DELAY, 41, TONE, 55, 23, DELAY, 43, TONE, 76, 5, DELAY, 12, TONE, 72, 16
.db DELAY, 29, TONE, 57, 28, DELAY, 4, TONE, 74, 5, DELAY, 49, TONE, 74, 26, DELAY, 18, TONE, 74, 5, DELAY, 2, TONE, 69, 3, DELAY, 4, TONE, 74, 3, DELAY, 3, TONE, 69, 5, DELAY, 56, TONE, 74, 28, DELAY, 16, TONE, 74, 17, DELAY, 16, TONE, 41, 30, DELAY, 2, TONE, 38, 29, END
S5:
.db MSOUND, Trumpet, VOLUME, midivol
.db DELAY, 0, DELAY, 30, TONE, 58, 33, DELAY, 223, TONE, 60, 35, DELAY, 29, TONE, 60, 23, DELAY, 0, DELAY, 169, TONE, 60, 23, DELAY, 41, TONE, 81, 5, DELAY, 59, TONE, 60, 23, DELAY, 43, TONE, 72, 6, DELAY, 58, TONE, 74, 16, DELAY, 238, TONE, 59, 29, DELAY, 99, TONE, 81, 20, DELAY, 44, TONE, 50, 23, DELAY, 73, TONE, 37, 30
.db DELAY, 194, TONE, 60, 23, DELAY, 41, TONE, 81, 5, DELAY, 59, TONE, 60, 23, DELAY, 43, TONE, 72, 6, DELAY, 58, TONE, 74, 16, DELAY, 238, TONE, 59, 29, DELAY, 0, DELAY, 22, TONE, 69, 16, DELAY, 80, TONE, 36, 24, DELAY, 149, TONE, 59, 26, DELAY, 38, TONE, 59, 29, DELAY, 35, TONE, 52, 26, DELAY, 0, DELAY, 0, DELAY, 70, TONE, 38, 30
.db DELAY, 2, TONE, 57, 11, DELAY, 183, TONE, 55, 32, DELAY, 62, TONE, 35, 39, DELAY, 59, TONE, 52, 30, DELAY, 32, TONE, 55, 33, DELAY, 95, TONE, 52, 26, DELAY, 38, TONE, 37, 30, DELAY, 34, TONE, 57, 33, DELAY, 31, TONE, 57, 25, DELAY, 39, TONE, 34, 12, DELAY, 52, TONE, 25, 30, DELAY, 56, TONE, 38, 15
.db DELAY, 219, TONE, 60, 23, DELAY, 41, TONE, 60, 23, DELAY, 41, TONE, 55, 23, DELAY, 43, TONE, 72, 6, DELAY, 58, TONE, 69, 14, DELAY, 16, TONE, 74, 5, DELAY, 93, TONE, 74, 5, DELAY, 121, TONE, 59, 29, DELAY, 99, TONE, 31, 30, DELAY, 34, TONE, 50, 23, DELAY, 73, TONE, 37, 30, DELAY, 5, TONE, 67, 3
.db DELAY, 90, TONE, 60, 10, DELAY, 86, TONE, 60, 23, DELAY, 41, TONE, 43, 30, DELAY, 34, TONE, 60, 23, DELAY, 43, TONE, 72, 6, DELAY, 58, TONE, 69, 14, DELAY, 240, TONE, 59, 29, DELAY, 57, TONE, 81, 7, END
S6:
.db MSOUND, Trumpet, VOLUME, midivol
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 222, TONE, 55, 24, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 136, TONE, 47, 35, DELAY, 125, TONE, 58, 33, DELAY, 161, TONE, 55, 24, DELAY, 38, TONE, 60, 35, DELAY, 29, TONE, 60, 23, DELAY, 0, DELAY, 169, TONE, 38, 34, DELAY, 30, TONE, 43, 30, DELAY, 34, TONE, 60, 23, DELAY, 107, TONE, 74, 16, DELAY, 0, DELAY, 110, TONE, 81, 20, DELAY, 44, TONE, 55, 24
.db DELAY, 72, TONE, 38, 30, DELAY, 194, TONE, 38, 34, DELAY, 30, TONE, 81, 5, DELAY, 59, TONE, 43, 30, DELAY, 100, TONE, 74, 16, END
S7:
.db MSOUND, Trumpet, VOLUME, midivol
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 94, TONE, 81, 5, DELAY, 59, TONE, 43, 34, DELAY, 0, DELAY, 0, DELAY, 30, TONE, 35, 35, END


.elif Msrc==5
MIDI:
.dw 9
.dw (S0 - SMIDI)*2
.dw (S1 - SMIDI)*2
.dw (S2 - SMIDI)*2
.dw (S3 - SMIDI)*2
.dw (S4 - SMIDI)*2
.dw (S5 - SMIDI)*2
.dw (S6 - SMIDI)*2
.dw (S7 - SMIDI)*2
.dw (S8 - SMIDI)*2
SMIDI:
S0:
.equ mms  = Sin
.equ mvol = 64
.db VOLUME, mvol, MSOUND, mms
.db TONE, 81, 2, DELAY, 12, TONE, 86, 6, DELAY, 10, TONE, 81, 5, DELAY, 11, TONE, 86, 6, DELAY, 10, TONE, 81, 6, DELAY, 2, TONE, 86, 6, DELAY, 9, TONE, 81, 7, DELAY, 2, TONE, 45, 17, DELAY, 15, TONE, 81, 6, DELAY, 2, TONE, 80, 6, DELAY, 2, TONE, 81, 6, DELAY, 1, TONE, 79, 7
.db DELAY, 2, TONE, 36, 16, DELAY, 7, TONE, 78, 7, DELAY, 2, TONE, 77, 21, DELAY, 2, TONE, 74, 14, DELAY, 27, TONE, 81, 3, DELAY, 13, TONE, 86, 6, DELAY, 10, TONE, 81, 5, DELAY, 11, TONE, 86, 5, DELAY, 11, TONE, 81, 5, DELAY, 3, TONE, 86, 6, DELAY, 9, TONE, 81, 8, DELAY, 9, TONE, 80, 7
.db DELAY, 1, TONE, 81, 6, DELAY, 10, TONE, 79, 5, DELAY, 11, TONE, 79, 20, TONE, 78, 6, DELAY, 2, TONE, 79, 7, DELAY, 13, TONE, 84, 6, DELAY, 2, TONE, 82, 15, TONE, 81, 15, DELAY, 2, TONE, 79, 15, DELAY, 9, TONE, 81, 3, DELAY, 13, TONE, 86, 5, DELAY, 11, TONE, 81, 3
.db DELAY, 13, TONE, 86, 5, DELAY, 11, TONE, 81, 6, DELAY, 2, TONE, 86, 6, DELAY, 9, TONE, 81, 7, DELAY, 2, TONE, 45, 17, DELAY, 15, TONE, 84, 5, DELAY, 11, TONE, 84, 23, DELAY, 1, TONE, 81, 7, DELAY, 1, TONE, 79, 5, DELAY, 11, TONE, 77, 23, TONE, 74, 5, DELAY, 4, TONE, 48, 15
.db DELAY, 17, TONE, 74, 26, DELAY, 1, TONE, 61, 6, DELAY, 1, TONE, 57, 1, TONE, 58, 29, TONE, 59, 3, DELAY, 1, TONE, 60, 28, TONE, 66, 23, DELAY, 9, TONE, 87, 7, DELAY, 9, TONE, 86, 3, DELAY, 13, TONE, 80, 6, DELAY, 2, TONE, 81, 10, DELAY, 5, TONE, 77, 7
.db DELAY, 2, TONE, 41, 14, DELAY, 2, TONE, 40, 8, DELAY, 8, TONE, 38, 6, DELAY, 10, TONE, 36, 7, DELAY, 9, TONE, 38, 14, DELAY, 2, TONE, 69, 6, DELAY, 1, TONE, 77, 5, DELAY, 4, TONE, 81, 5, DELAY, 11, TONE, 69, 6, DELAY, 10, TONE, 38, 19, DELAY, 4, TONE, 77, 6, DELAY, 3, TONE, 81, 5
.db DELAY, 11, TONE, 69, 6, DELAY, 10, TONE, 38, 17, DELAY, 6, TONE, 77, 6, DELAY, 3, TONE, 80, 6, DELAY, 2, TONE, 81, 5, DELAY, 3, TONE, 69, 3, DELAY, 4, TONE, 77, 30, DELAY, 2, TONE, 74, 19, DELAY, 6, TONE, 69, 5, DELAY, 11, TONE, 38, 16, DELAY, 7, TONE, 77, 5, DELAY, 4, TONE, 81, 5
.db DELAY, 11, TONE, 69, 6, DELAY, 10, TONE, 38, 17, DELAY, 6, TONE, 77, 5, DELAY, 4, TONE, 81, 5, DELAY, 11, TONE, 69, 5, DELAY, 11, TONE, 38, 19, DELAY, 6, TONE, 77, 5, DELAY, 2, TONE, 80, 6, DELAY, 2, TONE, 81, 5, DELAY, 3, TONE, 69, 6, DELAY, 1, TONE, 79, 34, DELAY, 1, TONE, 64, 34
.db DELAY, 4, TONE, 38, 17, DELAY, 6, TONE, 77, 6, DELAY, 3, TONE, 81, 5, DELAY, 11, TONE, 69, 5, DELAY, 11, TONE, 38, 17, DELAY, 6, TONE, 77, 5, DELAY, 4, TONE, 81, 6, DELAY, 10, TONE, 69, 7, DELAY, 9, TONE, 38, 19, DELAY, 4, TONE, 77, 6, DELAY, 3, TONE, 80, 6, DELAY, 2, TONE, 81, 6
.db DELAY, 2, TONE, 69, 6, DELAY, 1, TONE, 77, 32, TONE, 74, 17, DELAY, 8, TONE, 69, 6, DELAY, 10, TONE, 70, 7, DELAY, 1, TONE, 74, 7, DELAY, 1, TONE, 77, 5, DELAY, 11, TONE, 71, 7, DELAY, 1, TONE, 74, 7, DELAY, 1, TONE, 77, 5, DELAY, 11, TONE, 80, 7, DELAY, 1, TONE, 81, 7
.db DELAY, 1, TONE, 89, 3, DELAY, 4, TONE, 74, 15, DELAY, 10, TONE, 86, 2, DELAY, 14, TONE, 62, 7, DELAY, 1, TONE, 65, 7, DELAY, 1, TONE, 70, 7, TONE, 74, 7, DELAY, 2, TONE, 68, 6, DELAY, 2, TONE, 69, 8, DELAY, 7, TONE, 65, 10, DELAY, 15, TONE, 40, 6, DELAY, 10, TONE, 38, 6
.db DELAY, 10, TONE, 36, 10, DELAY, 6, TONE, 71, 6, DELAY, 10, TONE, 48, 10, DELAY, 6, TONE, 46, 8, DELAY, 8, TONE, 73, 10, DELAY, 6, TONE, 43, 8, DELAY, 8, TONE, 74, 6, DELAY, 1, TONE, 71, 7, DELAY, 2, TONE, 73, 6, DELAY, 2, TONE, 71, 6, DELAY, 2, TONE, 74, 7, TONE, 68, 7
.db DELAY, 2, TONE, 71, 10, DELAY, 6, TONE, 48, 11, DELAY, 5, TONE, 46, 8, DELAY, 8, TONE, 73, 8, DELAY, 8, TONE, 43, 8, DELAY, 8, TONE, 74, 7, TONE, 71, 6, DELAY, 3, TONE, 73, 5, DELAY, 3, TONE, 71, 5, DELAY, 3, TONE, 74, 7, TONE, 68, 5, DELAY, 4, TONE, 71, 6
.db DELAY, 10, TONE, 48, 11, DELAY, 5, TONE, 46, 10, DELAY, 6, TONE, 73, 6, DELAY, 10, TONE, 43, 10, DELAY, 6, TONE, 74, 5, DELAY, 2, TONE, 71, 7, DELAY, 2, TONE, 73, 7, DELAY, 1, TONE, 71, 5, DELAY, 3, TONE, 74, 6, DELAY, 1, TONE, 68, 6, DELAY, 3, TONE, 71, 5, DELAY, 3, TONE, 71, 5
.db DELAY, 3, TONE, 74, 6, DELAY, 1, TONE, 71, 7, DELAY, 2, TONE, 73, 5, DELAY, 3, TONE, 71, 6, DELAY, 2, TONE, 74, 7, TONE, 71, 6, DELAY, 3, TONE, 73, 5, DELAY, 3, TONE, 71, 6, DELAY, 2, TONE, 74, 7, TONE, 71, 6, DELAY, 3, TONE, 73, 6, DELAY, 2, TONE, 71, 5
.db DELAY, 3, TONE, 74, 7, TONE, 71, 5, DELAY, 4, TONE, 71, 6, DELAY, 10, TONE, 48, 7, TONE, 56, 11, DELAY, 2, TONE, 62, 3, DELAY, 1, TONE, 71, 6, TONE, 62, 3, DELAY, 4, TONE, 62, 2, DELAY, 3, TONE, 62, 3, DELAY, 2, TONE, 62, 2, DELAY, 3, TONE, 62, 2
.db DELAY, 2, TONE, 71, 5, DELAY, 1, TONE, 62, 2, DELAY, 2, TONE, 62, 5, TONE, 71, 7, DELAY, 1, TONE, 61, 21, DELAY, 3, TONE, 68, 7, DELAY, 2, TONE, 71, 10, DELAY, 4, TONE, 62, 3, DELAY, 6, TONE, 62, 2, DELAY, 2, TONE, 62, 5, TONE, 46, 8, DELAY, 4, TONE, 62, 3
.db DELAY, 1, TONE, 73, 8, DELAY, 3, TONE, 62, 3, DELAY, 2, TONE, 43, 8, DELAY, 5, TONE, 62, 8, DELAY, 2, TONE, 71, 7, DELAY, 2, TONE, 73, 7, DELAY, 1, TONE, 71, 5, DELAY, 3, TONE, 74, 7, TONE, 68, 5, DELAY, 4, TONE, 71, 6, DELAY, 10, TONE, 48, 11, DELAY, 1, TONE, 62, 2
.db DELAY, 2, TONE, 46, 8, DELAY, 4, TONE, 62, 3, DELAY, 3, TONE, 62, 2, DELAY, 5, TONE, 62, 2, DELAY, 1, TONE, 62, 3, DELAY, 4, TONE, 62, 7, DELAY, 4, TONE, 62, -2892, END
S1:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 65, 2, DELAY, 12, TONE, 65, 6, DELAY, 10, TONE, 65, 5, DELAY, 11, TONE, 69, 6, DELAY, 10, TONE, 65, 6, DELAY, 2, TONE, 69, 6, DELAY, 9, TONE, 62, 6, DELAY, 11, TONE, 80, 7, DELAY, 1, TONE, 81, 6, DELAY, 10, TONE, 62, 6, DELAY, 2, TONE, 61, 3, DELAY, 5, TONE, 62, 6
.db DELAY, 1, TONE, 61, 6, DELAY, 11, TONE, 78, 7, DELAY, 1, TONE, 79, 7, TONE, 58, 7, DELAY, 2, TONE, 60, 23, TONE, 53, 7, DELAY, 2, TONE, 48, 15, DELAY, 17, TONE, 62, 6, DELAY, 10, TONE, 64, 5, DELAY, 11, TONE, 62, 5, DELAY, 11, TONE, 64, 5, DELAY, 11, TONE, 65, 6
.db DELAY, 2, TONE, 56, 5, DELAY, 10, TONE, 62, 7, DELAY, 2, TONE, 45, 17, DELAY, 15, TONE, 59, 5, DELAY, 11, TONE, 62, 21, DELAY, 3, TONE, 61, 7, DELAY, 1, TONE, 62, 6, DELAY, 10, TONE, 67, 6, DELAY, 2, TONE, 65, 12, DELAY, 3, TONE, 60, 14, DELAY, 3, TONE, 62, 12, DELAY, 12, TONE, 62, 5
.db DELAY, 11, TONE, 65, 6, DELAY, 10, TONE, 65, 5, DELAY, 11, TONE, 69, 5, DELAY, 11, TONE, 65, 7, DELAY, 1, TONE, 69, 6, DELAY, 9, TONE, 62, 6, DELAY, 11, TONE, 80, 7, DELAY, 1, TONE, 81, 6, DELAY, 10, TONE, 64, 5, DELAY, 11, TONE, 67, 23, DELAY, 1, TONE, 60, 6, DELAY, 2, TONE, 58, 6
.db DELAY, 10, TONE, 57, 23, TONE, 53, 8, DELAY, 33, TONE, 46, 16, DELAY, 2, TONE, 59, 8, DELAY, 5, TONE, 55, 2, DELAY, 1, TONE, 62, 21, TONE, 63, 6, DELAY, 1, TONE, 64, 2, TONE, 65, 24, DELAY, 1, TONE, 67, 2, TONE, 68, 3, DELAY, 2, TONE, 84, 17
.db DELAY, 15, TONE, 67, 3, DELAY, 13, TONE, 66, 3, DELAY, 13, TONE, 64, 6, DELAY, 2, TONE, 60, 3, DELAY, 12, TONE, 57, 11, DELAY, 70, TONE, 81, 5, DELAY, 3, TONE, 93, 2, DELAY, 5, TONE, 69, 7, DELAY, 2, TONE, 74, 6, DELAY, 10, TONE, 93, 3, DELAY, 21, TONE, 81, 5, DELAY, 3, TONE, 69, 3
.db DELAY, 4, TONE, 69, 7, DELAY, 2, TONE, 74, 6, DELAY, 10, TONE, 93, 2, DELAY, 22, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 2, TONE, 69, 5, DELAY, 4, TONE, 74, 7, DELAY, 1, TONE, 73, 5, DELAY, 3, TONE, 93, 2, DELAY, 5, TONE, 69, 28, DELAY, 4, TONE, 65, 16, DELAY, 9, TONE, 93, 3
.db DELAY, 21, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 2, TONE, 69, 6, DELAY, 3, TONE, 74, 6, DELAY, 10, TONE, 93, 2, DELAY, 22, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 2, TONE, 69, 6, DELAY, 3, TONE, 74, 6, DELAY, 10, TONE, 93, 3, DELAY, 21, TONE, 81, 6, DELAY, 2, TONE, 69, 5
.db DELAY, 4, TONE, 69, 3, DELAY, 4, TONE, 74, 5, DELAY, 3, TONE, 74, 7, DELAY, 1, TONE, 89, 2, DELAY, 5, TONE, 73, 35, DELAY, 2, TONE, 70, 2, DELAY, 2, TONE, 69, 1, DELAY, 1, TONE, 67, 21, DELAY, 17, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 2, TONE, 69, 7, DELAY, 2, TONE, 74, 6
.db DELAY, 10, TONE, 88, 3, DELAY, 21, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 2, TONE, 69, 8, DELAY, 1, TONE, 74, 6, DELAY, 10, TONE, 93, 3, DELAY, 21, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 2, TONE, 69, 5, DELAY, 4, TONE, 74, 7, DELAY, 1, TONE, 73, 6, DELAY, 2, TONE, 93, 2
.db DELAY, 5, TONE, 69, 26, DELAY, 6, TONE, 65, 10, DELAY, 15, TONE, 93, 3, DELAY, 13, TONE, 58, 7, DELAY, 1, TONE, 62, 7, DELAY, 1, TONE, 65, 5, DELAY, 11, TONE, 59, 7, DELAY, 1, TONE, 62, 6, DELAY, 2, TONE, 65, 5, DELAY, 11, TONE, 68, 7, DELAY, 1, TONE, 69, 6, DELAY, 2, TONE, 86, 2
.db DELAY, 5, TONE, 62, 11, DELAY, 14, TONE, 85, 2, DELAY, 14, TONE, 43, 24, DELAY, 8, TONE, 65, 6, DELAY, 2, TONE, 64, 3, DELAY, 12, TONE, 60, 11, DELAY, 62, TONE, 62, 7, DELAY, 16, TONE, 74, 14, DELAY, 3, TONE, 71, 5, DELAY, 3, TONE, 64, 11, DELAY, 13, TONE, 71, 5, DELAY, 3, TONE, 65, 7
.db TONE, 62, 7, DELAY, 2, TONE, 64, 6, DELAY, 2, TONE, 62, 6, DELAY, 2, TONE, 65, 6, DELAY, 1, TONE, 50, 7, DELAY, 2, TONE, 62, 8, DELAY, 15, TONE, 74, 14, DELAY, 3, TONE, 71, 6, DELAY, 2, TONE, 64, 7, DELAY, 17, TONE, 71, 5, DELAY, 3, TONE, 65, 6, DELAY, 1, TONE, 62, 6
.db DELAY, 3, TONE, 64, 5, DELAY, 3, TONE, 62, 6, DELAY, 2, TONE, 65, 6, DELAY, 1, TONE, 50, 7, DELAY, 2, TONE, 62, 6, DELAY, 17, TONE, 74, 14, DELAY, 3, TONE, 71, 5, DELAY, 3, TONE, 64, 10, DELAY, 14, TONE, 71, 6, DELAY, 2, TONE, 65, 5, DELAY, 2, TONE, 62, 7, DELAY, 2, TONE, 64, 5
.db DELAY, 3, TONE, 62, 5, DELAY, 3, TONE, 65, 6, DELAY, 1, TONE, 50, 6, DELAY, 3, TONE, 38, 14, DELAY, 2, TONE, 77, 6, DELAY, 1, TONE, 74, 6, DELAY, 3, TONE, 76, 6, DELAY, 2, TONE, 74, 5, DELAY, 3, TONE, 77, 6, DELAY, 1, TONE, 74, 6, DELAY, 3, TONE, 76, 6, DELAY, 2, TONE, 74, 5
.db DELAY, 3, TONE, 77, 6, DELAY, 1, TONE, 74, 7, DELAY, 2, TONE, 76, 7, DELAY, 1, TONE, 74, 6, DELAY, 2, TONE, 77, 7, TONE, 50, 5, DELAY, 4, TONE, 74, 7, DELAY, 11, TONE, 62, 3, DELAY, 2, TONE, 74, 15, DELAY, 2, TONE, 74, 5, DELAY, 3, TONE, 73, 10, DELAY, 6, TONE, 43, 11
.db DELAY, 5, TONE, 74, 7, TONE, 74, 7, DELAY, 2, TONE, 73, 6, DELAY, 2, TONE, 71, 6, DELAY, 2, TONE, 74, 6, DELAY, 1, TONE, 50, 7, DELAY, 2, TONE, 74, 8, DELAY, 8, TONE, 48, 10, DELAY, 8, TONE, 62, 2, DELAY, 3, TONE, 62, 2, DELAY, 7, TONE, 76, 7, DELAY, 11, TONE, 62, 3
.db DELAY, 2, TONE, 62, 3, DELAY, 6, TONE, 74, 7, TONE, 74, 6, DELAY, 3, TONE, 76, 5, DELAY, 3, TONE, 74, 6, DELAY, 2, TONE, 77, 6, DELAY, 1, TONE, 50, 7, DELAY, 2, TONE, 74, 6, DELAY, 11, TONE, 62, 2, DELAY, 3, TONE, 62, 3, DELAY, 9, TONE, 62, 3, DELAY, 3, TONE, 71, 5
.db DELAY, 3, TONE, 73, 6, DELAY, 10, TONE, 43, 6, DELAY, 2, TONE, 71, 6, DELAY, 2, TONE, 74, 5, END
S2:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 62, 3, DELAY, 11, TONE, 69, 6, DELAY, 10, TONE, 62, 5, DELAY, 11, TONE, 65, 6, DELAY, 10, TONE, 62, 6, DELAY, 2, TONE, 62, 8, DELAY, 7, TONE, 65, 8, DELAY, 9, TONE, 64, 6, DELAY, 2, TONE, 65, 6, DELAY, 10, TONE, 65, 6, DELAY, 2, TONE, 64, 6, DELAY, 2, TONE, 65, 6
.db DELAY, 1, TONE, 64, 7, DELAY, 10, TONE, 62, 6, DELAY, 2, TONE, 64, 7, TONE, 61, 7, DELAY, 2, TONE, 57, 23, TONE, 57, 6, DELAY, 35, TONE, 65, 5, DELAY, 11, TONE, 56, 5, DELAY, 11, TONE, 65, 5, DELAY, 11, TONE, 56, 5, DELAY, 11, TONE, 62, 6, DELAY, 2, TONE, 64, 5
.db DELAY, 10, TONE, 65, 6, DELAY, 11, TONE, 64, 5, DELAY, 3, TONE, 65, 6, DELAY, 10, TONE, 62, 3, DELAY, 13, TONE, 59, 20, DELAY, 4, TONE, 58, 6, DELAY, 2, TONE, 59, 7, DELAY, 9, TONE, 64, 6, DELAY, 2, TONE, 62, 14, DELAY, 1, TONE, 64, 15, DELAY, 2, TONE, 58, 10, DELAY, 14, TONE, 65, 5
.db DELAY, 11, TONE, 69, 7, DELAY, 9, TONE, 62, 5, DELAY, 11, TONE, 65, 5, DELAY, 11, TONE, 62, 6, DELAY, 2, TONE, 65, 6, DELAY, 9, TONE, 65, 7, DELAY, 10, TONE, 64, 7, DELAY, 1, TONE, 62, 6, DELAY, 10, TONE, 61, 3, DELAY, 13, TONE, 64, 21, DELAY, 3, TONE, 64, 6, DELAY, 2, TONE, 64, 10
.db DELAY, 6, TONE, 60, 23, TONE, 57, 8, DELAY, 33, TONE, 53, 29, DELAY, 3, TONE, 77, 23, TONE, 80, 7, DELAY, 2, TONE, 81, 29, DELAY, 3, TONE, 38, 16, DELAY, 16, TONE, 75, 5, DELAY, 11, TONE, 74, 3, DELAY, 13, TONE, 59, 7, DELAY, 1, TONE, 58, 8, DELAY, 7, TONE, 60, 10
.db DELAY, 71, TONE, 74, 6, DELAY, 2, TONE, 88, 2, DELAY, 5, TONE, 62, 5, DELAY, 4, TONE, 65, 6, DELAY, 10, TONE, 88, 3, DELAY, 21, TONE, 74, 6, DELAY, 2, TONE, 93, 2, DELAY, 5, TONE, 62, 5, DELAY, 4, TONE, 65, 5, DELAY, 11, TONE, 89, 2, DELAY, 22, TONE, 74, 5, DELAY, 3, TONE, 93, 3
.db DELAY, 4, TONE, 62, 7, DELAY, 2, TONE, 64, 7, DELAY, 1, TONE, 65, 8, DELAY, 7, TONE, 62, 28, DELAY, 4, TONE, 57, 15, DELAY, 10, TONE, 89, 3, DELAY, 21, TONE, 74, 5, DELAY, 3, TONE, 93, 2, DELAY, 5, TONE, 62, 5, DELAY, 4, TONE, 65, 5, DELAY, 11, TONE, 89, 2, DELAY, 22, TONE, 74, 6
.db DELAY, 2, TONE, 88, 2, DELAY, 5, TONE, 62, 6, DELAY, 3, TONE, 65, 5, DELAY, 11, TONE, 89, 3, DELAY, 21, TONE, 74, 6, DELAY, 2, TONE, 89, 3, DELAY, 7, TONE, 62, 2, DELAY, 4, TONE, 64, 6, DELAY, 2, TONE, 65, 6, DELAY, 2, TONE, 88, 3, DELAY, 7, TONE, 63, 32, DELAY, 2, TONE, 77, 1
.db DELAY, 1, TONE, 76, 1, TONE, 74, 1, DELAY, 2, TONE, 72, 17, DELAY, 21, TONE, 74, 6, DELAY, 2, TONE, 93, 3, DELAY, 4, TONE, 62, 5, DELAY, 4, TONE, 65, 5, DELAY, 11, TONE, 93, 3, DELAY, 21, TONE, 74, 6, DELAY, 2, TONE, 89, 2, DELAY, 5, TONE, 62, 5, DELAY, 4, TONE, 65, 6
.db DELAY, 10, TONE, 88, 3, DELAY, 21, TONE, 74, 3, DELAY, 5, TONE, 93, 3, DELAY, 4, TONE, 62, 6, DELAY, 3, TONE, 64, 7, DELAY, 1, TONE, 65, 7, DELAY, 1, TONE, 89, 2, DELAY, 5, TONE, 62, 29, DELAY, 3, TONE, 57, 11, DELAY, 14, TONE, 88, 3, DELAY, 13, TONE, 46, 2, DELAY, 6, TONE, 46, 7
.db DELAY, 1, TONE, 53, 3, DELAY, 13, TONE, 46, 3, DELAY, 5, TONE, 46, 8, DELAY, 16, TONE, 72, 7, DELAY, 9, TONE, 85, 3, DELAY, 4, TONE, 66, 11, DELAY, 14, TONE, 89, 3, DELAY, 29, TONE, 72, 7, TONE, 62, 6, DELAY, 3, TONE, 59, 6, DELAY, 2, TONE, 58, 7, DELAY, 8, TONE, 57, 12
.db DELAY, 61, TONE, 50, 11, DELAY, 12, TONE, 65, 15, DELAY, 2, TONE, 62, 5, DELAY, 3, TONE, 45, 10, DELAY, 14, TONE, 62, 6, DELAY, 2, TONE, 41, 8, DELAY, 8, TONE, 40, 10, DELAY, 6, TONE, 38, 12, DELAY, 4, TONE, 50, 11, DELAY, 12, TONE, 65, 11, DELAY, 6, TONE, 62, 6, DELAY, 2, TONE, 45, 10
.db DELAY, 14, TONE, 62, 6, DELAY, 2, TONE, 41, 8, DELAY, 8, TONE, 40, 10, DELAY, 6, TONE, 38, 11, DELAY, 5, TONE, 50, 8, DELAY, 15, TONE, 65, 11, DELAY, 6, TONE, 62, 6, DELAY, 2, TONE, 45, 10, DELAY, 14, TONE, 62, 5, DELAY, 3, TONE, 41, 8, DELAY, 8, TONE, 40, 11, DELAY, 5, TONE, 46, 8
.db DELAY, 8, TONE, 53, 7, DELAY, 1, TONE, 53, 7, DELAY, 1, TONE, 56, 7, TONE, 53, 6, DELAY, 3, TONE, 55, 6, DELAY, 2, TONE, 53, 5, DELAY, 3, TONE, 56, 7, TONE, 53, 6, DELAY, 3, TONE, 55, 6, DELAY, 2, TONE, 53, 3, DELAY, 5, TONE, 56, 7, TONE, 53, 6
.db DELAY, 3, TONE, 55, 7, DELAY, 1, TONE, 53, 5, DELAY, 3, TONE, 45, 8, DELAY, 8, TONE, 50, 12, DELAY, 11, TONE, 77, 16, DELAY, 1, TONE, 53, 6, DELAY, 2, TONE, 76, 11, DELAY, 13, TONE, 74, 6, DELAY, 2, TONE, 77, 6, DELAY, 1, TONE, 53, 6, DELAY, 3, TONE, 76, 5, DELAY, 3, TONE, 74, 6
.db DELAY, 2, TONE, 77, 6, DELAY, 10, TONE, 50, 10, DELAY, 13, TONE, 74, 14, DELAY, 3, TONE, 71, 6, DELAY, 2, TONE, 45, 8, DELAY, 16, TONE, 71, 5, DELAY, 3, TONE, 77, 6, DELAY, 1, TONE, 53, 6, DELAY, 3, TONE, 40, 8, DELAY, 8, TONE, 38, 11, DELAY, 5, TONE, 50, 10, DELAY, 13, TONE, 74, 14
.db DELAY, 3, TONE, 74, 6, DELAY, 2, TONE, 76, 10, DELAY, 14, TONE, 74, 5, DELAY, 3, TONE, 77, 5, END
S3:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 38, 14, TONE, 62, 7, DELAY, 9, TONE, 45, 16, DELAY, 16, TONE, 38, 17, DELAY, 6, TONE, 57, 23, DELAY, 2, TONE, 62, 7, DELAY, 9, TONE, 69, 6, DELAY, 2, TONE, 68, 6, DELAY, 2, TONE, 69, 7, TONE, 67, 10, DELAY, 7, TONE, 59, 5, DELAY, 3, TONE, 61, 7
.db TONE, 66, 7, DELAY, 2, TONE, 65, 17, DELAY, 6, TONE, 62, 6, DELAY, 35, TONE, 38, 15, DELAY, 17, TONE, 45, 16, DELAY, 16, TONE, 38, 17, DELAY, 6, TONE, 57, 23, DELAY, 2, TONE, 62, 8, DELAY, 8, TONE, 67, 5, DELAY, 11, TONE, 67, 21, DELAY, 3, TONE, 66, 7, DELAY, 1, TONE, 67, 7
.db DELAY, 9, TONE, 72, 6, DELAY, 2, TONE, 70, 14, DELAY, 1, TONE, 69, 15, DELAY, 2, TONE, 67, 15, DELAY, 9, TONE, 38, 15, DELAY, 1, TONE, 62, 6, DELAY, 10, TONE, 45, 16, DELAY, 16, TONE, 38, 17, DELAY, 6, TONE, 57, 6, DELAY, 11, TONE, 61, 7, DELAY, 1, TONE, 65, 6, DELAY, 10, TONE, 72, 3
.db DELAY, 13, TONE, 72, 15, DELAY, 1, TONE, 36, 16, DELAY, 16, TONE, 65, 20, DELAY, 3, TONE, 62, 11, DELAY, 32, TONE, 58, 16, DELAY, 5, TONE, 51, 6, DELAY, 3, TONE, 46, 16, DELAY, 7, TONE, 55, 7, DELAY, 2, TONE, 41, 17, DELAY, 6, TONE, 59, 5, DELAY, 4, DELAY, 32, TONE, 43, 17, DELAY, 15, TONE, 68, 5
.db DELAY, 3, TONE, 69, 8, DELAY, 7, TONE, 65, 7, DELAY, 74, TONE, 65, 5, DELAY, 3, TONE, 89, 2, DELAY, 14, TONE, 45, 16, DELAY, 24, TONE, 65, 6, DELAY, 2, TONE, 88, 3, DELAY, 13, TONE, 45, 19, DELAY, 21, TONE, 65, 5, DELAY, 3, TONE, 89, 3, DELAY, 13, TONE, 45, 17, DELAY, 15, TONE, 38, 12
.db DELAY, 4, TONE, 93, 3, DELAY, 4, TONE, 44, 23, DELAY, 2, TONE, 88, 3, DELAY, 21, TONE, 65, 5, DELAY, 3, TONE, 88, 2, DELAY, 14, TONE, 45, 19, DELAY, 21, TONE, 65, 5, DELAY, 3, TONE, 89, 2, DELAY, 14, TONE, 45, 19, DELAY, 21, TONE, 65, 5, DELAY, 3, TONE, 93, 3, DELAY, 13, TONE, 45, 14
.db DELAY, 2, TONE, 93, 3, DELAY, 13, TONE, 39, 26, DELAY, 6, TONE, 48, 14, DELAY, 2, TONE, 91, 2, DELAY, 22, TONE, 65, 3, DELAY, 5, TONE, 88, 2, DELAY, 5, TONE, 50, 3, DELAY, 6, TONE, 45, 19, DELAY, 21, TONE, 65, 3, DELAY, 5, TONE, 93, 2, DELAY, 5, TONE, 50, 3, DELAY, 11, TONE, 45, 15
.db DELAY, 20, TONE, 65, 5, DELAY, 3, TONE, 88, 3, DELAY, 4, TONE, 50, 3, DELAY, 6, TONE, 45, 17, DELAY, 15, TONE, 38, 20, DELAY, 3, TONE, 50, 5, DELAY, 4, TONE, 45, 17, DELAY, 31, TONE, 70, 7, DELAY, 25, TONE, 71, 8, DELAY, 8, TONE, 48, 24, DELAY, 24, TONE, 38, 10, DELAY, 22, TONE, 89, 3
.db DELAY, 13, TONE, 83, 2, DELAY, 6, TONE, 93, 2, DELAY, 13, TONE, 81, 2, DELAY, 71, TONE, 53, 5, DELAY, 18, TONE, 56, 11, DELAY, 6, TONE, 53, 6, DELAY, 2, TONE, 55, 10, DELAY, 14, TONE, 53, 5, DELAY, 3, TONE, 56, 7, TONE, 53, 6, DELAY, 3, TONE, 55, 6, DELAY, 2, TONE, 53, 6
.db DELAY, 2, TONE, 56, 6, DELAY, 10, TONE, 53, 8, DELAY, 15, TONE, 56, 11, DELAY, 6, TONE, 53, 5, DELAY, 3, TONE, 55, 11, DELAY, 13, TONE, 53, 5, DELAY, 3, TONE, 56, 7, TONE, 53, 6, DELAY, 3, TONE, 55, 6, DELAY, 2, TONE, 53, 5, DELAY, 3, TONE, 56, 7, DELAY, 9, TONE, 53, 11
.db DELAY, 12, TONE, 56, 11, DELAY, 6, TONE, 53, 6, DELAY, 2, TONE, 55, 14, DELAY, 10, TONE, 53, 3, DELAY, 5, TONE, 56, 7, TONE, 53, 7, DELAY, 2, TONE, 55, 6, DELAY, 2, TONE, 53, 6, DELAY, 2, TONE, 56, 7, DELAY, 17, TONE, 74, 5, DELAY, 99, TONE, 56, 7, DELAY, 9, TONE, 53, 5
.db DELAY, 20, TONE, 62, 3, DELAY, 2, TONE, 62, 3, DELAY, 9, TONE, 62, 1, DELAY, 5, TONE, 45, 11, DELAY, 13, TONE, 53, 5, DELAY, 3, TONE, 41, 10, DELAY, 6, TONE, 40, 10, DELAY, 6, TONE, 38, 11, DELAY, 5, TONE, 53, 8, DELAY, 15, TONE, 77, 11, DELAY, 6, TONE, 74, 6, DELAY, 2, TONE, 55, 11
.db DELAY, 13, TONE, 74, 6, DELAY, 2, TONE, 41, 8, DELAY, 8, TONE, 55, 7, DELAY, 1, TONE, 53, 5, DELAY, 3, TONE, 56, 7, DELAY, 9, TONE, 53, 11, DELAY, 12, TONE, 77, 11, DELAY, 6, TONE, 62, 2, DELAY, 6, TONE, 45, 8, DELAY, 16, TONE, 53, 3, DELAY, 5, TONE, 41, 5, END
S4:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 57, 3, DELAY, 27, TONE, 57, 8, DELAY, 8, TONE, 62, 8, DELAY, 8, TONE, 57, 6, DELAY, 2, TONE, 65, 6, DELAY, 26, TONE, 61, 5, DELAY, 19, TONE, 38, 17, DELAY, 23, TONE, 66, 5, DELAY, 3, TONE, 67, 7, DELAY, 9, TONE, 41, 20, DELAY, 3, TONE, 50, 20, DELAY, 21, TONE, 57, 6
.db DELAY, 10, TONE, 62, 10, DELAY, 6, TONE, 57, 7, DELAY, 9, TONE, 62, 10, DELAY, 6, TONE, 57, 6, DELAY, 2, TONE, 62, 8, DELAY, 24, TONE, 61, 5, DELAY, 19, TONE, 43, 19, DELAY, 13, TONE, 43, 16, DELAY, 16, TONE, 36, 7, DELAY, 9, TONE, 38, 7, DELAY, 9, TONE, 39, 7, DELAY, 9, TONE, 40, 11
.db DELAY, 5, TONE, 57, 5, DELAY, 27, TONE, 57, 5, DELAY, 11, TONE, 62, 5, DELAY, 11, TONE, 57, 5, DELAY, 3, TONE, 62, 5, DELAY, 51, TONE, 36, 17, DELAY, 23, TONE, 69, 5, DELAY, 3, TONE, 67, 6, DELAY, 10, TONE, 41, 20, DELAY, 6, TONE, 50, 7, DELAY, 39, TONE, 49, 6, DELAY, 2, TONE, 50, 7
.db DELAY, 9, TONE, 52, 6, DELAY, 2, TONE, 53, 7, DELAY, 1, TONE, 54, 6, DELAY, 10, TONE, 56, 5, DELAY, 3, TONE, 57, 5, DELAY, 3, TONE, 58, 6, DELAY, 10, TONE, 69, 19, DELAY, 45, TONE, 36, 20, DELAY, 3, TONE, 53, 12, DELAY, 77, TONE, 57, 5, DELAY, 27, TONE, 89, 3, DELAY, 29, TONE, 89, 3
.db DELAY, 29, TONE, 88, 3, DELAY, 29, TONE, 88, 3, DELAY, 29, TONE, 88, 3, DELAY, 29, TONE, 89, 2, DELAY, 30, TONE, 45, 10, DELAY, 22, TONE, 89, 2, DELAY, 30, TONE, 88, 2, DELAY, 30, TONE, 93, 2, DELAY, 30, TONE, 88, 3, DELAY, 29, TONE, 88, 3, DELAY, 29, TONE, 57, 5, DELAY, 27, TONE, 70, 6
.db DELAY, 26, TONE, 88, 3, DELAY, 29, TONE, 89, 3, DELAY, 29, TONE, 89, 3, DELAY, 29, TONE, 88, 3, DELAY, 29, TONE, 89, 3, DELAY, 29, TONE, 89, 3, DELAY, 29, TONE, 88, 3, DELAY, 29, TONE, 88, 2, DELAY, 30, TONE, 89, 3, DELAY, 29, TONE, 86, 2, DELAY, 30, TONE, 86, 2, DELAY, 14, TONE, 53, 2
.db DELAY, 6, TONE, 53, 3, DELAY, 12, TONE, 38, 20, DELAY, 37, TONE, 86, 3, DELAY, 13, TONE, 92, 2, DELAY, 6, TONE, 82, 3, DELAY, 12, TONE, 89, 2, DELAY, 0, DELAY, 0, DELAY, 103, TONE, 46, 8, DELAY, 8, TONE, 55, 10, DELAY, 15, TONE, 62, 2, DELAY, 5, TONE, 56, 7, DELAY, 2, TONE, 62, 2, DELAY, 5, TONE, 55, 6
.db DELAY, 2, TONE, 53, 6, DELAY, 2, TONE, 56, 7, DELAY, 32, TONE, 56, 11, DELAY, 6, TONE, 53, 5, DELAY, 4, TONE, 62, 2, DELAY, 4, TONE, 62, 3, DELAY, 14, TONE, 53, 5, DELAY, 3, TONE, 56, 7, DELAY, 2, TONE, 62, 2, DELAY, 5, TONE, 61, 19, DELAY, 38, TONE, 56, 10, DELAY, 5, TONE, 53, 6
.db DELAY, 2, TONE, 55, 14, DELAY, 18, TONE, 56, 5, END
S5:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 126, TONE, 57, 6, DELAY, 10, TONE, 57, 17, DELAY, 15, TONE, 55, 10, DELAY, 6, TONE, 53, 20, DELAY, 172, TONE, 55, 5, DELAY, 11, TONE, 55, 17, DELAY, 15, TONE, 55, 15, DELAY, 1, TONE, 60, 15, DELAY, 33, TONE, 55, 15, DELAY, 129, TONE, 60, 3, DELAY, 13, TONE, 60, 6, DELAY, 26, TONE, 55, 5
.db DELAY, 11, TONE, 53, 21, DELAY, 203, TONE, 56, 6, DELAY, 2, TONE, 57, 5, DELAY, 131, TONE, 57, 5, DELAY, 27, TONE, 57, 3, DELAY, 29, TONE, 57, 5, DELAY, 27, TONE, 57, 5, DELAY, 27, TONE, 89, 2, DELAY, 30, TONE, 88, 3, DELAY, 29, TONE, 57, 3, DELAY, 29, TONE, 57, 3, DELAY, 29, TONE, 57, 5
.db DELAY, 27, TONE, 57, 3, DELAY, 29, TONE, 57, 3, DELAY, 30, TONE, 57, 2, DELAY, 61, TONE, 88, 2, DELAY, 30, TONE, 96, 3, DELAY, 29, TONE, 50, 3, DELAY, 29, TONE, 50, 3, DELAY, 29, TONE, 50, 3, DELAY, 29, TONE, 50, 3, DELAY, 29, TONE, 50, 3, DELAY, 29, TONE, 50, 3, DELAY, 29, TONE, 93, 2
.db DELAY, 30, TONE, 50, 3, DELAY, 29, TONE, 89, 3, DELAY, 29, TONE, 85, 3, DELAY, 36, TONE, 50, 6, DELAY, 51, TONE, 85, 3, DELAY, 13, TONE, 36, 20, DELAY, 3, TONE, 41, 14, END
S6:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 174, TONE, 57, 3, DELAY, 29, TONE, 57, 3, DELAY, 253, TONE, 87, 2, DELAY, 30, TONE, 36, 15, DELAY, 209, TONE, 89, 3, DELAY, 61, TONE, 85, 3, DELAY, 29, TONE, 89, 3, DELAY, 109, TONE, 48, 16, DELAY, 7, TONE, 53, 7, END
S7:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 206, TONE, 91, 3, DELAY, 29, TONE, 60, 3, DELAY, 221, TONE, 50, 3, DELAY, 93, TONE, 53, 3, END
S8:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 206, TONE, 58, 3, END

.elif Msrc == 6
MIDI:
.equ mms  = Trumpet
.equ mvol = 64
.dw 9
.dw (S0 - SMIDI)*2
.dw (S1 - SMIDI)*2
.dw (S2 - SMIDI)*2
.dw (S3 - SMIDI)*2
.dw (S4 - SMIDI)*2
.dw (S5 - SMIDI)*2
.dw (S6 - SMIDI)*2
.dw (S7 - SMIDI)*2
.dw (S8 - SMIDI)*2
SMIDI:
S0:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 81, 3, DELAY, 12, TONE, 86, 6, DELAY, 11, TONE, 81, 5, DELAY, 10, TONE, 86, 6, DELAY, 11, TONE, 81, 6, DELAY, 1, TONE, 86, 6, DELAY, 10, TONE, 81, 7, DELAY, 2, TONE, 45, 17, DELAY, 15, TONE, 81, 6, DELAY, 1, TONE, 80, 6, DELAY, 2, TONE, 81, 6, DELAY, 2, TONE, 79, 7
.db DELAY, 2, TONE, 36, 16, DELAY, 7, TONE, 78, 7, DELAY, 2, TONE, 77, 21, DELAY, 2, TONE, 74, 14, DELAY, 27, TONE, 81, 3, DELAY, 12, TONE, 86, 6, DELAY, 11, TONE, 81, 5, DELAY, 10, TONE, 86, 5, DELAY, 12, TONE, 81, 5, DELAY, 2, TONE, 86, 6, DELAY, 10, TONE, 81, 8, DELAY, 8, TONE, 80, 7
.db DELAY, 1, TONE, 81, 6, DELAY, 11, TONE, 79, 5, DELAY, 10, TONE, 79, 20, TONE, 78, 6, DELAY, 2, TONE, 79, 7, DELAY, 14, TONE, 84, 6, DELAY, 1, TONE, 82, 15, DELAY, 1, TONE, 81, 15, DELAY, 1, TONE, 79, 15, DELAY, 10, TONE, 81, 3, DELAY, 12, TONE, 86, 5, DELAY, 12, TONE, 81, 3
.db DELAY, 12, TONE, 86, 5, DELAY, 12, TONE, 81, 6, DELAY, 1, TONE, 86, 6, DELAY, 10, TONE, 81, 7, DELAY, 2, TONE, 45, 17, DELAY, 15, TONE, 84, 5, DELAY, 10, TONE, 84, 23, DELAY, 1, TONE, 81, 7, DELAY, 1, TONE, 79, 5, DELAY, 12, TONE, 77, 23, TONE, 74, 5, DELAY, 4, TONE, 48, 15
.db DELAY, 17, TONE, 74, 26, TONE, 61, 6, DELAY, 1, TONE, 57, 1, TONE, 58, 29, DELAY, 1, TONE, 59, 3, TONE, 60, 28, DELAY, 1, TONE, 66, 23, DELAY, 9, TONE, 87, 7, DELAY, 8, TONE, 86, 3, DELAY, 14, TONE, 80, 7, DELAY, 1, TONE, 81, 8, DELAY, 7, TONE, 77, 7
.db DELAY, 2, TONE, 41, 14, DELAY, 1, TONE, 40, 8, DELAY, 9, TONE, 38, 6, DELAY, 9, TONE, 36, 7, DELAY, 10, TONE, 38, 14, DELAY, 1, TONE, 69, 6, DELAY, 2, TONE, 77, 5, DELAY, 4, TONE, 81, 5, DELAY, 10, TONE, 69, 6, DELAY, 11, TONE, 38, 19, DELAY, 4, TONE, 77, 6, DELAY, 3, TONE, 81, 5
.db DELAY, 10, TONE, 69, 6, DELAY, 11, TONE, 38, 17, DELAY, 6, TONE, 77, 6, DELAY, 3, TONE, 80, 6, DELAY, 1, TONE, 81, 5, DELAY, 3, TONE, 69, 3, DELAY, 5, TONE, 77, 30, DELAY, 2, TONE, 74, 19, DELAY, 5, TONE, 69, 5, DELAY, 12, TONE, 38, 16, DELAY, 7, TONE, 77, 5, DELAY, 4, TONE, 81, 5
.db DELAY, 10, TONE, 69, 6, DELAY, 11, TONE, 38, 17, DELAY, 6, TONE, 77, 5, DELAY, 4, TONE, 81, 5, DELAY, 10, TONE, 69, 11, DELAY, 6, TONE, 38, 19, DELAY, 4, TONE, 77, 6, DELAY, 3, TONE, 80, 6, DELAY, 1, TONE, 81, 5, DELAY, 3, TONE, 69, 6, DELAY, 2, TONE, 79, 34, TONE, 64, 34
.db DELAY, 5, TONE, 38, 17, DELAY, 6, TONE, 77, 6, DELAY, 3, TONE, 81, 5, DELAY, 10, TONE, 69, 5, DELAY, 12, TONE, 38, 17, DELAY, 6, TONE, 77, 5, DELAY, 4, TONE, 81, 5, DELAY, 10, TONE, 69, 7, DELAY, 10, TONE, 38, 19, DELAY, 4, TONE, 77, 6, DELAY, 3, TONE, 80, 6, DELAY, 1, TONE, 81, 6
.db DELAY, 2, TONE, 69, 6, DELAY, 2, TONE, 77, 32, TONE, 74, 17, DELAY, 7, TONE, 69, 6, DELAY, 11, TONE, 70, 7, TONE, 74, 7, DELAY, 1, TONE, 77, 5, DELAY, 12, TONE, 71, 7, TONE, 74, 7, DELAY, 1, TONE, 77, 5, DELAY, 12, TONE, 80, 7, TONE, 81, 7
.db DELAY, 1, TONE, 85, 3, DELAY, 5, TONE, 74, 15, DELAY, 9, TONE, 85, 2, DELAY, 15, TONE, 62, 7, TONE, 65, 7, DELAY, 1, TONE, 70, 7, DELAY, 1, TONE, 74, 7, DELAY, 2, TONE, 68, 6, DELAY, 1, TONE, 69, 8, DELAY, 8, TONE, 65, 10, DELAY, 14, TONE, 40, 6, DELAY, 11, TONE, 38, 6
.db DELAY, 9, TONE, 36, 10, DELAY, 7, TONE, 71, 6, DELAY, 9, TONE, 48, 10, DELAY, 7, TONE, 46, 8, DELAY, 7, TONE, 73, 10, DELAY, 7, TONE, 43, 8, DELAY, 7, TONE, 74, 6, DELAY, 2, TONE, 71, 7, DELAY, 2, TONE, 73, 6, DELAY, 1, TONE, 71, 6, DELAY, 2, TONE, 74, 7, DELAY, 1, TONE, 68, 7
.db DELAY, 2, TONE, 71, 10, DELAY, 5, TONE, 48, 11, DELAY, 6, TONE, 46, 8, DELAY, 7, TONE, 73, 8, DELAY, 9, TONE, 43, 8, DELAY, 7, TONE, 74, 7, DELAY, 1, TONE, 71, 6, DELAY, 8, DELAY, 6, TONE, 71, 1, DELAY, 3, TONE, 74, 7, DELAY, 1, TONE, 68, 5, DELAY, 4, TONE, 71, 6, DELAY, 9, TONE, 48, 11
.db DELAY, 6, TONE, 46, 10, DELAY, 5, TONE, 73, 6, DELAY, 11, TONE, 43, 10, DELAY, 5, TONE, 74, 5, DELAY, 3, TONE, 71, 7, DELAY, 2, TONE, 73, 7, TONE, 71, 5, DELAY, 3, TONE, 74, 6, DELAY, 2, TONE, 68, 6, DELAY, 3, TONE, 71, 6, DELAY, 1, TONE, 71, 5, DELAY, 3, TONE, 74, 6
.db DELAY, 2, TONE, 71, 7, DELAY, 2, TONE, 73, 5, DELAY, 2, TONE, 71, 6, DELAY, 2, TONE, 74, 7, DELAY, 1, TONE, 71, 6, DELAY, 3, TONE, 73, 5, DELAY, 2, TONE, 71, 6, DELAY, 2, TONE, 74, 7, DELAY, 1, TONE, 71, 6, DELAY, 3, TONE, 73, 6, DELAY, 1, TONE, 71, 5, DELAY, 3, TONE, 74, 7
.db DELAY, 2, TONE, 71, 3, DELAY, 5, TONE, 71, 6, DELAY, 9, TONE, 48, 7, DELAY, 2, TONE, 62, 3, DELAY, 2, TONE, 62, 3, DELAY, 3, TONE, 62, 5, TONE, 71, 5, DELAY, 1, TONE, 62, 3, DELAY, 3, TONE, 62, 2, DELAY, 3, TONE, 62, 3, DELAY, 2, TONE, 62, 2, DELAY, 3, TONE, 62, 2
.db DELAY, 2, TONE, 71, 5, DELAY, 2, TONE, 62, 2, DELAY, 1, TONE, 62, 5, DELAY, 1, TONE, 71, 7, TONE, 61, 21, DELAY, 4, TONE, 68, 7, DELAY, 2, TONE, 71, 10, DELAY, 4, TONE, 62, 3, DELAY, 3, TONE, 62, 5, DELAY, 1, TONE, 62, 3, DELAY, 3, TONE, 46, 8, DELAY, 3, TONE, 62, 3
.db DELAY, 1, TONE, 73, 8, DELAY, 3, TONE, 62, 3, DELAY, 3, TONE, 43, 8, DELAY, 4, TONE, 62, 8, DELAY, 3, TONE, 71, 7, DELAY, 2, TONE, 73, 6, DELAY, 2, TONE, 71, 3, DELAY, 4, TONE, 74, 7, DELAY, 1, TONE, 68, 5, DELAY, 4, TONE, 71, 6, DELAY, 9, TONE, 48, 11, DELAY, 2, TONE, 62, 2
.db DELAY, 2, TONE, 46, 8, DELAY, 3, TONE, 62, 3, DELAY, 3, TONE, 62, 2, DELAY, 5, TONE, 62, 2, DELAY, 2, TONE, 62, 3, DELAY, 3, TONE, 62, 7, DELAY, 5, TONE, 62, 6, DELAY, 3, TONE, 62, 3, DELAY, 3, TONE, 61, 20, DELAY, 6, TONE, 68, 6, DELAY, 3, TONE, 71, 5, DELAY, 2, TONE, 71, 5
.db DELAY, 3, TONE, 74, 6, DELAY, 2, TONE, 71, 7, DELAY, 2, TONE, 74, 7, DELAY, 3, TONE, 62, 2, DELAY, 3, TONE, 45, 10, DELAY, 7, TONE, 38, 20, DELAY, 44, TONE, 36, 1, DELAY, 7, TONE, 76, 10, DELAY, 6, TONE, 67, 3, DELAY, 5, TONE, 43, 14, DELAY, 1, TONE, 59, 2, DELAY, 13, TONE, 64, 6
.db DELAY, 19, TONE, 46, 19, DELAY, 4, TONE, 40, 2, DELAY, 14, TONE, 81, 11, DELAY, 3, TONE, 53, 3, DELAY, 14, TONE, 79, 12, DELAY, 5, TONE, 70, 6, DELAY, 10, TONE, 69, 15, DELAY, 2, TONE, 41, 2, DELAY, 13, TONE, 40, 2, DELAY, 11, TONE, 69, 12, DELAY, 7, TONE, 76, 8, DELAY, 9, TONE, 60, 7
.db DELAY, 8, TONE, 65, 7, DELAY, 10, TONE, 62, 5, DELAY, 9, TONE, 64, 7, DELAY, 2, TONE, 74, 5, DELAY, 1, TONE, 77, 1, DELAY, 2, TONE, 55, 6, DELAY, 2, TONE, 46, 16, DELAY, 3, TONE, 40, 17, DELAY, 3, TONE, 72, 14, DELAY, 5, TONE, 60, 2, DELAY, 7, TONE, 70, 16, DELAY, 5, TONE, 37, 11
.db DELAY, 6, TONE, 38, 12, DELAY, 2, TONE, 69, 3, DELAY, 6, TONE, 69, 5, DELAY, 4, TONE, 69, 6, DELAY, 1, TONE, 60, 2, DELAY, 6, TONE, 45, 11, DELAY, 6, TONE, 46, 2, DELAY, 9, TONE, 77, 2, DELAY, 3, TONE, 82, 3, DELAY, 7, TONE, 82, 17, DELAY, 5, TONE, 65, 1, DELAY, 11, TONE, 47, 1
.db DELAY, 3, TONE, 47, 16, DELAY, 9, TONE, 83, 15, TONE, 59, 6, DELAY, 9, TONE, 60, 2, DELAY, 4, TONE, 48, 10, DELAY, 3, TONE, 69, 2, DELAY, 4, TONE, 81, 2, DELAY, 8, TONE, 61, 2, DELAY, 4, TONE, 41, 6, DELAY, 4, TONE, 49, 8, DELAY, 8, TONE, 86, 11, DELAY, 2, TONE, 74, 2
.db DELAY, 1, TONE, 86, 1, DELAY, 1, TONE, 74, 1, DELAY, 2, TONE, 60, 10, TONE, 86, 1, DELAY, 2, TONE, 74, 2, TONE, 58, 3, DELAY, 13, TONE, 57, 3, DELAY, 15, TONE, 43, 10, DELAY, 5, TONE, 45, 7, DELAY, 3, TONE, 89, 7, DELAY, 8, TONE, 86, 7, DELAY, 10, TONE, 50, 5
.db DELAY, 2, TONE, 88, 7, TONE, 91, 6, DELAY, 2, TONE, 50, 6, DELAY, 4, TONE, 46, 5, DELAY, 2, TONE, 51, 6, DELAY, 2, TONE, 84, 8, DELAY, 8, TONE, 84, 8, DELAY, 8, TONE, 84, 5, DELAY, 11, TONE, 53, 10, DELAY, 24, TONE, 77, 1, DELAY, 1, TONE, 81, 1, TONE, 84, 8
.db DELAY, 3, TONE, 77, 5, DELAY, 6, TONE, 77, 3, DELAY, 2, TONE, 89, 1, DELAY, 1, TONE, 77, 5, DELAY, 4, TONE, 77, 7, DELAY, 1, TONE, 89, 1, TONE, 77, 3, DELAY, 4, TONE, 89, 7, DELAY, 6, TONE, 68, 7, TONE, 67, 7, DELAY, 1, TONE, 68, 7, DELAY, 1, TONE, 67, 7
.db DELAY, 2, TONE, 68, 6, DELAY, 1, TONE, 67, 7, DELAY, 1, TONE, 68, 7, DELAY, 1, TONE, 67, 7, DELAY, 2, TONE, 68, 6, DELAY, 1, TONE, 73, 3, DELAY, 5, TONE, 41, 11, DELAY, 6, TONE, 73, 5, DELAY, 10, TONE, 68, 14, TONE, 73, 1, DELAY, 2, TONE, 49, 10, DELAY, 5, TONE, 70, 7
.db DELAY, 1, TONE, 71, 7, DELAY, 2, TONE, 72, 7, TONE, 71, 7, DELAY, 1, TONE, 70, 5, DELAY, 12, TONE, 68, 6, DELAY, 1, TONE, 67, 6, DELAY, 2, TONE, 68, 7, DELAY, 1, TONE, 67, 6, DELAY, 3, TONE, 68, 6, DELAY, 1, TONE, 67, 6, DELAY, 2, TONE, 68, 7, DELAY, 1, TONE, 67, 7
.db DELAY, 2, TONE, 68, 6, DELAY, 1, TONE, 73, 5, DELAY, 3, TONE, 41, 11, DELAY, 6, TONE, 73, 6, DELAY, 9, TONE, 68, 6, DELAY, 2, TONE, 69, 7, DELAY, 2, TONE, 70, 6, DELAY, 1, TONE, 69, 7, DELAY, 1, TONE, 70, 23, DELAY, 1, TONE, 69, 6, DELAY, 2, TONE, 70, 7, DELAY, 1, TONE, 69, 7
.db DELAY, 2, TONE, 70, 6, DELAY, 1, TONE, 69, 6, DELAY, 2, TONE, 70, 6, DELAY, 2, TONE, 71, 7, DELAY, 2, TONE, 72, 8, DELAY, 7, TONE, 66, 7, DELAY, 1, TONE, 67, 7, DELAY, 2, TONE, 68, 6, DELAY, 1, TONE, 67, 7, DELAY, 1, TONE, 68, 7, DELAY, 1, TONE, 67, 7, DELAY, 2, TONE, 68, 6
.db DELAY, 4, TONE, 67, 3, DELAY, 2, TONE, 68, 6, DELAY, 3, TONE, 67, 6, DELAY, 2, TONE, 68, 6, DELAY, 1, TONE, 73, 3, DELAY, 5, TONE, 48, 10, DELAY, 7, TONE, 73, 5, DELAY, 10, TONE, 68, 7, DELAY, 1, TONE, 69, 7, DELAY, 2, TONE, 70, 6, DELAY, 1, TONE, 69, 7, DELAY, 1, TONE, 70, 23
.db DELAY, 1, TONE, 69, 7, DELAY, 1, TONE, 70, 7, DELAY, 1, TONE, 71, 8, DELAY, 1, TONE, 72, 6, DELAY, 1, TONE, 67, 7, DELAY, 1, TONE, 64, 6, DELAY, 2, TONE, 60, 5, DELAY, 4, TONE, 40, 8, DELAY, 7, TONE, 61, 7, DELAY, 1, TONE, 60, 7, DELAY, 2, TONE, 61, 6, DELAY, 1, TONE, 58, 2
.db DELAY, 6, TONE, 42, 8, DELAY, 9, TONE, 64, 8, DELAY, 3, DELAY, 4, TONE, 43, 11, DELAY, 6, TONE, 65, 7, TONE, 64, 7, DELAY, 1, TONE, 65, 7, DELAY, 1, TONE, 66, 7, DELAY, 2, TONE, 67, 6, DELAY, 1, TONE, 60, 5, DELAY, 3, TONE, 36, 7, DELAY, 1, TONE, 67, 7, DELAY, 2, TONE, 68, 6
.db DELAY, 1, TONE, 67, 7, DELAY, 1, TONE, 68, 7, DELAY, 1, TONE, 69, 7, DELAY, 2, TONE, 70, 6, DELAY, 1, TONE, 69, 7, DELAY, 1, TONE, 70, 7, DELAY, 1, TONE, 71, 6, DELAY, 3, TONE, 72, 3, DELAY, 4, TONE, 72, 5, DELAY, 20, TONE, 72, 3, DELAY, 4, TONE, 72, 3, DELAY, 22, TONE, 72, 3
.db DELAY, 4, TONE, 72, 3, DELAY, 22, TONE, 72, 3, DELAY, 4, TONE, 72, 3, DELAY, 22, TONE, 72, 5, DELAY, 10, TONE, 76, 17, DELAY, 15, TONE, 77, 7, DELAY, 1, TONE, 73, 7, DELAY, 2, TONE, 68, 7, TONE, 65, 7, DELAY, 1, TONE, 64, 7, DELAY, 1, TONE, 63, 7, DELAY, 2, TONE, 62, 5
.db DELAY, 10, TONE, 43, 8, DELAY, 9, TONE, 72, 3, DELAY, 4, TONE, 72, 5, DELAY, 11, TONE, 66, 5, DELAY, 4, TONE, 72, 5, DELAY, 2, TONE, 72, 5, DELAY, 11, TONE, 71, 3, DELAY, 6, TONE, 72, 5, DELAY, 2, TONE, 72, 5, DELAY, 11, TONE, 71, 5, DELAY, 4, TONE, 72, 5, DELAY, 2, TONE, 72, 3
.db DELAY, 13, TONE, 72, 7, DELAY, 2, TONE, 58, 6, DELAY, 1, TONE, 61, 6, DELAY, 2, TONE, 66, 7, DELAY, 1, TONE, 70, 6, DELAY, 3, TONE, 60, 6, DELAY, 1, TONE, 64, 7, DELAY, 1, TONE, 67, 7, DELAY, 1, TONE, 72, 7, DELAY, 2, TONE, 73, 6, DELAY, 1, TONE, 61, 3, DELAY, 13, TONE, 60, 7
.db DELAY, 2, TONE, 61, 8, DELAY, 38, TONE, 68, 6, DELAY, 1, TONE, 70, 3, DELAY, 2, TONE, 68, 6, DELAY, 1, TONE, 70, 3, DELAY, 2, TONE, 68, 3, DELAY, 2, TONE, 70, 3, DELAY, 1, TONE, 68, 3, DELAY, 1, TONE, 70, 3, DELAY, 1, TONE, 68, 6, TONE, 70, 2, DELAY, 2, TONE, 68, 3
.db DELAY, 2, TONE, 70, 3, DELAY, 1, TONE, 68, 5, TONE, 70, 3, DELAY, 1, TONE, 68, 5, TONE, 70, 3, DELAY, 2, TONE, 68, 6, DELAY, 2, TONE, 65, 7, DELAY, 2, TONE, 62, 6, DELAY, 26, TONE, 68, 5, TONE, 70, 5, DELAY, 1, TONE, 68, 6, DELAY, 1, TONE, 70, 3
.db TONE, 68, 3, DELAY, 2, TONE, 70, 3, DELAY, 1, TONE, 68, 5, TONE, 70, 5, DELAY, 1, TONE, 68, 3, TONE, 70, 3, DELAY, 3, TONE, 68, 3, TONE, 70, 3, DELAY, 2, TONE, 68, 3, DELAY, 1, TONE, 70, 3, DELAY, 1, TONE, 68, 5, TONE, 70, 7
.db DELAY, 4, TONE, 68, 5, DELAY, 2, TONE, 65, 6, DELAY, 2, TONE, 62, 6, DELAY, 25, TONE, 68, 6, DELAY, 1, TONE, 70, 2, DELAY, 2, TONE, 68, 5, TONE, 70, 5, TONE, 68, 5, TONE, 70, 5, DELAY, 1, TONE, 68, 5, TONE, 70, 3, DELAY, 2, TONE, 68, 3
.db DELAY, 2, TONE, 70, 3, DELAY, 1, TONE, 68, 3, DELAY, 2, TONE, 70, 3, DELAY, 2, TONE, 68, 3, DELAY, 1, TONE, 70, 5, DELAY, 1, TONE, 68, 5, TONE, 70, 5, DELAY, 1, TONE, 68, 6, DELAY, 1, TONE, 65, 7, DELAY, 7, TONE, 62, 1, DELAY, 17, TONE, 68, 3, DELAY, 13, TONE, 68, 8
.db DELAY, 9, TONE, 68, 5, DELAY, 11, TONE, 68, 6, DELAY, 9, TONE, 68, 6, DELAY, 10, TONE, 68, 7, DELAY, 9, TONE, 68, 6, DELAY, 10, TONE, 68, 7, DELAY, 2, TONE, 81, 3, DELAY, 12, TONE, 86, 6, DELAY, 11, TONE, 81, 5, DELAY, 10, TONE, 86, 6, DELAY, 11, TONE, 81, 6, DELAY, 1, TONE, 86, 6
.db DELAY, 10, TONE, 81, 7, DELAY, 2, TONE, 45, 17, DELAY, 16, TONE, 81, 5, DELAY, 1, TONE, 80, 7, DELAY, 1, TONE, 81, 7, DELAY, 1, TONE, 79, 8, DELAY, 1, TONE, 36, 16, DELAY, 7, TONE, 78, 7, DELAY, 2, TONE, 77, 21, DELAY, 2, TONE, 74, 14, DELAY, 27, TONE, 81, 3, DELAY, 12, TONE, 86, 6
.db DELAY, 11, TONE, 81, 5, DELAY, 10, TONE, 86, 5, DELAY, 12, TONE, 81, 5, DELAY, 2, TONE, 86, 6, DELAY, 10, TONE, 81, 8, DELAY, 8, TONE, 80, 7, DELAY, 1, TONE, 81, 6, DELAY, 12, TONE, 79, 3, DELAY, 11, TONE, 79, 20, TONE, 78, 7, DELAY, 4, TONE, 79, 5, DELAY, 13, TONE, 84, 6
.db DELAY, 1, TONE, 82, 15, DELAY, 1, TONE, 81, 14, DELAY, 3, TONE, 79, 14, DELAY, 10, TONE, 81, 3, DELAY, 12, TONE, 86, 5, DELAY, 12, TONE, 81, 3, DELAY, 12, TONE, 86, 5, DELAY, 12, TONE, 81, 5, DELAY, 2, TONE, 86, 6, DELAY, 10, TONE, 81, 7, DELAY, 2, TONE, 45, 17, DELAY, 15, TONE, 84, 5
.db DELAY, 10, TONE, 84, 23, DELAY, 1, TONE, 81, 6, DELAY, 2, TONE, 79, 5, DELAY, 12, TONE, 77, 23, TONE, 74, 15, DELAY, 26, TONE, 74, 23, TONE, 76, 7, DELAY, 2, TONE, 77, 21, DELAY, 2, TONE, 63, 6, TONE, 64, 2, DELAY, 1, TONE, 59, 3, TONE, 60, 26
.db DELAY, 3, TONE, 38, 16, DELAY, 5, TONE, 84, 1, DELAY, 1, TONE, 85, 3, TONE, 86, 3, DELAY, 1, TONE, 87, 5, TONE, 88, 3, DELAY, 9, TONE, 86, 3, DELAY, 14, TONE, 59, 6, DELAY, 3, TONE, 81, 8, DELAY, 6, TONE, 57, 11, DELAY, 5, TONE, 60, 6, DELAY, 2, TONE, 62, 7
.db DELAY, 1, TONE, 64, 7, DELAY, 2, TONE, 53, 12, END
S1:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 62, 5, DELAY, 10, TONE, 65, 6, DELAY, 11, TONE, 62, 5, DELAY, 10, TONE, 65, 6, DELAY, 11, TONE, 62, 6, DELAY, 1, TONE, 69, 6, DELAY, 10, TONE, 62, 6, DELAY, 10, TONE, 80, 7, DELAY, 1, TONE, 81, 6, DELAY, 11, TONE, 62, 6, DELAY, 2, TONE, 61, 3, DELAY, 4, TONE, 62, 6
.db DELAY, 2, TONE, 61, 6, DELAY, 13, TONE, 78, 5, TONE, 79, 7, DELAY, 1, TONE, 58, 7, DELAY, 2, TONE, 57, 23, TONE, 53, 7, DELAY, 2, TONE, 48, 15, DELAY, 17, TONE, 62, 6, DELAY, 9, TONE, 56, 5, DELAY, 12, TONE, 62, 5, DELAY, 10, TONE, 56, 5, DELAY, 12, TONE, 62, 6
.db DELAY, 1, TONE, 56, 5, DELAY, 11, TONE, 62, 7, DELAY, 2, TONE, 45, 17, DELAY, 15, TONE, 59, 5, DELAY, 10, TONE, 59, 20, DELAY, 4, TONE, 58, 6, DELAY, 2, TONE, 59, 7, DELAY, 10, TONE, 64, 6, DELAY, 1, TONE, 62, 14, DELAY, 2, TONE, 60, 14, DELAY, 2, TONE, 58, 10, DELAY, 15, TONE, 62, 5
.db DELAY, 10, TONE, 65, 6, DELAY, 11, TONE, 62, 5, DELAY, 10, TONE, 65, 5, DELAY, 12, TONE, 62, 6, DELAY, 1, TONE, 65, 6, DELAY, 10, TONE, 62, 6, DELAY, 10, TONE, 80, 7, DELAY, 1, TONE, 81, 6, DELAY, 11, TONE, 61, 3, DELAY, 12, TONE, 64, 21, DELAY, 3, TONE, 60, 6, DELAY, 2, TONE, 58, 6
.db DELAY, 11, TONE, 57, 23, TONE, 53, 8, DELAY, 33, TONE, 46, 16, DELAY, 1, TONE, 59, 8, DELAY, 5, TONE, 55, 2, DELAY, 1, TONE, 62, 21, DELAY, 1, TONE, 63, 6, TONE, 64, 2, DELAY, 2, TONE, 65, 23, TONE, 67, 2, TONE, 68, 3, DELAY, 3, TONE, 84, 17
.db DELAY, 15, TONE, 67, 3, DELAY, 12, TONE, 66, 3, DELAY, 14, TONE, 59, 8, TONE, 58, 7, DELAY, 8, TONE, 57, 11, DELAY, 69, TONE, 81, 5, DELAY, 3, TONE, 88, 2, DELAY, 6, TONE, 62, 5, DELAY, 4, TONE, 65, 6, DELAY, 9, TONE, 88, 3, DELAY, 21, TONE, 81, 5, DELAY, 3, TONE, 69, 3
.db DELAY, 5, TONE, 62, 5, DELAY, 4, TONE, 65, 5, DELAY, 10, TONE, 88, 3, DELAY, 21, TONE, 81, 5, DELAY, 3, TONE, 69, 6, DELAY, 2, TONE, 62, 7, DELAY, 2, TONE, 64, 7, TONE, 65, 8, DELAY, 8, TONE, 62, 28, DELAY, 4, TONE, 57, 15, DELAY, 9, TONE, 88, 3, DELAY, 21, TONE, 81, 5
.db DELAY, 3, TONE, 69, 5, DELAY, 3, TONE, 62, 5, DELAY, 4, TONE, 65, 5, DELAY, 10, TONE, 88, 2, DELAY, 22, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 3, TONE, 62, 6, DELAY, 3, TONE, 65, 5, DELAY, 10, TONE, 88, 3, DELAY, 21, TONE, 81, 6, DELAY, 2, TONE, 69, 5, DELAY, 3, TONE, 62, 5
.db DELAY, 4, TONE, 64, 6, DELAY, 1, TONE, 65, 6, DELAY, 2, TONE, 88, 3, DELAY, 5, TONE, 73, 35, DELAY, 2, TONE, 70, 2, DELAY, 2, TONE, 69, 1, TONE, 67, 21, DELAY, 17, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 3, TONE, 62, 5, DELAY, 4, TONE, 65, 5, DELAY, 10, TONE, 88, 3
.db DELAY, 21, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 3, TONE, 62, 5, DELAY, 4, TONE, 65, 5, DELAY, 10, TONE, 88, 3, DELAY, 21, TONE, 81, 5, DELAY, 3, TONE, 69, 5, DELAY, 3, TONE, 62, 6, DELAY, 3, TONE, 64, 7, TONE, 65, 7, DELAY, 1, TONE, 88, 3, DELAY, 5, TONE, 62, 29
.db DELAY, 3, TONE, 57, 11, DELAY, 13, TONE, 88, 3, DELAY, 14, TONE, 58, 7, TONE, 62, 7, DELAY, 1, TONE, 65, 5, DELAY, 12, TONE, 59, 7, TONE, 62, 6, DELAY, 2, TONE, 65, 5, DELAY, 12, TONE, 68, 7, TONE, 69, 7, DELAY, 1, TONE, 86, 2, DELAY, 6, TONE, 62, 11
.db DELAY, 13, TONE, 86, 2, DELAY, 15, TONE, 43, 24, DELAY, 8, TONE, 59, 7, TONE, 58, 7, DELAY, 9, TONE, 57, 12, DELAY, 61, TONE, 62, 7, DELAY, 16, TONE, 74, 14, DELAY, 2, TONE, 71, 5, DELAY, 3, TONE, 64, 11, DELAY, 13, TONE, 71, 5, DELAY, 3, TONE, 65, 7, DELAY, 1, TONE, 62, 7
.db DELAY, 2, TONE, 64, 6, DELAY, 1, TONE, 62, 6, DELAY, 2, TONE, 65, 6, DELAY, 11, TONE, 62, 8, DELAY, 15, TONE, 74, 14, DELAY, 2, TONE, 71, 6, DELAY, 2, TONE, 64, 7, DELAY, 17, TONE, 71, 5, DELAY, 3, TONE, 65, 7, DELAY, 1, TONE, 62, 6, DELAY, 8, DELAY, 6, TONE, 62, 2, DELAY, 2, TONE, 65, 6
.db DELAY, 11, TONE, 62, 6, DELAY, 17, TONE, 74, 14, DELAY, 2, TONE, 71, 5, DELAY, 3, TONE, 64, 10, DELAY, 14, TONE, 71, 6, DELAY, 2, TONE, 65, 5, DELAY, 3, TONE, 62, 7, DELAY, 2, TONE, 64, 5, DELAY, 2, TONE, 62, 5, DELAY, 3, TONE, 65, 6, DELAY, 11, TONE, 38, 14, DELAY, 1, TONE, 77, 6
.db DELAY, 2, TONE, 74, 6, DELAY, 3, TONE, 76, 6, DELAY, 1, TONE, 74, 5, DELAY, 3, TONE, 77, 6, DELAY, 2, TONE, 74, 6, DELAY, 3, TONE, 76, 6, DELAY, 1, TONE, 74, 5, DELAY, 3, TONE, 77, 7, DELAY, 1, TONE, 74, 7, DELAY, 2, TONE, 76, 7, TONE, 74, 6, DELAY, 2, TONE, 77, 7
.db DELAY, 10, TONE, 74, 7, DELAY, 10, TONE, 62, 3, DELAY, 3, TONE, 74, 17, TONE, 74, 3, DELAY, 4, TONE, 73, 10, DELAY, 7, TONE, 43, 11, DELAY, 4, TONE, 74, 7, DELAY, 1, TONE, 74, 7, DELAY, 2, TONE, 73, 6, DELAY, 1, TONE, 71, 6, DELAY, 2, TONE, 74, 6, DELAY, 11, TONE, 74, 8
.db DELAY, 7, TONE, 48, 10, DELAY, 8, TONE, 62, 2, DELAY, 3, TONE, 62, 2, DELAY, 7, TONE, 76, 7, DELAY, 11, TONE, 62, 3, DELAY, 2, TONE, 62, 3, DELAY, 6, TONE, 74, 7, DELAY, 1, TONE, 74, 6, DELAY, 3, TONE, 76, 5, DELAY, 3, TONE, 74, 5, DELAY, 2, TONE, 77, 6, DELAY, 11, TONE, 74, 6
.db DELAY, 10, TONE, 62, 2, DELAY, 3, TONE, 62, 3, DELAY, 9, TONE, 62, 3, DELAY, 3, TONE, 71, 5, DELAY, 3, TONE, 73, 6, DELAY, 11, TONE, 43, 6, DELAY, 1, TONE, 71, 6, DELAY, 2, TONE, 74, 6, DELAY, 2, TONE, 71, 7, DELAY, 2, TONE, 73, 6, DELAY, 1, TONE, 71, 6, DELAY, 2, TONE, 74, 6
.db DELAY, 11, TONE, 74, 5, DELAY, 2, TONE, 74, 6, DELAY, 2, TONE, 77, 6, DELAY, 2, TONE, 74, 7, DELAY, 2, TONE, 77, 5, DELAY, 2, TONE, 77, 7, DELAY, 9, TONE, 71, 8, DELAY, 65, TONE, 48, 2, DELAY, 13, TONE, 55, 2, DELAY, 16, TONE, 74, 8, DELAY, 6, TONE, 53, 1, DELAY, 14, TONE, 72, 10
.db DELAY, 17, TONE, 72, 25, DELAY, 12, TONE, 53, 3, DELAY, 5, TONE, 77, 10, DELAY, 16, TONE, 48, 17, DELAY, 13, TONE, 77, 23, DELAY, 9, TONE, 52, 2, DELAY, 11, TONE, 72, 11, DELAY, 10, TONE, 72, 6, DELAY, 10, TONE, 58, 5, DELAY, 9, TONE, 71, 11, DELAY, 7, TONE, 59, 2, DELAY, 11, TONE, 67, 7
.db DELAY, 6, TONE, 76, 2, DELAY, 2, TONE, 79, 1, DELAY, 1, TONE, 58, 5, DELAY, 21, TONE, 52, 16, DELAY, 6, TONE, 41, 5, DELAY, 12, TONE, 53, 3, DELAY, 10, TONE, 76, 17, DELAY, 2, TONE, 40, 3, DELAY, 4, TONE, 69, 5, DELAY, 4, TONE, 50, 14, DELAY, 1, TONE, 54, 3, DELAY, 4, TONE, 42, 21
.db DELAY, 20, TONE, 58, 2, DELAY, 10, TONE, 62, 7, DELAY, 7, TONE, 86, 17, DELAY, 17, TONE, 59, 2, DELAY, 2, TONE, 74, 5, DELAY, 5, TONE, 77, 2, DELAY, 3, TONE, 83, 3, DELAY, 7, TONE, 74, 15, DELAY, 6, TONE, 65, 2, DELAY, 13, TONE, 60, 10, DELAY, 3, TONE, 60, 2, DELAY, 4, TONE, 72, 2
.db DELAY, 8, TONE, 67, 2, DELAY, 14, TONE, 61, 19, DELAY, 1, TONE, 50, 7, DELAY, 2, TONE, 78, 1, DELAY, 6, TONE, 81, 11, DELAY, 4, TONE, 86, 11, DELAY, 7, TONE, 45, 2, DELAY, 16, TONE, 89, 10, DELAY, 4, TONE, 41, 10, DELAY, 1, TONE, 53, 5, DELAY, 1, TONE, 40, 8, DELAY, 2, TONE, 52, 3
.db DELAY, 2, TONE, 38, 8, DELAY, 2, TONE, 86, 2, DELAY, 5, TONE, 48, 6, DELAY, 2, TONE, 48, 5, DELAY, 2, TONE, 34, 10, TONE, 88, 7, DELAY, 10, TONE, 45, 5, TONE, 31, 10, TONE, 43, 5, DELAY, 2, TONE, 53, 10, DELAY, 15, TONE, 77, 7, DELAY, 29, TONE, 53, 29
.db DELAY, 4, TONE, 89, 5, DELAY, 17, TONE, 77, 3, DELAY, 9, TONE, 61, 7, TONE, 62, 7, DELAY, 1, TONE, 61, 7, DELAY, 1, TONE, 62, 7, DELAY, 2, TONE, 61, 7, TONE, 62, 6, DELAY, 2, TONE, 61, 7, DELAY, 1, TONE, 62, 7, DELAY, 2, TONE, 61, 6, DELAY, 1, TONE, 60, 5
.db DELAY, 11, TONE, 68, 7, DELAY, 2, TONE, 60, 5, DELAY, 10, TONE, 61, 14, TONE, 60, 1, DELAY, 9, TONE, 68, 5, DELAY, 3, TONE, 62, 7, DELAY, 1, TONE, 63, 7, DELAY, 2, TONE, 64, 6, DELAY, 1, TONE, 63, 6, DELAY, 2, TONE, 62, 5, DELAY, 12, TONE, 61, 6, DELAY, 1, TONE, 62, 7
.db DELAY, 1, TONE, 61, 7, DELAY, 1, TONE, 62, 7, DELAY, 2, TONE, 61, 7, TONE, 62, 6, DELAY, 2, TONE, 61, 7, DELAY, 1, TONE, 62, 3, DELAY, 6, TONE, 61, 6, DELAY, 1, TONE, 60, 6, DELAY, 10, TONE, 68, 7, DELAY, 2, TONE, 60, 5, DELAY, 10, TONE, 61, 6, DELAY, 2, TONE, 62, 7
.db DELAY, 2, TONE, 63, 6, DELAY, 1, TONE, 62, 6, DELAY, 2, TONE, 63, 20, DELAY, 4, TONE, 62, 7, DELAY, 1, TONE, 63, 7, DELAY, 1, TONE, 62, 7, DELAY, 2, TONE, 63, 6, DELAY, 1, TONE, 62, 6, DELAY, 2, TONE, 63, 7, DELAY, 1, TONE, 62, 7, DELAY, 2, TONE, 63, 5, DELAY, 10, TONE, 60, 6
.db DELAY, 2, TONE, 61, 5, DELAY, 4, TONE, 61, 6, DELAY, 1, TONE, 62, 6, DELAY, 2, TONE, 61, 7, DELAY, 1, TONE, 62, 7, DELAY, 2, TONE, 61, 6, DELAY, 4, TONE, 62, 5, TONE, 61, 8, DELAY, 1, TONE, 62, 6, DELAY, 2, TONE, 61, 6, DELAY, 1, TONE, 60, 3, DELAY, 13, TONE, 68, 7
.db DELAY, 2, TONE, 61, 5, DELAY, 10, TONE, 61, 2, DELAY, 6, TONE, 61, 3, DELAY, 6, TONE, 61, 6, DELAY, 1, TONE, 60, 6, DELAY, 2, TONE, 61, 19, DELAY, 5, TONE, 60, 6, DELAY, 2, TONE, 61, 7, DELAY, 1, TONE, 63, 8, DELAY, 1, TONE, 64, 6, DELAY, 1, TONE, 60, 7, DELAY, 1, TONE, 55, 7
.db DELAY, 1, TONE, 52, 8, DELAY, 8, TONE, 60, 7, DELAY, 1, TONE, 52, 3, DELAY, 5, TONE, 52, 6, DELAY, 3, TONE, 54, 6, DELAY, 1, TONE, 51, 3, DELAY, 13, TONE, 61, 7, DELAY, 2, TONE, 59, 6, DELAY, 5, DELAY, 12, TONE, 64, 7, DELAY, 2, TONE, 56, 6, DELAY, 1, TONE, 55, 6, DELAY, 2, TONE, 56, 7
.db DELAY, 1, TONE, 57, 7, DELAY, 2, TONE, 60, 6, DELAY, 1, TONE, 52, 3, DELAY, 13, TONE, 60, 3, DELAY, 6, TONE, 60, 5, DELAY, 10, TONE, 48, 7, DELAY, 10, TONE, 61, 3, DELAY, 12, TONE, 42, 7, DELAY, 10, TONE, 64, 3, DELAY, 4, TONE, 64, 3, DELAY, 22, TONE, 64, 2, DELAY, 5, TONE, 64, 3
.db DELAY, 22, TONE, 65, 3, DELAY, 4, TONE, 65, 3, DELAY, 22, TONE, 65, 2, DELAY, 5, TONE, 65, 3, DELAY, 22, TONE, 64, 3, DELAY, 12, TONE, 67, 24, DELAY, 8, TONE, 49, 7, DELAY, 1, TONE, 53, 7, DELAY, 2, TONE, 57, 5, DELAY, 2, TONE, 58, 7, DELAY, 1, TONE, 59, 7, DELAY, 1, TONE, 60, 7
.db DELAY, 2, TONE, 61, 10, DELAY, 13, TONE, 66, 3, DELAY, 6, TONE, 64, 3, DELAY, 4, TONE, 64, 5, DELAY, 11, TONE, 55, 5, DELAY, 4, TONE, 64, 3, DELAY, 4, TONE, 64, 5, DELAY, 11, TONE, 59, 6, DELAY, 3, TONE, 65, 5, DELAY, 2, TONE, 65, 6, DELAY, 10, TONE, 59, 5, DELAY, 4, TONE, 65, 5
.db DELAY, 2, TONE, 65, 6, DELAY, 10, TONE, 50, 6, DELAY, 3, TONE, 49, 6, DELAY, 1, TONE, 60, 7, DELAY, 1, TONE, 58, 6, DELAY, 2, TONE, 61, 7, DELAY, 2, TONE, 48, 8, DELAY, 7, TONE, 53, 8, DELAY, 9, TONE, 55, 8, DELAY, 15, TONE, 48, 3, DELAY, 6, TONE, 48, 5, DELAY, 0, DELAY, 0, DELAY, 27, TONE, 62, 5
.db DELAY, 10, TONE, 65, 6, DELAY, 11, TONE, 62, 5, DELAY, 10, TONE, 65, 6, DELAY, 11, TONE, 62, 6, DELAY, 1, TONE, 65, 6, DELAY, 10, TONE, 62, 6, DELAY, 10, TONE, 80, 7, DELAY, 1, TONE, 81, 7, DELAY, 11, TONE, 62, 5, DELAY, 1, TONE, 61, 5, DELAY, 3, TONE, 62, 7, DELAY, 1, TONE, 61, 6
.db DELAY, 10, TONE, 78, 7, DELAY, 1, TONE, 79, 7, DELAY, 1, TONE, 58, 7, DELAY, 2, TONE, 57, 23, TONE, 53, 7, DELAY, 2, TONE, 48, 16, DELAY, 16, TONE, 62, 6, DELAY, 9, TONE, 56, 5, DELAY, 12, TONE, 62, 5, DELAY, 10, TONE, 56, 5, DELAY, 12, TONE, 62, 7, TONE, 56, 5
.db DELAY, 11, TONE, 62, 7, DELAY, 2, TONE, 45, 17, DELAY, 16, TONE, 59, 3, DELAY, 11, TONE, 59, 23, DELAY, 2, TONE, 58, 5, DELAY, 2, TONE, 59, 7, DELAY, 10, TONE, 64, 7, TONE, 62, 15, DELAY, 1, TONE, 60, 15, DELAY, 2, TONE, 58, 8, DELAY, 16, TONE, 62, 5, DELAY, 10, TONE, 65, 6
.db DELAY, 11, TONE, 62, 5, DELAY, 10, TONE, 65, 5, DELAY, 12, TONE, 62, 6, DELAY, 1, TONE, 65, 6, DELAY, 10, TONE, 62, 6, DELAY, 10, TONE, 80, 7, DELAY, 18, TONE, 61, 3, DELAY, 12, TONE, 64, 21, DELAY, 3, TONE, 60, 6, DELAY, 2, TONE, 58, 6, DELAY, 11, TONE, 57, 21, DELAY, 2, TONE, 53, 8
.db DELAY, 33, TONE, 46, 16, DELAY, 1, TONE, 59, 8, DELAY, 1, TONE, 61, 6, DELAY, 1, TONE, 57, 1, TONE, 58, 29, DELAY, 1, TONE, 65, 24, TONE, 67, 2, TONE, 68, 3, DELAY, 3, TONE, 66, 23, DELAY, 9, TONE, 67, 3, DELAY, 12, TONE, 66, 3, DELAY, 14, TONE, 64, 6
.db DELAY, 2, TONE, 58, 7, DELAY, 8, TONE, 60, 10, DELAY, 13, TONE, 72, 3, TONE, 74, 3, DELAY, 3, TONE, 76, 3, DELAY, 2, TONE, 77, 14, END
S2:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 65, 3, DELAY, 12, TONE, 69, 6, DELAY, 11, TONE, 65, 5, DELAY, 10, TONE, 69, 6, DELAY, 11, TONE, 65, 6, DELAY, 1, TONE, 65, 6, DELAY, 10, TONE, 65, 8, DELAY, 8, TONE, 61, 5, DELAY, 3, TONE, 62, 7, DELAY, 10, TONE, 65, 6, DELAY, 2, TONE, 64, 5, DELAY, 2, TONE, 65, 6
.db DELAY, 2, TONE, 64, 7, DELAY, 12, TONE, 59, 2, DELAY, 3, TONE, 61, 7, DELAY, 1, TONE, 61, 7, DELAY, 2, TONE, 60, 23, TONE, 57, 6, DELAY, 35, TONE, 65, 5, DELAY, 10, TONE, 64, 5, DELAY, 12, TONE, 65, 5, DELAY, 10, TONE, 64, 5, DELAY, 12, TONE, 65, 6, DELAY, 1, TONE, 64, 5
.db DELAY, 11, TONE, 65, 6, DELAY, 10, TONE, 61, 5, DELAY, 3, TONE, 62, 8, DELAY, 9, TONE, 62, 3, DELAY, 12, TONE, 62, 21, DELAY, 3, TONE, 61, 7, DELAY, 1, TONE, 62, 6, DELAY, 11, TONE, 67, 6, DELAY, 1, TONE, 65, 12, DELAY, 4, TONE, 64, 15, DELAY, 1, TONE, 62, 12, DELAY, 13, TONE, 65, 5
.db DELAY, 10, TONE, 69, 7, DELAY, 10, TONE, 65, 5, DELAY, 10, TONE, 69, 5, DELAY, 12, TONE, 65, 7, TONE, 69, 6, DELAY, 10, TONE, 65, 7, DELAY, 9, TONE, 61, 7, DELAY, 1, TONE, 62, 6, DELAY, 11, TONE, 64, 5, DELAY, 10, TONE, 67, 23, DELAY, 1, TONE, 64, 6, DELAY, 2, TONE, 64, 10
.db DELAY, 7, TONE, 60, 23, TONE, 57, 8, DELAY, 33, TONE, 53, 29, DELAY, 3, TONE, 77, 23, TONE, 80, 7, DELAY, 2, TONE, 81, 29, DELAY, 3, TONE, 38, 16, DELAY, 16, TONE, 75, 5, DELAY, 10, TONE, 74, 3, DELAY, 14, TONE, 64, 7, DELAY, 1, TONE, 60, 2, DELAY, 13, TONE, 60, 10
.db DELAY, 70, TONE, 65, 5, DELAY, 3, TONE, 89, 2, DELAY, 6, TONE, 69, 7, DELAY, 2, TONE, 74, 6, DELAY, 9, TONE, 89, 3, DELAY, 21, TONE, 65, 6, DELAY, 2, TONE, 88, 3, DELAY, 5, TONE, 69, 7, DELAY, 2, TONE, 74, 6, DELAY, 9, TONE, 89, 2, DELAY, 22, TONE, 65, 5, DELAY, 3, TONE, 88, 3
.db DELAY, 5, TONE, 69, 5, DELAY, 4, TONE, 74, 7, TONE, 73, 5, DELAY, 3, TONE, 88, 2, DELAY, 6, TONE, 69, 28, DELAY, 4, TONE, 65, 16, DELAY, 8, TONE, 89, 3, DELAY, 21, TONE, 65, 5, DELAY, 3, TONE, 88, 2, DELAY, 6, TONE, 69, 6, DELAY, 3, TONE, 74, 6, DELAY, 9, TONE, 89, 2
.db DELAY, 22, TONE, 65, 5, DELAY, 3, TONE, 88, 3, DELAY, 5, TONE, 69, 6, DELAY, 3, TONE, 74, 6, DELAY, 9, TONE, 89, 3, DELAY, 21, TONE, 65, 5, DELAY, 3, TONE, 88, 3, DELAY, 5, TONE, 69, 5, DELAY, 4, TONE, 74, 5, DELAY, 2, TONE, 74, 7, DELAY, 1, TONE, 89, 2, DELAY, 8, TONE, 63, 32
.db DELAY, 3, TONE, 77, 1, TONE, 76, 1, TONE, 74, 1, DELAY, 2, TONE, 72, 17, DELAY, 21, TONE, 65, 3, DELAY, 5, TONE, 88, 2, DELAY, 6, TONE, 69, 7, DELAY, 2, TONE, 74, 6, DELAY, 9, TONE, 89, 3, DELAY, 21, TONE, 65, 3, DELAY, 5, TONE, 88, 3, DELAY, 5, TONE, 69, 7
.db DELAY, 2, TONE, 74, 6, DELAY, 9, TONE, 89, 3, DELAY, 21, TONE, 65, 5, DELAY, 3, TONE, 88, 3, DELAY, 5, TONE, 69, 5, DELAY, 4, TONE, 74, 7, TONE, 73, 6, DELAY, 2, TONE, 89, 2, DELAY, 6, TONE, 69, 26, DELAY, 6, TONE, 65, 10, DELAY, 14, TONE, 89, 3, DELAY, 14, TONE, 46, 2
.db DELAY, 5, TONE, 46, 7, DELAY, 18, TONE, 46, 3, DELAY, 4, TONE, 46, 8, DELAY, 17, TONE, 72, 7, DELAY, 8, TONE, 89, 3, DELAY, 5, TONE, 66, 11, DELAY, 13, TONE, 89, 3, DELAY, 29, TONE, 72, 7, DELAY, 1, TONE, 62, 6, DELAY, 3, TONE, 65, 7, TONE, 64, 3, DELAY, 13, TONE, 60, 11
.db DELAY, 62, TONE, 50, 11, DELAY, 12, TONE, 65, 15, DELAY, 1, TONE, 62, 5, DELAY, 3, TONE, 45, 10, DELAY, 14, TONE, 62, 6, DELAY, 2, TONE, 41, 8, DELAY, 9, TONE, 40, 10, DELAY, 5, TONE, 38, 12, DELAY, 5, TONE, 50, 11, DELAY, 12, TONE, 65, 11, DELAY, 5, TONE, 62, 6, DELAY, 2, TONE, 45, 10
.db DELAY, 14, TONE, 62, 6, DELAY, 2, TONE, 41, 8, DELAY, 14, TONE, 40, 6, DELAY, 4, TONE, 38, 11, DELAY, 6, TONE, 50, 8, DELAY, 15, TONE, 65, 11, DELAY, 5, TONE, 62, 6, DELAY, 2, TONE, 45, 10, DELAY, 14, TONE, 62, 5, DELAY, 3, TONE, 41, 10, DELAY, 7, TONE, 40, 11, DELAY, 5, TONE, 46, 7
.db DELAY, 16, TONE, 74, 5, DELAY, 99, TONE, 45, 8, DELAY, 9, TONE, 50, 12, DELAY, 11, TONE, 77, 17, DELAY, 3, DELAY, 4, TONE, 76, 11, DELAY, 13, TONE, 74, 6, DELAY, 2, TONE, 77, 6, DELAY, 3, TONE, 62, 2, DELAY, 6, TONE, 76, 5, DELAY, 2, TONE, 74, 6, DELAY, 2, TONE, 77, 6, DELAY, 11, TONE, 50, 10
.db DELAY, 13, TONE, 74, 14, DELAY, 2, TONE, 71, 6, DELAY, 2, TONE, 45, 8, DELAY, 16, TONE, 71, 5, DELAY, 3, TONE, 77, 6, DELAY, 3, TONE, 62, 2, DELAY, 6, TONE, 40, 8, DELAY, 7, TONE, 38, 11, DELAY, 6, TONE, 50, 10, DELAY, 13, TONE, 74, 14, DELAY, 2, TONE, 74, 6, DELAY, 2, TONE, 76, 10
.db DELAY, 14, TONE, 74, 5, DELAY, 3, TONE, 77, 6, DELAY, 2, TONE, 74, 7, DELAY, 2, TONE, 76, 6, DELAY, 1, TONE, 74, 5, DELAY, 3, TONE, 77, 6, DELAY, 11, TONE, 50, 8, DELAY, 7, TONE, 46, 10, DELAY, 7, TONE, 45, 7, DELAY, 16, TONE, 74, 8, DELAY, 81, TONE, 58, 2, DELAY, 21, TONE, 71, 7
.db DELAY, 16, TONE, 67, 5, DELAY, 25, TONE, 76, 24, DELAY, 12, TONE, 41, 2, DELAY, 12, TONE, 72, 5, DELAY, 19, TONE, 76, 8, DELAY, 2, TONE, 57, 1, DELAY, 13, TONE, 72, 20, DELAY, 26, TONE, 38, 2, DELAY, 18, TONE, 36, 14, DELAY, 3, TONE, 55, 5, DELAY, 10, TONE, 43, 14, DELAY, 2, TONE, 55, 3
.db DELAY, 10, TONE, 72, 8, DELAY, 12, TONE, 60, 6, DELAY, 24, TONE, 43, 7, DELAY, 10, TONE, 77, 15, DELAY, 2, TONE, 57, 2, DELAY, 13, TONE, 36, 7, DELAY, 10, TONE, 52, 3, DELAY, 4, TONE, 74, 23, DELAY, 1, TONE, 60, 3, DELAY, 7, TONE, 78, 3, DELAY, 4, TONE, 54, 3, DELAY, 3, TONE, 54, 2
.db DELAY, 23, TONE, 74, 10, DELAY, 6, TONE, 65, 3, DELAY, 7, TONE, 74, 17, DELAY, 46, TONE, 62, 15, DELAY, 6, TONE, 62, 2, DELAY, 14, TONE, 77, 6, DELAY, 6, TONE, 65, 2, DELAY, 4, TONE, 84, 3, DELAY, 7, TONE, 73, 10, DELAY, 11, TONE, 45, 6, DELAY, 5, TONE, 78, 10, DELAY, 10, TONE, 86, 11
.db DELAY, 5, TONE, 81, 10, DELAY, 7, TONE, 42, 7, DELAY, 18, TONE, 93, 8, DELAY, 16, TONE, 46, 6, DELAY, 9, TONE, 47, 7, DELAY, 10, TONE, 36, 8, DELAY, 8, TONE, 84, 8, DELAY, 8, TONE, 82, 10, DELAY, 5, TONE, 52, 7, DELAY, 10, TONE, 77, 10, DELAY, 22, TONE, 49, 12, DELAY, 18, TONE, 86, 11
.db DELAY, 3, TONE, 89, 5, DELAY, 47, TONE, 65, 6, DELAY, 1, TONE, 64, 5, DELAY, 3, TONE, 65, 7, DELAY, 1, TONE, 64, 7, DELAY, 2, TONE, 65, 7, TONE, 64, 6, DELAY, 2, TONE, 65, 7, DELAY, 1, TONE, 64, 7, DELAY, 2, TONE, 65, 7, TONE, 64, 5, DELAY, 11, TONE, 61, 7
.db DELAY, 2, TONE, 64, 5, DELAY, 10, TONE, 65, 14, DELAY, 1, DELAY, 9, TONE, 61, 6, DELAY, 2, TONE, 66, 7, DELAY, 1, TONE, 67, 7, DELAY, 2, TONE, 68, 6, DELAY, 1, TONE, 67, 7, DELAY, 1, TONE, 66, 6, DELAY, 11, TONE, 65, 7, TONE, 64, 6, DELAY, 2, TONE, 65, 7, DELAY, 1, TONE, 64, 6
.db DELAY, 3, TONE, 65, 7, TONE, 64, 7, DELAY, 1, TONE, 65, 7, DELAY, 1, TONE, 64, 7, DELAY, 2, TONE, 65, 6, DELAY, 1, TONE, 64, 5, DELAY, 11, TONE, 61, 7, DELAY, 2, TONE, 64, 5, DELAY, 10, TONE, 65, 6, DELAY, 2, TONE, 66, 7, DELAY, 2, TONE, 67, 6, DELAY, 1, TONE, 66, 7
.db DELAY, 1, TONE, 67, 20, DELAY, 4, TONE, 66, 6, DELAY, 2, TONE, 67, 7, DELAY, 1, TONE, 66, 6, DELAY, 3, TONE, 67, 6, DELAY, 1, TONE, 66, 5, DELAY, 3, TONE, 67, 7, DELAY, 1, TONE, 68, 7, DELAY, 2, TONE, 69, 10, DELAY, 5, TONE, 63, 7, DELAY, 1, TONE, 64, 7, DELAY, 2, TONE, 65, 6
.db DELAY, 1, TONE, 64, 7, DELAY, 1, TONE, 65, 7, DELAY, 1, TONE, 64, 7, DELAY, 2, TONE, 65, 6, DELAY, 4, TONE, 64, 3, DELAY, 2, TONE, 65, 8, DELAY, 1, TONE, 64, 6, DELAY, 2, TONE, 65, 6, DELAY, 1, TONE, 64, 3, DELAY, 13, TONE, 60, 7, DELAY, 2, TONE, 65, 5, DELAY, 10, TONE, 65, 3
.db DELAY, 5, TONE, 65, 7, DELAY, 2, TONE, 66, 6, DELAY, 1, TONE, 65, 7, DELAY, 1, TONE, 66, 20, DELAY, 4, TONE, 65, 7, DELAY, 1, TONE, 66, 7, DELAY, 1, TONE, 66, 3, DELAY, 6, TONE, 67, 6, DELAY, 1, TONE, 64, 6, DELAY, 2, TONE, 60, 7, DELAY, 1, TONE, 55, 6, DELAY, 10, TONE, 52, 3
.db DELAY, 5, TONE, 55, 2, DELAY, 6, TONE, 55, 3, DELAY, 6, TONE, 58, 6, DELAY, 1, TONE, 54, 1, DELAY, 15, TONE, 54, 7, DELAY, 2, TONE, 62, 6, DELAY, 5, DELAY, 12, TONE, 59, 7, DELAY, 2, TONE, 61, 6, DELAY, 1, TONE, 60, 7, DELAY, 1, TONE, 61, 7, DELAY, 1, TONE, 62, 7, DELAY, 2, TONE, 64, 6
.db DELAY, 1, TONE, 55, 3, DELAY, 13, TONE, 64, 3, DELAY, 6, TONE, 65, 5, DELAY, 27, TONE, 66, 5, DELAY, 27, TONE, 67, 3, DELAY, 4, TONE, 67, 3, DELAY, 22, TONE, 67, 3, DELAY, 4, TONE, 67, 3, DELAY, 22, TONE, 69, 3, DELAY, 4, TONE, 69, 5, DELAY, 20, TONE, 69, 3, DELAY, 4, TONE, 69, 3
.db DELAY, 22, TONE, 67, 3, DELAY, 12, TONE, 72, 25, DELAY, 7, TONE, 65, 7, DELAY, 1, TONE, 62, 7, DELAY, 2, TONE, 67, 6, DELAY, 1, TONE, 64, 7, DELAY, 1, TONE, 62, 6, DELAY, 11, TONE, 57, 11, DELAY, 12, TONE, 55, 6, DELAY, 3, TONE, 67, 3, DELAY, 4, TONE, 67, 5, DELAY, 11, TONE, 63, 5
.db DELAY, 4, TONE, 67, 3, DELAY, 4, TONE, 67, 7, DELAY, 9, TONE, 66, 5, DELAY, 4, TONE, 69, 3, DELAY, 4, TONE, 69, 5, DELAY, 11, TONE, 66, 3, DELAY, 6, TONE, 69, 3, DELAY, 4, TONE, 69, 5, DELAY, 20, TONE, 56, 6, DELAY, 9, TONE, 61, 7, DELAY, 1, TONE, 68, 7, DELAY, 2, TONE, 52, 6
.db DELAY, 1, TONE, 52, 10, DELAY, 6, TONE, 57, 8, DELAY, 8, TONE, 48, 5, DELAY, 11, TONE, 52, 7, DELAY, 2, TONE, 53, 10, DELAY, 0, DELAY, 0, DELAY, 22, TONE, 65, 3, DELAY, 12, TONE, 69, 6, DELAY, 11, TONE, 65, 5, DELAY, 10, TONE, 69, 6, DELAY, 11, TONE, 65, 6, DELAY, 1, TONE, 69, 6, DELAY, 10, TONE, 65, 8
.db DELAY, 8, TONE, 61, 5, DELAY, 3, TONE, 62, 7, DELAY, 11, TONE, 65, 5, DELAY, 1, TONE, 64, 6, DELAY, 2, TONE, 65, 7, DELAY, 1, TONE, 64, 7, DELAY, 9, TONE, 59, 7, DELAY, 1, TONE, 61, 7, DELAY, 1, TONE, 61, 7, DELAY, 2, TONE, 60, 23, TONE, 57, 6, DELAY, 35, TONE, 65, 5
.db DELAY, 10, TONE, 64, 5, DELAY, 12, TONE, 65, 5, DELAY, 10, TONE, 64, 5, DELAY, 12, TONE, 65, 7, TONE, 64, 5, DELAY, 11, TONE, 65, 6, DELAY, 10, TONE, 61, 7, DELAY, 1, TONE, 62, 8, DELAY, 10, TONE, 62, 2, DELAY, 12, TONE, 62, 23, DELAY, 2, TONE, 61, 6, DELAY, 1, TONE, 62, 6
.db DELAY, 11, TONE, 67, 7, TONE, 65, 15, DELAY, 1, TONE, 64, 15, DELAY, 2, TONE, 62, 11, DELAY, 13, TONE, 65, 5, DELAY, 10, TONE, 69, 7, DELAY, 10, TONE, 65, 5, DELAY, 10, TONE, 69, 5, DELAY, 12, TONE, 65, 7, TONE, 69, 6, DELAY, 10, TONE, 65, 7, DELAY, 9, TONE, 61, 7
.db DELAY, 1, TONE, 81, 6, DELAY, 11, TONE, 64, 5, DELAY, 10, TONE, 67, 24, TONE, 64, 6, DELAY, 2, TONE, 64, 10, DELAY, 7, TONE, 60, 23, TONE, 57, 3, DELAY, 6, TONE, 48, 15, DELAY, 17, TONE, 53, 29, DELAY, 1, TONE, 55, 2, DELAY, 1, TONE, 62, 21, DELAY, 1, TONE, 80, 7
.db DELAY, 2, TONE, 81, 23, TONE, 82, 3, DELAY, 2, TONE, 83, 2, TONE, 84, 17, DELAY, 17, TONE, 75, 5, DELAY, 10, TONE, 74, 3, DELAY, 14, TONE, 68, 5, DELAY, 3, TONE, 60, 3, DELAY, 12, TONE, 65, 7, DELAY, 2, TONE, 53, 12, DELAY, 20, TONE, 65, 10, END
S3:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 38, 15, DELAY, 17, TONE, 45, 16, DELAY, 16, TONE, 38, 17, DELAY, 22, TONE, 64, 6, DELAY, 2, TONE, 65, 6, DELAY, 11, TONE, 69, 6, DELAY, 2, TONE, 68, 5, DELAY, 2, TONE, 69, 7, DELAY, 1, TONE, 67, 10, DELAY, 9, TONE, 62, 3, DELAY, 2, TONE, 64, 7, DELAY, 1, TONE, 66, 7
.db DELAY, 2, TONE, 65, 20, DELAY, 3, TONE, 62, 6, DELAY, 35, TONE, 38, 15, DELAY, 17, TONE, 45, 16, DELAY, 16, TONE, 38, 17, DELAY, 22, TONE, 64, 5, DELAY, 3, TONE, 65, 6, DELAY, 11, TONE, 67, 5, DELAY, 10, TONE, 67, 21, DELAY, 3, TONE, 66, 7, DELAY, 1, TONE, 67, 7, DELAY, 10, TONE, 72, 6
.db DELAY, 1, TONE, 70, 14, DELAY, 2, TONE, 69, 15, DELAY, 1, TONE, 67, 15, DELAY, 10, TONE, 38, 15, DELAY, 17, TONE, 45, 16, DELAY, 16, TONE, 38, 17, DELAY, 22, TONE, 64, 7, DELAY, 1, TONE, 65, 6, DELAY, 11, TONE, 72, 3, DELAY, 12, TONE, 72, 15, DELAY, 2, TONE, 36, 16, DELAY, 16, TONE, 65, 20
.db DELAY, 3, TONE, 62, 11, DELAY, 31, TONE, 58, 16, DELAY, 15, TONE, 46, 16, DELAY, 16, TONE, 41, 19, DELAY, 13, DELAY, 32, TONE, 43, 17, DELAY, 15, TONE, 68, 5, DELAY, 3, TONE, 69, 7, DELAY, 8, TONE, 65, 7, DELAY, 73, TONE, 74, 6, DELAY, 2, TONE, 93, 2, DELAY, 15, TONE, 45, 16, DELAY, 23, TONE, 74, 6
.db DELAY, 2, TONE, 89, 3, DELAY, 14, TONE, 45, 19, DELAY, 20, TONE, 74, 5, DELAY, 3, TONE, 89, 3, DELAY, 14, TONE, 45, 17, DELAY, 15, TONE, 38, 12, DELAY, 3, TONE, 88, 3, DELAY, 5, TONE, 44, 23, DELAY, 1, TONE, 93, 3, DELAY, 21, TONE, 74, 5, DELAY, 3, TONE, 89, 2, DELAY, 15, TONE, 45, 19
.db DELAY, 20, TONE, 74, 6, DELAY, 2, TONE, 89, 3, DELAY, 14, TONE, 45, 19, DELAY, 20, TONE, 74, 6, DELAY, 2, TONE, 89, 3, DELAY, 14, TONE, 45, 14, DELAY, 1, TONE, 93, 3, DELAY, 14, TONE, 39, 26, DELAY, 6, TONE, 48, 12, DELAY, 3, TONE, 88, 3, DELAY, 21, TONE, 74, 6, DELAY, 2, TONE, 89, 3
.db DELAY, 14, TONE, 45, 19, DELAY, 20, TONE, 74, 6, DELAY, 2, TONE, 89, 2, DELAY, 15, TONE, 45, 20, DELAY, 19, TONE, 74, 3, DELAY, 5, TONE, 89, 3, DELAY, 14, TONE, 45, 17, DELAY, 15, TONE, 38, 20, DELAY, 12, TONE, 45, 17, DELAY, 30, TONE, 70, 7, DELAY, 25, TONE, 71, 8, DELAY, 9, TONE, 48, 24
.db DELAY, 23, TONE, 38, 10, DELAY, 22, TONE, 85, 3, DELAY, 14, TONE, 83, 2, DELAY, 5, TONE, 82, 3, DELAY, 13, TONE, 81, 2, DELAY, 0, DELAY, 0, DELAY, 103, TONE, 46, 8, DELAY, 7, TONE, 45, 11, DELAY, 14, TONE, 62, 2, DELAY, 5, TONE, 41, 10, DELAY, 7, TONE, 40, 10, DELAY, 5, TONE, 38, 11, DELAY, 29, TONE, 77, 11
.db DELAY, 5, TONE, 74, 6, DELAY, 3, TONE, 62, 2, DELAY, 5, TONE, 62, 3, DELAY, 13, TONE, 74, 6, DELAY, 2, TONE, 41, 8, DELAY, 9, TONE, 61, 19, DELAY, 36, TONE, 77, 11, DELAY, 5, TONE, 62, 2, DELAY, 6, TONE, 45, 8, DELAY, 24, TONE, 41, 7, DELAY, 10, TONE, 40, 7, DELAY, 8, TONE, 38, 8
.db DELAY, 9, TONE, 62, 2, DELAY, 17, TONE, 62, 1, DELAY, 35, TONE, 62, 3, DELAY, 86, TONE, 72, 8, DELAY, 23, TONE, 55, 1, DELAY, 16, TONE, 36, 10, DELAY, 20, TONE, 82, 20, DELAY, 28, TONE, 57, 2, DELAY, 31, TONE, 53, 2, DELAY, 13, TONE, 53, 1, DELAY, 16, TONE, 53, 2, DELAY, 27, TONE, 77, 8
.db DELAY, 12, TONE, 48, 14, DELAY, 18, TONE, 74, 12, DELAY, 20, TONE, 36, 14, DELAY, 6, TONE, 76, 29, DELAY, 16, TONE, 53, 3, DELAY, 28, TONE, 79, 21, DELAY, 4, TONE, 78, 7, DELAY, 2, TONE, 69, 6, DELAY, 9, TONE, 74, 21, DELAY, 58, TONE, 46, 16, DELAY, 41, TONE, 65, 14, DELAY, 35, TONE, 81, 3
.db DELAY, 15, TONE, 85, 10, DELAY, 20, TONE, 81, 2, DELAY, 2, TONE, 81, 7, DELAY, 10, TONE, 38, 10, DELAY, 7, TONE, 40, 6, DELAY, 36, TONE, 55, 3, DELAY, 3, TONE, 86, 10, DELAY, 6, TONE, 82, 8, DELAY, 8, TONE, 79, 10, DELAY, 39, TONE, 33, 7, DELAY, 9, TONE, 79, 7, DELAY, 8, TONE, 29, 15
.db DELAY, 17, TONE, 85, 10, DELAY, 22, TONE, 89, 6, DELAY, 58, TONE, 49, 10, DELAY, 5, TONE, 48, 11, DELAY, 6, TONE, 46, 10, DELAY, 5, TONE, 44, 11, DELAY, 6, TONE, 42, 11, DELAY, 12, TONE, 65, 7, DELAY, 2, TONE, 39, 10, DELAY, 5, TONE, 37, 15, DELAY, 9, TONE, 65, 6, DELAY, 2, TONE, 48, 11
.db DELAY, 6, TONE, 46, 10, DELAY, 5, TONE, 44, 10, DELAY, 7, TONE, 49, 11, DELAY, 4, TONE, 48, 12, DELAY, 5, TONE, 46, 11, DELAY, 4, TONE, 44, 11, DELAY, 6, TONE, 42, 10, DELAY, 13, TONE, 65, 7, DELAY, 2, TONE, 39, 11, DELAY, 4, TONE, 37, 8, DELAY, 9, TONE, 39, 11, DELAY, 4, TONE, 40, 16
.db DELAY, 1, TONE, 41, 11, DELAY, 4, TONE, 42, 12, DELAY, 5, TONE, 43, 14, DELAY, 1, TONE, 38, 11, DELAY, 6, TONE, 46, 8, DELAY, 7, TONE, 44, 10, DELAY, 7, TONE, 37, 11, DELAY, 4, TONE, 44, 11, DELAY, 6, TONE, 41, 10, DELAY, 5, TONE, 39, 10, DELAY, 7, TONE, 37, 10, DELAY, 13, TONE, 64, 7
.db DELAY, 2, TONE, 46, 11, DELAY, 4, TONE, 44, 10, DELAY, 7, TONE, 42, 8, DELAY, 7, TONE, 42, 10, DELAY, 7, TONE, 42, 11, DELAY, 4, TONE, 49, 8, DELAY, 9, TONE, 48, 11, DELAY, 4, TONE, 48, 10, DELAY, 14, TONE, 55, 2, DELAY, 6, TONE, 73, 7, DELAY, 1, TONE, 72, 7, DELAY, 2, TONE, 73, 6
.db DELAY, 1, TONE, 70, 2, DELAY, 14, TONE, 58, 6, DELAY, 3, TONE, 76, 8, DELAY, 3, DELAY, 12, TONE, 62, 7, DELAY, 2, TONE, 77, 6, DELAY, 1, TONE, 76, 7, DELAY, 1, TONE, 77, 7, DELAY, 1, TONE, 78, 7, DELAY, 2, TONE, 79, 6, DELAY, 1, TONE, 72, 5, DELAY, 20, TONE, 41, 6, DELAY, 26, TONE, 42, 7
.db DELAY, 25, TONE, 36, 8, DELAY, 24, TONE, 36, 8, DELAY, 24, TONE, 41, 10, DELAY, 22, TONE, 41, 10, DELAY, 22, TONE, 36, 5, DELAY, 10, TONE, 36, 8, DELAY, 96, TONE, 63, 5, DELAY, 4, TONE, 36, 11, DELAY, 21, TONE, 36, 14, DELAY, 18, TONE, 41, 14, DELAY, 18, TONE, 41, 14, DELAY, 18, TONE, 54, 15
.db DELAY, 17, TONE, 56, 6, DELAY, 1, TONE, 60, 6, DELAY, 2, TONE, 60, 6, DELAY, 2, TONE, 64, 3, DELAY, 6, TONE, 65, 6, DELAY, 1, TONE, 53, 8, DELAY, 8, TONE, 55, 7, DELAY, 2, TONE, 56, 10, DELAY, 0, DELAY, 0, DELAY, 22, TONE, 38, 15, DELAY, 17, TONE, 45, 16, DELAY, 16, TONE, 38, 17, DELAY, 22, TONE, 64, 6
.db DELAY, 2, TONE, 65, 6, DELAY, 12, TONE, 69, 5, DELAY, 1, TONE, 68, 7, DELAY, 1, TONE, 69, 7, DELAY, 1, TONE, 67, 11, DELAY, 5, TONE, 62, 7, DELAY, 1, TONE, 64, 7, DELAY, 1, TONE, 66, 7, DELAY, 2, TONE, 65, 17, DELAY, 6, TONE, 62, 6, DELAY, 35, TONE, 38, 15, DELAY, 17, TONE, 45, 16
.db DELAY, 16, TONE, 38, 17, DELAY, 22, TONE, 64, 5, DELAY, 3, TONE, 65, 6, DELAY, 12, TONE, 67, 3, DELAY, 11, TONE, 67, 21, DELAY, 4, TONE, 66, 6, DELAY, 1, TONE, 67, 7, DELAY, 10, TONE, 72, 6, DELAY, 1, TONE, 70, 14, DELAY, 2, TONE, 69, 14, DELAY, 3, TONE, 67, 14, DELAY, 10, TONE, 38, 15
.db DELAY, 17, TONE, 45, 16, DELAY, 16, TONE, 38, 17, DELAY, 22, TONE, 64, 7, DELAY, 1, TONE, 62, 6, DELAY, 12, TONE, 72, 2, DELAY, 12, TONE, 72, 15, DELAY, 2, TONE, 36, 16, DELAY, 16, TONE, 65, 23, TONE, 62, 11, DELAY, 31, TONE, 58, 16, DELAY, 15, TONE, 46, 16, DELAY, 16, TONE, 41, 19
.db DELAY, 13, TONE, 69, 19, DELAY, 13, TONE, 43, 17, DELAY, 15, TONE, 48, 16, DELAY, 8, TONE, 77, 5, DELAY, 35, TONE, 69, 10, END
S4:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 128, TONE, 38, 17, DELAY, 25, TONE, 66, 2, DELAY, 3, TONE, 67, 7, DELAY, 10, TONE, 41, 21, DELAY, 171, TONE, 43, 19, DELAY, 13, TONE, 43, 16, DELAY, 16, TONE, 36, 7, DELAY, 8, TONE, 38, 7, DELAY, 10, TONE, 39, 7, DELAY, 8, TONE, 40, 11, DELAY, 134, TONE, 36, 17, DELAY, 22, TONE, 69, 5
.db DELAY, 3, TONE, 67, 6, DELAY, 11, TONE, 41, 20, DELAY, 140, TONE, 69, 19, DELAY, 45, TONE, 36, 20, DELAY, 123, TONE, 93, 3, DELAY, 29, TONE, 93, 2, DELAY, 30, TONE, 93, 2, DELAY, 30, TONE, 93, 3, DELAY, 29, TONE, 89, 2, DELAY, 30, TONE, 89, 2, DELAY, 30, TONE, 45, 10, DELAY, 22, TONE, 93, 2
.db DELAY, 30, TONE, 93, 2, DELAY, 30, TONE, 93, 3, DELAY, 30, TONE, 93, 2, DELAY, 29, TONE, 93, 3, DELAY, 61, TONE, 70, 6, DELAY, 26, TONE, 91, 2, DELAY, 30, TONE, 93, 3, DELAY, 29, TONE, 93, 3, DELAY, 29, TONE, 93, 2, DELAY, 30, TONE, 93, 3, DELAY, 29, TONE, 93, 3, DELAY, 29, TONE, 93, 2
.db DELAY, 30, TONE, 88, 2, DELAY, 30, TONE, 93, 3, DELAY, 29, TONE, 85, 3, DELAY, 29, TONE, 85, 3, DELAY, 37, TONE, 38, 20, DELAY, 36, TONE, 86, 3, DELAY, 14, TONE, 92, 2, DELAY, 5, TONE, 93, 2, DELAY, 14, TONE, 89, 2, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 87, TONE, 60, 2, DELAY, 29, TONE, 65, 5, DELAY, 42, TONE, 38, 2
.db DELAY, 14, TONE, 52, 2, DELAY, 31, TONE, 60, 2, DELAY, 30, TONE, 60, 2, DELAY, 13, TONE, 60, 1, DELAY, 47, TONE, 50, 2, DELAY, 16, TONE, 67, 6, DELAY, 79, TONE, 72, 26, DELAY, 18, TONE, 81, 15, DELAY, 17, TONE, 40, 3, DELAY, 35, TONE, 78, 3, DELAY, 7, TONE, 78, 3, DELAY, 13, TONE, 60, 3
.db DELAY, 61, TONE, 65, 8, DELAY, 2, TONE, 58, 2, DELAY, 44, TONE, 86, 15, DELAY, 52, TONE, 79, 8, DELAY, 28, TONE, 62, 6, DELAY, 9, TONE, 48, 10, DELAY, 7, TONE, 46, 3, DELAY, 189, TONE, 59, 6, DELAY, 26, TONE, 41, 19, DELAY, 0, DELAY, 0, DELAY, 212, TONE, 72, 7, DELAY, 1, TONE, 43, 11, DELAY, 6, TONE, 42, 10
.db DELAY, 13, TONE, 73, 7, DELAY, 2, TONE, 43, 11, DELAY, 12, TONE, 76, 7, DELAY, 2, TONE, 44, 8, DELAY, 7, TONE, 37, 8, DELAY, 9, TONE, 36, 6, DELAY, 0, DELAY, 250, TONE, 55, 11, DELAY, 4, TONE, 64, 7, DELAY, 1, TONE, 67, 5, DELAY, 4, TONE, 49, 14, DELAY, 18, TONE, 37, 15, DELAY, 0, DELAY, 0, DELAY, 146, TONE, 38, 16
.db DELAY, 22, TONE, 66, 7, DELAY, 1, TONE, 67, 7, DELAY, 10, TONE, 41, 20, DELAY, 173, TONE, 43, 17, DELAY, 14, TONE, 43, 16, DELAY, 16, TONE, 36, 7, DELAY, 8, TONE, 38, 7, DELAY, 10, TONE, 39, 8, DELAY, 7, TONE, 40, 11, DELAY, 117, TONE, 65, 6, DELAY, 12, TONE, 36, 16, DELAY, 22, TONE, 69, 5
.db DELAY, 3, TONE, 67, 6, DELAY, 11, TONE, 41, 20, DELAY, 204, TONE, 80, 8, TONE, 69, 7, DELAY, 49, TONE, 41, 12, END
S5:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 175, TONE, 93, 2, DELAY, 30, TONE, 93, 3, DELAY, 253, TONE, 87, 2, DELAY, 30, TONE, 96, 3, DELAY, 221, TONE, 89, 3, DELAY, 61, TONE, 86, 2, DELAY, 30, TONE, 86, 2, DELAY, 94, TONE, 89, 3, DELAY, 14, TONE, 36, 20, DELAY, 3, TONE, 41, 14, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 153, TONE, 50, 2, DELAY, 15, TONE, 43, 8
.db DELAY, 73, TONE, 41, 7, DELAY, 142, TONE, 82, 26, DELAY, 50, TONE, 52, 2, DELAY, 64, TONE, 78, 3, DELAY, 59, TONE, 62, 8, DELAY, 55, TONE, 47, 16, DELAY, 112, TONE, 74, 10, DELAY, 183, TONE, 61, 5, DELAY, 26, TONE, 60, 26, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 109, TONE, 56, 10, END
S6:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 207, TONE, 88, 2, DELAY, 30, TONE, 36, 15, DELAY, 209, TONE, 93, 2, DELAY, 62, TONE, 89, 3, DELAY, 29, TONE, 89, 3, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 143, TONE, 62, 25, END
S7:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 207, TONE, 91, 3, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 241, TONE, 72, 3, END
S8:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 195, TONE, 74, 3, END

.elif Msrc == 7

MIDI:
.equ mms  = Trumpet
.equ mvol = 64
.dw 9
.dw (S0 - SMIDI)*2
.dw (S1 - SMIDI)*2
.dw (S2 - SMIDI)*2
.dw (S3 - SMIDI)*2
.dw (S4 - SMIDI)*2
.dw (S5 - SMIDI)*2
.dw (S6 - SMIDI)*2
.dw (S7 - SMIDI)*2
.dw (S8 - SMIDI)*2
SMIDI:
S0:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 1, TONE, 36, 2, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6
.db DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6
.db DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6
.db DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6
.db DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6
.db DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 60, 0, TONE, 60, 1, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 2
.db DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 1
.db DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 2
.db DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 60, 0, TONE, 60, 1, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3
.db DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 5
.db DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 72, 179, DELAY, 4, TONE, 36, 6
.db DELAY, 3, TONE, 77, 25, DELAY, 9, TONE, 36, 3, DELAY, 3, TONE, 36, 5, DELAY, 3, DELAY, 7, TONE, 72, 16, DELAY, 1, TONE, 74, 23, DELAY, 1, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 5, TONE, 34, 5
.db DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 72, 10
.db DELAY, 6, TONE, 75, 24, DELAY, 8, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 74, 8, DELAY, 8, TONE, 72, 161, DELAY, 7, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 77, 23, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 3, TONE, 74, 19, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 75, 25, DELAY, 7, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1
.db DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 72, 17, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 72, 26, DELAY, 6, TONE, 34, 5
.db DELAY, 4, TONE, 72, 163, DELAY, 5, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 77, 23, TONE, 75, 21, DELAY, 4, TONE, 77, 19, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 82, 25, DELAY, 7, TONE, 34, 5, DELAY, 4, TONE, 34, 3
.db DELAY, 5, TONE, 34, 3, DELAY, 6, TONE, 34, 3, DELAY, 3, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 34, 3
.db DELAY, 5, TONE, 75, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 75, 25, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 72, 8, DELAY, 8, TONE, 72, 170, DELAY, 6, TONE, 36, 2, DELAY, 5, TONE, 79, 17, DELAY, 8, TONE, 36, 3, DELAY, 4, TONE, 36, 6
.db DELAY, 3, TONE, 82, 20, DELAY, 3, TONE, 36, 11, DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 89, 24, DELAY, 8, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3
.db DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 89, 25, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 84, 21, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 4, TONE, 84, 25, DELAY, 7, TONE, 34, 5, DELAY, 4, TONE, 79, 184, DELAY, 8, TONE, 72, 40
.db DELAY, 8, DELAY, 7, TONE, 67, 15, DELAY, 2, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 72, 104, DELAY, 1, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 72, 12, DELAY, 4, TONE, 77, 24
.db DELAY, 8, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 74, 20, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5
.db DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 2, TONE, 36, 5, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 6
.db DELAY, 2, TONE, 70, 16, DELAY, 8, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 70, 24, DELAY, 1, TONE, 67, 19, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 5
.db DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6
.db DELAY, 3, TONE, 67, 17, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 75, 24, DELAY, 8, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 72, 10, DELAY, 6, TONE, 74, 3, DELAY, 13, TONE, 43, 6, DELAY, 1, TONE, 43, 8, DELAY, 18, TONE, 86, 1, DELAY, 5, TONE, 43, 10, DELAY, 15, TONE, 43, 6
.db DELAY, 1, TONE, 43, 8, DELAY, 17, TONE, 43, 6, DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 43, 5, DELAY, 2, TONE, 43, 8, DELAY, 17, TONE, 74, 5, DELAY, 2, TONE, 79, 5, DELAY, 4, TONE, 86, 3, DELAY, 13, TONE, 43, 5, DELAY, 2, TONE, 86, 5, DELAY, 4, TONE, 31, 15, DELAY, 8, TONE, 43, 10
.db DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 1, TONE, 82, 3, DELAY, 13, TONE, 75, 2, DELAY, 5, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 75, 6
.db DELAY, 1, TONE, 82, 5, DELAY, 4, TONE, 87, 2, DELAY, 14, TONE, 39, 5, DELAY, 2, TONE, 87, 3, DELAY, 6, TONE, 27, 17, DELAY, 6, TONE, 39, 7, DELAY, 2, TONE, 79, 35, DELAY, 13, TONE, 86, 2, DELAY, 5, TONE, 43, 10, DELAY, 15, TONE, 43, 6, DELAY, 1, TONE, 43, 8, DELAY, 17, TONE, 43, 6
.db DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 43, 5, DELAY, 2, TONE, 43, 8, DELAY, 17, TONE, 74, 5, DELAY, 2, TONE, 79, 5, DELAY, 4, TONE, 86, 3, DELAY, 13, TONE, 43, 5, DELAY, 2, TONE, 86, 5, DELAY, 4, TONE, 31, 15, DELAY, 8, TONE, 43, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8
.db DELAY, 1, TONE, 82, 3, DELAY, 13, TONE, 39, 3, DELAY, 4, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 75, 6, DELAY, 1, TONE, 82, 5, DELAY, 4, TONE, 87, 2
.db DELAY, 14, TONE, 39, 5, DELAY, 2, TONE, 87, 3, DELAY, 6, TONE, 27, 17, DELAY, 6, TONE, 39, 7, DELAY, 2, TONE, 91, 193, DELAY, 15, TONE, 43, 5, DELAY, 2, TONE, 82, 23, DELAY, 3, TONE, 79, 23, DELAY, 8, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 1, TONE, 82, 3, DELAY, 13, TONE, 39, 3
.db DELAY, 4, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 75, 6, DELAY, 1, TONE, 82, 5, DELAY, 4, TONE, 87, 2, DELAY, 14, TONE, 91, 28, DELAY, 4, TONE, 73, 19
.db DELAY, 13, TONE, 43, 6, DELAY, 1, TONE, 43, 8, DELAY, 17, TONE, 43, 6, DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 43, 6, DELAY, 1, TONE, 43, 8, DELAY, 17, TONE, 43, 6, DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 43, 5, DELAY, 2, TONE, 43, 8, DELAY, 17, TONE, 74, 5, DELAY, 2, TONE, 79, 5
.db DELAY, 4, TONE, 87, 24, DELAY, 8, TONE, 31, 15, DELAY, 8, TONE, 43, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 1, TONE, 27, 17, DELAY, 6, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 10, DELAY, 15, TONE, 39, 5
.db DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 73, 14, DELAY, 2, TONE, 96, 25, DELAY, 7, TONE, 27, 17, DELAY, 6, TONE, 39, 7, DELAY, 2, TONE, 74, 3, DELAY, 13, TONE, 43, 6, DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 86, 2, DELAY, 5, TONE, 43, 10, DELAY, 15, TONE, 43, 6, DELAY, 1, TONE, 43, 8
.db DELAY, 17, TONE, 43, 6, DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 43, 5, DELAY, 2, TONE, 43, 8, DELAY, 17, TONE, 74, 5, DELAY, 2, TONE, 82, 25, DELAY, 7, TONE, 91, 28, DELAY, 4, TONE, 43, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 75, 26, DELAY, 6, TONE, 39, 8, DELAY, 17, TONE, 39, 5
.db DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 75, 6, DELAY, 1, TONE, 82, 5, DELAY, 4, TONE, 27, 17, DELAY, 6, TONE, 87, 3, DELAY, 6, TONE, 27, 17, DELAY, 6, TONE, 39, 7, DELAY, 2, TONE, 73, 47
.db DELAY, 1, TONE, 43, 6, DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 43, 6, DELAY, 1, TONE, 43, 8, DELAY, 17, TONE, 43, 6, DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 43, 5, DELAY, 2, TONE, 43, 8, DELAY, 17, TONE, 43, 6, DELAY, 1, TONE, 79, 5, DELAY, 4, TONE, 73, 24, DELAY, 8, TONE, 31, 15
.db DELAY, 8, TONE, 43, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 1, TONE, 82, 3, DELAY, 13, TONE, 39, 3, DELAY, 4, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 39, 5, DELAY, 2, TONE, 39, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 39, 8
.db DELAY, 17, TONE, 75, 6, DELAY, 1, TONE, 82, 5, DELAY, 4, TONE, 84, 24, DELAY, 8, TONE, 27, 17, DELAY, 6, TONE, 39, 7, DELAY, 2, TONE, 72, 8, DELAY, 8, TONE, 63, 10, DELAY, 6, TONE, 72, 7, DELAY, 9, TONE, 60, 11, DELAY, 5, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 63, 7
.db DELAY, 1, TONE, 36, 5, DELAY, 3, TONE, 67, 8, DELAY, 8, TONE, 72, 12, DELAY, 4, TONE, 63, 7, TONE, 36, 5, DELAY, 4, TONE, 60, 8, DELAY, 8, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 8, DELAY, 8, TONE, 63, 8, DELAY, 8, TONE, 70, 14
.db DELAY, 2, TONE, 62, 7, TONE, 87, 3, DELAY, 6, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 58, 12, DELAY, 4, TONE, 58, 12, DELAY, 4, TONE, 58, 11, DELAY, 5, TONE, 62, 11, DELAY, 5, TONE, 65, 8, DELAY, 8, TONE, 70, 14, DELAY, 2, TONE, 62, 10, DELAY, 6, TONE, 58, 11
.db DELAY, 5, TONE, 58, 12, DELAY, 4, TONE, 58, 11, DELAY, 5, TONE, 58, 11, DELAY, 5, TONE, 58, 14, DELAY, 2, TONE, 62, 8, DELAY, 8, TONE, 72, 3, DELAY, 5, TONE, 67, 11, DELAY, 4, TONE, 72, 3, DELAY, 6, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 60, 11, DELAY, 5, TONE, 60, 11
.db DELAY, 5, TONE, 60, 10, DELAY, 6, TONE, 63, 7, DELAY, 1, TONE, 36, 5, DELAY, 3, TONE, 67, 8, DELAY, 8, TONE, 72, 12, DELAY, 4, TONE, 63, 7, TONE, 36, 5, DELAY, 4, TONE, 60, 8, DELAY, 8, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 8
.db DELAY, 8, TONE, 63, 8, DELAY, 8, TONE, 70, 14, DELAY, 2, TONE, 62, 7, TONE, 82, 2, DELAY, 7, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 58, 12, DELAY, 4, TONE, 58, 12, DELAY, 4, TONE, 58, 11, DELAY, 5, TONE, 62, 11, DELAY, 5, TONE, 65, 8, DELAY, 8, TONE, 70, 14
.db DELAY, 2, TONE, 62, 10, DELAY, 6, TONE, 58, 11, DELAY, 5, TONE, 58, 12, DELAY, 4, TONE, 58, 11, DELAY, 5, TONE, 58, 11, DELAY, 5, TONE, 58, 14, DELAY, 2, TONE, 62, 8, DELAY, 8, TONE, 72, 3, DELAY, 5, TONE, 67, 11, DELAY, 4, TONE, 72, 3, DELAY, 6, TONE, 36, 5, DELAY, 3, TONE, 36, 6
.db DELAY, 2, TONE, 60, 11, DELAY, 5, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 63, 7, DELAY, 1, TONE, 36, 5, DELAY, 3, TONE, 67, 16, TONE, 72, 12, DELAY, 4, TONE, 63, 7, TONE, 36, 5, DELAY, 4, TONE, 60, 8, DELAY, 8, TONE, 60, 10, DELAY, 6, TONE, 60, 10
.db DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 8, DELAY, 8, TONE, 63, 8, DELAY, 8, TONE, 70, 14, DELAY, 2, TONE, 62, 7, TONE, 87, 3, DELAY, 6, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 58, 12, DELAY, 4, TONE, 58, 12, DELAY, 4, TONE, 58, 11, DELAY, 5, TONE, 62, 11
.db DELAY, 5, TONE, 65, 8, DELAY, 8, TONE, 70, 14, DELAY, 3, TONE, 62, 8, DELAY, 7, TONE, 58, 11, DELAY, 5, TONE, 58, 12, DELAY, 4, TONE, 58, 11, DELAY, 5, TONE, 58, 11, DELAY, 5, TONE, 58, 14, DELAY, 2, TONE, 62, 8, DELAY, 8, TONE, 72, 3, DELAY, 5, TONE, 67, 11, DELAY, 4, TONE, 72, 5
.db DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 60, 11, DELAY, 5, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 63, 7, DELAY, 1, TONE, 36, 5, DELAY, 3, TONE, 67, 8, DELAY, 8, TONE, 72, 12, DELAY, 4, TONE, 63, 7, TONE, 36, 5, DELAY, 4, TONE, 60, 8
.db DELAY, 8, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 8, DELAY, 8, TONE, 63, 8, DELAY, 8, TONE, 70, 14, DELAY, 2, TONE, 62, 7, TONE, 34, 5, DELAY, 4, TONE, 84, 2, DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 58, 12, DELAY, 4, TONE, 58, 12
.db DELAY, 4, TONE, 58, 11, DELAY, 5, TONE, 62, 11, DELAY, 5, TONE, 65, 8, DELAY, 8, TONE, 70, 14, DELAY, 2, TONE, 62, 10, DELAY, 6, TONE, 58, 11, DELAY, 5, TONE, 58, 12, DELAY, 4, TONE, 58, 11, DELAY, 5, TONE, 58, 11, DELAY, 5, TONE, 58, 14, DELAY, 2, TONE, 62, 8, DELAY, 8, TONE, 72, 11
.db DELAY, 5, TONE, 63, 10, DELAY, 6, TONE, 36, 6, DELAY, 2, TONE, 36, 6, DELAY, 2, TONE, 60, 11, DELAY, 5, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 63, 7, DELAY, 1, TONE, 36, 5, DELAY, 3, TONE, 67, 8, DELAY, 8, TONE, 72, 2, DELAY, 6, TONE, 67, 10, DELAY, 5, TONE, 84, 5
.db DELAY, 4, TONE, 60, 8, DELAY, 8, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 60, 10, DELAY, 6, TONE, 63, 8, DELAY, 8, TONE, 70, 14, DELAY, 2, TONE, 62, 7, TONE, 70, 3, DELAY, 6, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 58, 12
.db DELAY, 4, TONE, 58, 12, DELAY, 5, TONE, 58, 10, DELAY, 5, TONE, 62, 11, DELAY, 5, TONE, 65, 8, END
S1:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 14, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 7, DELAY, 18, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10
.db DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 7, DELAY, 18, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 7
.db DELAY, 18, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 7, DELAY, 2, TONE, 55, 0, TONE, 55, 1, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8
.db DELAY, 17, TONE, 46, 3, DELAY, 4, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8
.db DELAY, 17, TONE, 46, 3, DELAY, 4, TONE, 46, 7, DELAY, 2, TONE, 55, 0, TONE, 55, 1, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 3, DELAY, 4, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10
.db DELAY, 16, TONE, 46, 3, DELAY, 3, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 3, DELAY, 4, TONE, 46, 7, DELAY, 2, TONE, 60, 0, TONE, 60, 1, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 1
.db DELAY, 6, TONE, 72, 89, DELAY, 7, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 34, 1, DELAY, 6, TONE, 74, 7, DELAY, 2, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 74, 26, DELAY, 6, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 60, 0, TONE, 60, 1, DELAY, 15, TONE, 46, 5
.db DELAY, 2, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 74, 125, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 34, 6, DELAY, 3, TONE, 74, 28, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 70, 19, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 2, TONE, 36, 5, DELAY, 4, TONE, 79, 38, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, DELAY, 7, TONE, 36, 11
.db DELAY, 14, TONE, 46, 5, DELAY, 2, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 77, 61, DELAY, 3, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 9, TONE, 34, 5, DELAY, 3, TONE, 46, 5, DELAY, 2, TONE, 46, 10
.db DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 74, 24, DELAY, 1, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 60, 0, TONE, 60, 1, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 1, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 87, 79
.db DELAY, 1, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 87, 25, DELAY, 7, TONE, 34, 6, DELAY, 3, TONE, 82, 21, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 77, 17, DELAY, 7, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 2, TONE, 36, 5, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 75, 16, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 36, 6
.db DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 48, 6, DELAY, 1, TONE, 36, 11, DELAY, 14, TONE, 46, 5, DELAY, 2, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3
.db DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 34, 5, DELAY, 20, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 34, 1, DELAY, 6, TONE, 75, 11, DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 34, 2
.db DELAY, 5, TONE, 75, 26, DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 72, 177, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 72, 20, DELAY, 3, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, DELAY, 7, TONE, 36, 11, DELAY, 14, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 3
.db DELAY, 4, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 16, TONE, 46, 3, DELAY, 3, TONE, 46, 8, DELAY, 9, TONE, 34, 5, DELAY, 3, TONE, 70, 20, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 6, TONE, 74, 26
.db DELAY, 4, TONE, 34, 5, DELAY, 4, TONE, 62, 254, DELAY, 2, TONE, 87, 2, DELAY, 30, TONE, 27, 17, DELAY, 15, TONE, 27, 14, DELAY, 18, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 7, TONE, 39, 10, DELAY, 22, TONE, 39, 8, DELAY, 17, TONE, 82, 3, DELAY, 13, TONE, 91, 0, TONE, 91, 1, DELAY, 31, TONE, 27, 17
.db DELAY, 15, TONE, 27, 14, DELAY, 18, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 7, TONE, 39, 10, DELAY, 22, TONE, 39, 10, DELAY, 15, TONE, 82, 3, DELAY, 13, TONE, 79, 35, DELAY, 13, TONE, 86, 2, DELAY, 5, TONE, 43, 10, DELAY, 15, TONE, 43, 6, DELAY, 1, TONE, 43, 8
.db DELAY, 17, TONE, 43, 6, DELAY, 1, TONE, 43, 10, DELAY, 15, TONE, 43, 5, DELAY, 2, TONE, 43, 8, DELAY, 17, TONE, 74, 5, DELAY, 2, TONE, 79, 5, DELAY, 4, TONE, 84, 26, DELAY, 6, TONE, 31, 16, DELAY, 7, TONE, 43, 16, DELAY, 25, TONE, 27, 17, DELAY, 15, TONE, 27, 14, DELAY, 18, TONE, 27, 16
.db DELAY, 16, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 7, TONE, 39, 10, DELAY, 15, TONE, 79, 29, DELAY, 3, TONE, 85, 17, DELAY, 31, TONE, 79, 3, DELAY, 29, TONE, 31, 16, DELAY, 16, TONE, 31, 14, DELAY, 18, TONE, 31, 15, DELAY, 17, TONE, 31, 17, DELAY, 6, TONE, 43, 8, DELAY, 17, TONE, 74, 23
.db DELAY, 1, TONE, 72, 20, DELAY, 4, TONE, 70, 179, DELAY, 4, TONE, 82, 5, DELAY, 4, TONE, 84, 20, DELAY, 3, TONE, 82, 24, DELAY, 1, TONE, 91, 17, DELAY, 33, TONE, 79, 2, DELAY, 12, TONE, 43, 6, DELAY, 10, TONE, 31, 16, DELAY, 16, TONE, 31, 14, DELAY, 18, TONE, 31, 15, DELAY, 17, TONE, 31, 17
.db DELAY, 6, TONE, 94, 25, DELAY, 7, TONE, 86, 5, DELAY, 4, TONE, 31, 15, DELAY, 17, TONE, 77, 25, DELAY, 7, TONE, 82, 3, DELAY, 13, TONE, 39, 3, DELAY, 13, TONE, 27, 14, DELAY, 18, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 7, TONE, 39, 10, DELAY, 15, TONE, 39, 5
.db DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 82, 3, DELAY, 13, TONE, 85, 49, DELAY, 15, TONE, 31, 16, DELAY, 16, TONE, 31, 14, DELAY, 18, TONE, 31, 15, DELAY, 17, TONE, 31, 17, DELAY, 6, TONE, 43, 8, DELAY, 17, TONE, 74, 25, DELAY, 7, TONE, 84, 3, DELAY, 13, TONE, 75, 49, DELAY, 15, TONE, 27, 14
.db DELAY, 18, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 7, TONE, 39, 10, DELAY, 15, TONE, 39, 5, DELAY, 2, TONE, 82, 24, DELAY, 17, TONE, 60, 40, DELAY, 8, TONE, 84, 70, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 67, 10, DELAY, 5, TONE, 48, 8
.db DELAY, 9, TONE, 36, 6, DELAY, 2, TONE, 72, 3, DELAY, 4, TONE, 63, 10, DELAY, 7, TONE, 63, 10, DELAY, 5, TONE, 84, 17, DELAY, 8, TONE, 75, 3, DELAY, 4, TONE, 75, 6, DELAY, 3, TONE, 87, 3, DELAY, 5, TONE, 65, 12, DELAY, 3, TONE, 34, 5, DELAY, 20, TONE, 82, 61, DELAY, 3, TONE, 34, 1
.db DELAY, 6, TONE, 34, 5, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 65, 12, DELAY, 3, TONE, 34, 6, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 77, 3, DELAY, 4, TONE, 62, 11, DELAY, 6, TONE, 62, 10, DELAY, 5, TONE, 82, 3, DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 34, 5
.db DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 82, 2, DELAY, 7, TONE, 60, 40, DELAY, 8, TONE, 84, 71, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 67, 10, DELAY, 5, TONE, 48, 8, DELAY, 9, TONE, 36, 6, DELAY, 2, TONE, 72, 3, DELAY, 4, TONE, 63, 10, DELAY, 7, TONE, 63, 10
.db DELAY, 5, TONE, 75, 3, DELAY, 6, TONE, 87, 2, DELAY, 6, TONE, 87, 2, DELAY, 6, TONE, 87, 3, DELAY, 4, TONE, 82, 3, DELAY, 6, TONE, 87, 2, DELAY, 6, TONE, 65, 12, DELAY, 3, TONE, 34, 5, DELAY, 20, TONE, 75, 2, DELAY, 5, TONE, 62, 11, DELAY, 6, TONE, 62, 10, DELAY, 5, TONE, 34, 6
.db DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 77, 3, DELAY, 4, TONE, 34, 5, DELAY, 4, TONE, 72, 3, DELAY, 5, TONE, 65, 12, DELAY, 3, TONE, 34, 6, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 62, 11, DELAY, 6, TONE, 62, 10
.db DELAY, 5, TONE, 75, 3, DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 72, 3, DELAY, 4, TONE, 34, 5, DELAY, 4, TONE, 60, 40, DELAY, 8, TONE, 84, 67, DELAY, 4, TONE, 36, 8, DELAY, 1, TONE, 36, 5, DELAY, 3, TONE, 67, 10, DELAY, 5, TONE, 48, 8, DELAY, 9, TONE, 36, 6
.db DELAY, 2, TONE, 72, 3, DELAY, 4, TONE, 63, 10, DELAY, 7, TONE, 63, 10, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 84, 3, DELAY, 4, TONE, 36, 11, DELAY, 6, TONE, 65, 12, DELAY, 3, TONE, 34, 5, DELAY, 20, TONE, 79, 5, DELAY, 2, TONE, 62, 12
.db DELAY, 5, TONE, 62, 10, DELAY, 5, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 82, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 77, 2, DELAY, 6, TONE, 65, 12, DELAY, 3, TONE, 34, 6, DELAY, 3, TONE, 79, 2, DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 82, 2
.db DELAY, 5, TONE, 62, 11, DELAY, 6, TONE, 62, 10, DELAY, 5, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 75, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 60, 40, DELAY, 8, TONE, 84, 70, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 67, 10
.db DELAY, 5, TONE, 48, 8, DELAY, 9, TONE, 36, 6, DELAY, 2, TONE, 96, 2, DELAY, 5, TONE, 63, 10, DELAY, 7, TONE, 63, 10, DELAY, 5, TONE, 94, 3, DELAY, 6, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 87, 2, DELAY, 5, TONE, 36, 11, DELAY, 6, TONE, 65, 12, DELAY, 3, TONE, 46, 8
.db DELAY, 1, TONE, 34, 3, DELAY, 13, TONE, 82, 71, TONE, 34, 5, DELAY, 4, TONE, 34, 5, DELAY, 3, TONE, 65, 12, DELAY, 3, TONE, 34, 6, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 75, 2, DELAY, 5, TONE, 62, 11, DELAY, 6, TONE, 62, 10, DELAY, 5, TONE, 34, 6
.db DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 77, 3, DELAY, 4, TONE, 34, 5, DELAY, 4, TONE, 79, 111, DELAY, 1, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 72, 5, DELAY, 3, TONE, 63, 7, TONE, 36, 5, DELAY, 4, TONE, 75, 2
.db DELAY, 6, TONE, 75, 3, DELAY, 5, TONE, 87, 2, DELAY, 5, TONE, 63, 10, DELAY, 7, TONE, 63, 10, DELAY, 5, TONE, 84, 3, DELAY, 6, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 79, 5, DELAY, 2, TONE, 36, 11, DELAY, 6, TONE, 65, 12, DELAY, 3, TONE, 34, 5, DELAY, 20, TONE, 70, 69
.db DELAY, 2, TONE, 34, 5, END
S2:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 254, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6
.db DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 2, TONE, 36, 5, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6
.db DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, DELAY, 7, TONE, 36, 11, DELAY, 254, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5
.db DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5
.db DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 2, TONE, 36, 5, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 6
.db DELAY, 3, TONE, 36, 3, DELAY, 4, DELAY, 7, TONE, 36, 11, DELAY, 254, TONE, 55, 0, TONE, 55, 1, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 34, 5, DELAY, 20, TONE, 46, 3, DELAY, 4, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 59, TONE, 46, 5
.db DELAY, 2, TONE, 34, 6, DELAY, 19, TONE, 34, 2, DELAY, 5, TONE, 34, 6, DELAY, 19, TONE, 46, 3, DELAY, 4, TONE, 46, 7, DELAY, 2, TONE, 55, 0, TONE, 55, 1, DELAY, 22, TONE, 46, 8, DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 8
.db DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 34, 6, DELAY, 19, TONE, 34, 2, DELAY, 5, TONE, 46, 7, DELAY, 2, TONE, 60, 0, TONE, 60, 1
.db DELAY, 22, TONE, 46, 8, DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 46, 8, DELAY, 18, TONE, 46, 3, DELAY, 3, TONE, 46, 8, DELAY, 97, TONE, 34, 5, DELAY, 11, TONE, 46, 5, DELAY, 2, TONE, 34, 6, DELAY, 19, TONE, 46, 3, DELAY, 4, TONE, 46, 7, DELAY, 2, TONE, 55, 0, TONE, 55, 1
.db DELAY, 47, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 20, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 34, 6, DELAY, 19, TONE, 34, 1, DELAY, 6, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 2, TONE, 46, 8
.db DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 46, 7, DELAY, 2, TONE, 60, 0, TONE, 60, 1, DELAY, 22, TONE, 46, 8, DELAY, 17, TONE, 46, 3, DELAY, 4, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 47, TONE, 46, 5
.db DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 11, TONE, 46, 5, DELAY, 2, TONE, 34, 6, DELAY, 19, TONE, 34, 2, DELAY, 5, TONE, 46, 7, DELAY, 2, TONE, 60, 0, TONE, 60, 1, DELAY, 159, TONE, 34, 3, DELAY, 13, TONE, 34, 1, DELAY, 6, TONE, 46, 10, DELAY, 15, TONE, 46, 5
.db DELAY, 4, TONE, 34, 5, DELAY, 18, TONE, 34, 2, DELAY, 5, TONE, 46, 7, DELAY, 2, TONE, 55, 254, DELAY, 2, TONE, 58, 250, DELAY, 6, TONE, 74, 3, DELAY, 13, TONE, 43, 6, DELAY, 1, TONE, 43, 8, DELAY, 17, TONE, 43, 6, DELAY, 10, TONE, 31, 16, DELAY, 16, TONE, 31, 14, DELAY, 18, TONE, 31, 15
.db DELAY, 17, TONE, 31, 17, DELAY, 6, TONE, 43, 8, DELAY, 24, TONE, 43, 8, DELAY, 17, TONE, 84, 3, DELAY, 13, TONE, 75, 49, DELAY, 127, TONE, 39, 5, DELAY, 11, TONE, 27, 17, DELAY, 31, TONE, 39, 3, DELAY, 13, TONE, 74, 3, DELAY, 13, TONE, 43, 6, DELAY, 1, TONE, 43, 8, DELAY, 17, TONE, 43, 6
.db DELAY, 10, TONE, 31, 17, DELAY, 15, TONE, 31, 14, DELAY, 18, TONE, 31, 15, DELAY, 17, TONE, 31, 17, DELAY, 6, TONE, 43, 8, DELAY, 24, TONE, 94, 23, DELAY, 3, TONE, 91, 23, DELAY, 168, TONE, 39, 5, DELAY, 11, TONE, 27, 17, DELAY, 6, TONE, 87, 3, DELAY, 6, TONE, 27, 17, DELAY, 6, TONE, 39, 7
.db DELAY, 2, TONE, 74, 3, DELAY, 29, TONE, 31, 17, DELAY, 127, TONE, 43, 6, DELAY, 10, TONE, 75, 21, DELAY, 2, TONE, 43, 8, DELAY, 9, TONE, 84, 11, DELAY, 13, TONE, 82, 35, DELAY, 13, TONE, 75, 2, DELAY, 14, TONE, 27, 14, DELAY, 18, TONE, 27, 16, DELAY, 16, TONE, 27, 16, DELAY, 16, TONE, 27, 16
.db DELAY, 7, TONE, 39, 11, DELAY, 14, TONE, 39, 5, DELAY, 2, TONE, 94, 24, DELAY, 1, TONE, 79, 16, DELAY, 34, TONE, 31, 16, DELAY, 126, TONE, 43, 6, DELAY, 1, TONE, 79, 5, DELAY, 4, TONE, 86, 3, DELAY, 13, TONE, 79, 28, DELAY, 4, TONE, 75, 16, DELAY, 23, TONE, 87, 172, DELAY, 45, TONE, 39, 3
.db DELAY, 13, TONE, 74, 3, DELAY, 13, TONE, 43, 6, DELAY, 1, TONE, 43, 8, DELAY, 17, TONE, 74, 133, DELAY, 11, TONE, 85, 23, TONE, 43, 8, DELAY, 9, TONE, 73, 20, DELAY, 4, TONE, 87, 2, DELAY, 30, TONE, 27, 17, DELAY, 127, TONE, 87, 15, DELAY, 1, TONE, 96, 26, DELAY, 22, TONE, 79, 21
.db DELAY, 3, TONE, 67, 11, DELAY, 4, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 63, 11, DELAY, 6, TONE, 63, 8, DELAY, 7, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 11, TONE, 36, 5, DELAY, 2, TONE, 48, 10, DELAY, 7, TONE, 36, 5
.db DELAY, 3, TONE, 48, 5, DELAY, 11, TONE, 36, 5, DELAY, 11, TONE, 36, 2, DELAY, 5, TONE, 72, 5, DELAY, 4, TONE, 84, 17, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, DELAY, 7, TONE, 36, 11, DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 46, 8
.db DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 62, 11, DELAY, 6, TONE, 62, 10, DELAY, 5, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 46, 8, DELAY, 17, TONE, 34, 1
.db DELAY, 6, TONE, 77, 6, DELAY, 3, TONE, 82, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 6, DELAY, 19, TONE, 46, 3, DELAY, 4, TONE, 34, 5, DELAY, 4, TONE, 55, 0, TONE, 55, 2, DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 46, 8
.db DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 34, 1, DELAY, 6, TONE, 46, 10, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 46, 8, DELAY, 17, TONE, 46, 5
.db DELAY, 2, TONE, 72, 3, DELAY, 6, TONE, 77, 3, DELAY, 5, TONE, 34, 5, DELAY, 3, TONE, 34, 2, DELAY, 5, TONE, 34, 6, DELAY, 19, TONE, 34, 2, DELAY, 5, TONE, 46, 7, DELAY, 2, TONE, 55, 0, TONE, 55, 1, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 46, 8
.db DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 34, 1, DELAY, 6, TONE, 46, 10, DELAY, 7, TONE, 34, 5, DELAY, 4, DELAY, 6, TONE, 46, 8, DELAY, 17, TONE, 34, 1, DELAY, 6, TONE, 34, 6
.db DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 79, 2, DELAY, 5, TONE, 46, 8, DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 46, 7, DELAY, 2, TONE, 55, 0, TONE, 55, 1, DELAY, 7, TONE, 34, 6, DELAY, 2, TONE, 34, 1, DELAY, 31, TONE, 34, 2, DELAY, 5, TONE, 62, 11
.db DELAY, 6, TONE, 62, 10, DELAY, 5, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 46, 10, DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 46, 8, DELAY, 17, TONE, 34, 1, DELAY, 6, TONE, 75, 2, DELAY, 7, TONE, 84, 2
.db DELAY, 6, TONE, 34, 5, DELAY, 3, TONE, 82, 2, DELAY, 5, TONE, 46, 8, DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 46, 7, DELAY, 2, TONE, 60, 42, DELAY, 6, TONE, 36, 2, DELAY, 5, TONE, 63, 11, DELAY, 6, TONE, 63, 8, DELAY, 7, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 11, TONE, 48, 6
.db DELAY, 1, TONE, 48, 10, DELAY, 7, TONE, 36, 5, DELAY, 4, TONE, 84, 2, DELAY, 4, TONE, 48, 8, DELAY, 9, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 87, 3, DELAY, 6, TONE, 82, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 19, DELAY, 7, TONE, 48, 10
.db DELAY, 7, TONE, 34, 5, DELAY, 3, TONE, 34, 1, DELAY, 6, TONE, 46, 8, DELAY, 17, TONE, 34, 2, DELAY, 5, TONE, 62, 11, DELAY, 6, TONE, 62, 10, DELAY, 5, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 3, TONE, 34, 3, DELAY, 5, TONE, 34, 1, DELAY, 6, TONE, 46, 6, END
S3:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 14, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 22, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 5
.db DELAY, 2, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 0, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 22, TONE, 48, 8
.db DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 255, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6
.db DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 3, TONE, 48, 5, DELAY, 2, TONE, 36, 5, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 75, 20, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 75, 28, DELAY, 4, TONE, 36, 11, DELAY, 21, TONE, 46, 8, DELAY, 152, TONE, 46, 10, DELAY, 15, TONE, 46, 5
.db DELAY, 2, TONE, 46, 8, DELAY, 33, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1
.db DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 2, TONE, 36, 5, DELAY, 4, TONE, 79, 33, DELAY, 7, TONE, 36, 5, DELAY, 3, TONE, 75, 26
.db DELAY, 6, DELAY, 7, TONE, 36, 11, DELAY, 46, TONE, 46, 3, DELAY, 141, TONE, 34, 5, DELAY, 18, TONE, 46, 8, DELAY, 17, TONE, 46, 3, DELAY, 13, TONE, 55, 0, TONE, 55, 1, DELAY, 47, TONE, 46, 3, DELAY, 164, TONE, 46, 8, DELAY, 33, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 6, TONE, 36, 3, DELAY, 4, TONE, 36, 1, DELAY, 6, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 2, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 2, TONE, 36, 5, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 48, 6, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 84, 28, DELAY, 4, TONE, 36, 5, DELAY, 3, TONE, 36, 5
.db DELAY, 3, TONE, 84, 19, DELAY, 45, TONE, 46, 3, DELAY, 4, TONE, 46, 8, DELAY, 88, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 11, TONE, 34, 5, DELAY, 43, TONE, 46, 3, DELAY, 13, TONE, 55, 0, TONE, 55, 1, DELAY, 182, TONE, 46, 10, DELAY, 22, TONE, 46, 8, DELAY, 17, TONE, 46, 3
.db DELAY, 13, TONE, 55, 0, TONE, 55, 1, DELAY, 175, TONE, 46, 5, DELAY, 11, TONE, 34, 5, DELAY, 20, TONE, 46, 7, DELAY, 16, TONE, 46, 3, DELAY, 13, TONE, 31, 20, DELAY, 12, TONE, 79, 3, DELAY, 14, TONE, 43, 5, DELAY, 10, TONE, 31, 17, DELAY, 15, TONE, 31, 14, DELAY, 18, TONE, 31, 15
.db DELAY, 17, TONE, 31, 17, DELAY, 6, TONE, 43, 8, DELAY, 24, TONE, 43, 8, DELAY, 17, TONE, 84, 3, DELAY, 13, TONE, 51, 247, DELAY, 9, TONE, 62, 254, DELAY, 2, TONE, 87, 2, DELAY, 254, TONE, 62, 254, DELAY, 10, TONE, 75, 42, DELAY, 158, TONE, 39, 5, DELAY, 2, TONE, 39, 8, DELAY, 17, TONE, 82, 3
.db DELAY, 13, TONE, 86, 49, DELAY, 143, TONE, 86, 1, DELAY, 15, TONE, 86, 12, DELAY, 20, TONE, 43, 6, DELAY, 10, TONE, 87, 2, DELAY, 46, TONE, 39, 3, DELAY, 125, TONE, 85, 19, DELAY, 20, TONE, 87, 3, DELAY, 22, TONE, 82, 3, DELAY, 13, TONE, 62, 254, DELAY, 2, TONE, 89, 26, DELAY, 6, TONE, 27, 17
.db DELAY, 127, TONE, 39, 5, DELAY, 75, TONE, 62, 254, DELAY, 2, TONE, 58, 252, DELAY, 4, TONE, 55, 0, TONE, 55, 1, DELAY, 15, TONE, 46, 5, DELAY, 27, TONE, 46, 3, DELAY, 4, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 46, 8
.db DELAY, 49, TONE, 46, 5, DELAY, 27, TONE, 46, 5, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 11, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 24, TONE, 46, 7, DELAY, 2, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 63, 10, DELAY, 22, TONE, 36, 2, DELAY, 5, TONE, 63, 11
.db DELAY, 6, TONE, 63, 8, DELAY, 7, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 11, TONE, 36, 5, DELAY, 2, TONE, 48, 10, DELAY, 7, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 11, TONE, 36, 5, DELAY, 11, TONE, 36, 2, DELAY, 5, TONE, 72, 5, DELAY, 4, TONE, 84, 3, DELAY, 5, TONE, 84, 3
.db DELAY, 5, TONE, 75, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, DELAY, 7, TONE, 36, 11, DELAY, 14, TONE, 46, 5, DELAY, 27, TONE, 46, 3, DELAY, 4, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 27, TONE, 46, 5, DELAY, 11, TONE, 34, 5, DELAY, 11, TONE, 46, 5
.db DELAY, 34, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 11, TONE, 46, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 3, DELAY, 13, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 63, 10, DELAY, 22, TONE, 36, 2, DELAY, 5, TONE, 63, 11, DELAY, 6, TONE, 63, 8, DELAY, 7, TONE, 36, 6
.db DELAY, 3, TONE, 36, 5, DELAY, 11, TONE, 36, 5, DELAY, 2, TONE, 48, 10, DELAY, 7, TONE, 36, 5, DELAY, 3, TONE, 48, 5, DELAY, 11, TONE, 36, 5, DELAY, 11, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 3, TONE, 84, 2, DELAY, 6, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 48, 8
.db DELAY, 17, DELAY, 7, TONE, 48, 10, DELAY, 15, TONE, 46, 5, DELAY, 27, TONE, 46, 3, DELAY, 4, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 27, TONE, 46, 5, DELAY, 11, TONE, 34, 5, DELAY, 12, TONE, 46, 3, DELAY, 12, TONE, 34, 3, DELAY, 13, TONE, 46, 5, DELAY, 2, TONE, 46, 10, DELAY, 15, TONE, 34, 2
.db DELAY, 30, TONE, 46, 3, DELAY, 13, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 63, 10, DELAY, 22, TONE, 36, 2, DELAY, 5, TONE, 63, 11, DELAY, 6, TONE, 63, 8, DELAY, 7, TONE, 36, 6, DELAY, 3, TONE, 36, 5, DELAY, 11, TONE, 36, 5, DELAY, 2, TONE, 48, 10, DELAY, 7, TONE, 36, 5
.db DELAY, 3, TONE, 48, 5, DELAY, 11, TONE, 36, 5, DELAY, 11, TONE, 36, 2, DELAY, 5, TONE, 96, 3, DELAY, 6, TONE, 96, 2, DELAY, 6, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 19, DELAY, 7, TONE, 48, 10, DELAY, 15, TONE, 46, 5, DELAY, 27, TONE, 46, 3, DELAY, 4, TONE, 34, 5
.db DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 5, TONE, 34, 5, DELAY, 2, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 27, TONE, 46, 5, DELAY, 27, TONE, 46, 5, DELAY, 2, TONE, 34, 6, DELAY, 3, TONE, 34, 5, DELAY, 11, TONE, 34, 2, DELAY, 30, TONE, 46, 3, DELAY, 13, TONE, 55, 0, TONE, 55, 1, DELAY, 15, TONE, 46, 5
.db DELAY, 27, TONE, 46, 3, DELAY, 4, TONE, 34, 5, DELAY, 4, TONE, 34, 3, DELAY, 5, TONE, 34, 3, DELAY, 6, TONE, 34, 3, DELAY, 3, TONE, 46, 8, DELAY, 17, TONE, 46, 5, END
S4:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 254, TONE, 58, 254, DELAY, 0, DELAY, 2, TONE, 58, 254, DELAY, 18, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 22, TONE, 48, 8, DELAY, 17, TONE, 36, 2
.db DELAY, 5, TONE, 48, 8, DELAY, 17, TONE, 48, 5, DELAY, 2, TONE, 36, 6, DELAY, 19, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 0, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6
.db DELAY, 1, TONE, 48, 10, DELAY, 22, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 36, 2, DELAY, 5, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 255, TONE, 36, 6, DELAY, 10, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6
.db DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 22, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 5, DELAY, 2, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10
.db DELAY, 0, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 22, TONE, 48, 8, DELAY, 24, TONE, 48, 8, DELAY, 9, TONE, 36, 5, DELAY, 3, TONE, 48, 5
.db DELAY, 2, TONE, 48, 8, DELAY, 17, DELAY, 7, TONE, 48, 10, DELAY, 255, TONE, 36, 6, DELAY, 10, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 22, TONE, 48, 8
.db DELAY, 17, TONE, 36, 2, DELAY, 5, TONE, 36, 6, DELAY, 19, TONE, 48, 5, DELAY, 2, TONE, 48, 8, DELAY, 24, TONE, 48, 10, DELAY, 255, TONE, 36, 6, DELAY, 10, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 1, TONE, 48, 8
.db DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 22, TONE, 48, 8, DELAY, 17, TONE, 36, 2, DELAY, 5, TONE, 48, 8, DELAY, 17, TONE, 48, 5, DELAY, 2, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 10, DELAY, 255, TONE, 93, 1, DELAY, 31, TONE, 31, 17, DELAY, 127, TONE, 43, 6
.db DELAY, 10, TONE, 31, 17, DELAY, 31, TONE, 43, 6, DELAY, 10, TONE, 27, 16, DELAY, 32, TONE, 39, 3, DELAY, 125, TONE, 39, 5, DELAY, 11, TONE, 27, 17, DELAY, 31, TONE, 39, 3, DELAY, 13, TONE, 55, 254, DELAY, 2, TONE, 58, 250, DELAY, 6, TONE, 55, 0, TONE, 55, 5, DELAY, 3, DELAY, 232, TONE, 39, 3
.db DELAY, 13, TONE, 62, 254, DELAY, 2, TONE, 58, 252, DELAY, 4, TONE, 55, 254, DELAY, 2, TONE, 58, 250, DELAY, 6, TONE, 55, 254, DELAY, 2, TONE, 51, 245, DELAY, 11, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 36, 6
.db DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 58, TONE, 48, 6, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 48, 8, DELAY, 17, TONE, 48, 6
.db DELAY, 1, TONE, 48, 10, DELAY, 54, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 98, TONE, 46, 10, DELAY, 79, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 19, TONE, 48, 6, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 48, 8
.db DELAY, 17, TONE, 48, 6, DELAY, 58, TONE, 48, 6, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 6, DELAY, 2, TONE, 36, 5, DELAY, 3, TONE, 36, 2, DELAY, 5, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 1, TONE, 48, 11, DELAY, 181, TONE, 46, 10, DELAY, 79, TONE, 36, 5, DELAY, 2, TONE, 36, 6
.db DELAY, 19, TONE, 48, 6, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 58, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 17, TONE, 48, 5, DELAY, 27, TONE, 48, 6, DELAY, 10, TONE, 75, 2
.db DELAY, 206, TONE, 46, 5, DELAY, 59, TONE, 36, 5, DELAY, 2, TONE, 36, 6, DELAY, 19, TONE, 48, 6, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 58, TONE, 48, 6, DELAY, 1, TONE, 36, 6
.db DELAY, 3, TONE, 36, 6, DELAY, 10, TONE, 48, 5, DELAY, 2, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 10, TONE, 91, 1, DELAY, 54, TONE, 46, 8, DELAY, 17, TONE, 46, 5, DELAY, 98, TONE, 46, 10, DELAY, 15, TONE, 46, 5, DELAY, 43, TONE, 36, 6, DELAY, 2, TONE, 67, 11, DELAY, 4, TONE, 36, 6
.db DELAY, 19, TONE, 48, 6, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 3, DELAY, 5, TONE, 36, 5, DELAY, 3, TONE, 36, 1, DELAY, 6, TONE, 48, 8, DELAY, 50, TONE, 48, 3, DELAY, 12, TONE, 36, 5, DELAY, 11, TONE, 48, 6, DELAY, 1, TONE, 36, 6, DELAY, 3, TONE, 36, 6, DELAY, 10, TONE, 48, 5
.db DELAY, 2, TONE, 48, 8, DELAY, 17, TONE, 48, 6, DELAY, 10, TONE, 82, 2, DELAY, 53, TONE, 46, 8, DELAY, 18, TONE, 46, 3, END
S5:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 254, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 178, TONE, 48, 6, DELAY, 10, TONE, 36, 6, DELAY, 17, TONE, 48, 8, DELAY, 33, TONE, 75, 10, DELAY, 0, DELAY, 150, TONE, 36, 5, DELAY, 27, TONE, 36, 6, DELAY, 10, TONE, 48, 5, DELAY, 43, TONE, 77, 29, DELAY, 0, DELAY, 131, TONE, 36, 5, DELAY, 27, TONE, 36, 6
.db DELAY, 58, TONE, 84, 26, DELAY, 0, DELAY, 166, TONE, 36, 6, DELAY, 42, TONE, 48, 6, DELAY, 10, TONE, 91, 28, DELAY, 0, DELAY, 148, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 65, TONE, 70, 25, DELAY, 0, DELAY, 151, TONE, 48, 6, DELAY, 10, TONE, 36, 6, DELAY, 58, TONE, 72, 161, DELAY, 0, DELAY, 0, DELAY, 95, TONE, 31, 20, DELAY, 12, TONE, 31, 17
.db DELAY, 127, TONE, 43, 6, DELAY, 10, TONE, 31, 17, DELAY, 31, TONE, 43, 6, DELAY, 10, TONE, 51, 245, DELAY, 11, TONE, 31, 20, DELAY, 12, TONE, 31, 17, DELAY, 127, TONE, 43, 6, DELAY, 10, TONE, 96, 25, DELAY, 24, TONE, 84, 2, DELAY, 21, TONE, 58, 244, DELAY, 4, TONE, 55, 254, DELAY, 2, TONE, 51, 245
.db DELAY, 11, TONE, 31, 20, DELAY, 163, TONE, 43, 8, DELAY, 17, TONE, 43, 5, DELAY, 2, TONE, 43, 8, DELAY, 17, TONE, 87, 16, DELAY, 23, TONE, 39, 8, DELAY, 225, TONE, 31, 20, DELAY, 12, TONE, 79, 3, DELAY, 13, TONE, 86, 2, DELAY, 142, TONE, 86, 3, DELAY, 13, TONE, 86, 12, DELAY, 12, TONE, 85, 20
.db DELAY, 4, TONE, 27, 16, DELAY, 160, TONE, 39, 5, DELAY, 11, TONE, 87, 2, DELAY, 21, TONE, 94, 24, DELAY, 1, TONE, 91, 20, DELAY, 12, TONE, 48, 6, DELAY, 33, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 97, TONE, 48, 8, DELAY, 17, TONE, 48, 5, DELAY, 43, TONE, 58, 42, DELAY, 230, TONE, 48, 6
.db DELAY, 1, TONE, 48, 8, DELAY, 24, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 97, TONE, 48, 8, DELAY, 17, TONE, 48, 5, DELAY, 43, TONE, 58, 42, DELAY, 230, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 24, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 106, TONE, 36, 6, DELAY, 58, TONE, 58, 42
.db DELAY, 230, TONE, 48, 6, DELAY, 1, TONE, 48, 8, DELAY, 24, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 97, TONE, 48, 8, DELAY, 65, TONE, 58, 42, DELAY, 222, TONE, 36, 5, DELAY, 3, TONE, 36, 5, DELAY, 2, TONE, 48, 8, DELAY, 24, TONE, 48, 10, DELAY, 15, TONE, 48, 6, DELAY, 97, TONE, 48, 8
.db DELAY, 65, TONE, 58, 42, END
S6:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 254, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 58, 254, DELAY, 0, DELAY, 2, TONE, 58, 254, DELAY, 0, DELAY, 2, TONE, 58, 254, DELAY, 0, DELAY, 2, TONE, 58, 254, DELAY, 0, DELAY, 2, TONE, 58, 254, DELAY, 0, DELAY, 2, TONE, 58, 254, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 2, TONE, 27, 16, DELAY, 0, DELAY, 176, TONE, 86, 3, DELAY, 20, TONE, 86, 5, DELAY, 21, TONE, 43, 5
.db DELAY, 18, TONE, 51, 238, DELAY, 10, TONE, 31, 20, DELAY, 172, TONE, 31, 17, DELAY, 47, TONE, 27, 16, DELAY, 160, TONE, 75, 6, DELAY, 10, TONE, 87, 2, DELAY, 21, TONE, 39, 8, DELAY, 17, TONE, 39, 3, DELAY, 205, TONE, 31, 17, DELAY, 31, TONE, 84, 3, DELAY, 13, TONE, 51, 245, DELAY, 43, TONE, 31, 17
.db DELAY, 143, TONE, 31, 17, DELAY, 31, TONE, 43, 6, DELAY, 202, TONE, 27, 17, DELAY, 6, TONE, 87, 3, DELAY, 22, TONE, 39, 3, DELAY, 0, DELAY, 13, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 18, TONE, 48, 6, DELAY, 234, TONE, 53, 125, END
S7:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 254, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 0, DELAY, 2, TONE, 53, 254, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 194, TONE, 31, 17, DELAY, 6, TONE, 43, 8, DELAY, 41, TONE, 27, 8, DELAY, 0, DELAY, 192, TONE, 43, 5, DELAY, 219, TONE, 39, 5, DELAY, 11, TONE, 27, 17
.db DELAY, 0, DELAY, 31, TONE, 43, 7, DELAY, 9, TONE, 27, 17, DELAY, 0, DELAY, 191, TONE, 43, 5, DELAY, 0, DELAY, 2, TONE, 39, 8, DELAY, 0, DELAY, 33, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, END
S8:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 254, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, DELAY, 0, DELAY, 251, TONE, 34, 5, END

.elif Msrc == 8
.equ mms  = organ
.equ mvol = 32
MIDI:
.dw 9
.dw (S0 - SMIDI)*2
.dw (S1 - SMIDI)*2
.dw (S2 - SMIDI)*2
.dw (S3 - SMIDI)*2
.dw (S4 - SMIDI)*2
.dw (S5 - SMIDI)*2
.dw (S6 - SMIDI)*2
.dw (S7 - SMIDI)*2
.dw (S8 - SMIDI)*2
SMIDI:
S0:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 86, 14, DELAY, 10, TONE, 84, 14, DELAY, 21, TONE, 83, 14, DELAY, 23, TONE, 74, 14, DELAY, 10, TONE, 72, 14, DELAY, 21, TONE, 71, 14, DELAY, 23, TONE, 62, 14, DELAY, 10, TONE, 60, 14, DELAY, 21, TONE, 59, 14, DELAY, 10, TONE, 56, 14, DELAY, 47, TONE, 67, 23, DELAY, 1, TONE, 62, 14
.db DELAY, 10, TONE, 64, 13, DELAY, 11, TONE, 52, 12, DELAY, 12, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 11, TONE, 53, 19, DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 10, DELAY, 1, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 43, 19
.db DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 70, DELAY, 2, TONE, 62, 14, DELAY, 10, TONE, 64, 13, DELAY, 11, TONE, 52, 12, DELAY, 12, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 11, TONE, 53, 19, DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 40, 19, DELAY, 5, TONE, 69, 14, DELAY, 10, TONE, 66, 14
.db DELAY, 10, TONE, 72, 14, DELAY, 10, TONE, 50, 19, DELAY, 5, TONE, 84, 14, DELAY, 10, TONE, 74, 70, DELAY, 2, TONE, 62, 14, DELAY, 10, TONE, 64, 14, DELAY, 10, TONE, 52, 12, DELAY, 12, TONE, 72, 23, DELAY, 1, TONE, 64, 14, DELAY, 10, TONE, 53, 19, DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 52, 19
.db DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 9, DELAY, 3, TONE, 72, 11, DELAY, 1, TONE, 74, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 70, DELAY, 2, TONE, 84, 14, DELAY, 10, TONE, 88, 11, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 46, 19
.db DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 44, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 70
.db DELAY, 2, TONE, 62, 11, TONE, 63, 11, DELAY, 2, TONE, 64, 13, DELAY, 11, TONE, 52, 12, DELAY, 12, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 11, TONE, 53, 19, DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 10, DELAY, 1, TONE, 72, 11
.db DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 70, DELAY, 2, TONE, 62, 14, DELAY, 10, TONE, 64, 13, DELAY, 11, TONE, 52, 12, DELAY, 12, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 11, TONE, 53, 19, DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 40, 19
.db DELAY, 5, TONE, 69, 14, DELAY, 10, TONE, 66, 14, DELAY, 10, TONE, 72, 14, DELAY, 10, TONE, 50, 19, DELAY, 5, TONE, 84, 14, DELAY, 10, TONE, 74, 70, DELAY, 2, TONE, 62, 14, DELAY, 10, TONE, 64, 14, DELAY, 10, TONE, 52, 12, DELAY, 12, TONE, 72, 23, DELAY, 1, TONE, 64, 14, DELAY, 10, TONE, 53, 19
.db DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 9, DELAY, 2, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 70, DELAY, 2, TONE, 84, 14, DELAY, 10, TONE, 88, 11, TONE, 84, 11
.db DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 46, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 44, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 43, 19
.db DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 54, DELAY, 5, TONE, 64, 11, DELAY, 2, TONE, 65, 14, DELAY, 10, TONE, 79, 22, DELAY, 2, TONE, 69, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 65, 14, DELAY, 10, TONE, 79, 20, DELAY, 4, TONE, 69, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 72, 14
.db DELAY, 10, TONE, 69, 14, DELAY, 10, TONE, 72, 14, DELAY, 10, TONE, 76, 14, DELAY, 10, TONE, 72, 14, DELAY, 10, TONE, 67, 11, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 81, 14, DELAY, 10, TONE, 76, 14, DELAY, 10, TONE, 79, 20, DELAY, 4, TONE, 69, 14, DELAY, 10, TONE, 43, 19
.db DELAY, 5, TONE, 65, 14, DELAY, 10, TONE, 67, 20, DELAY, 4, TONE, 69, 14, DELAY, 10, TONE, 52, 19, DELAY, 5, TONE, 81, 14, DELAY, 10, TONE, 79, 9, DELAY, 2, TONE, 79, 20, DELAY, 4, TONE, 78, 22, DELAY, 2, TONE, 81, 11, DELAY, 2, TONE, 72, 14, DELAY, 10, TONE, 71, 54, DELAY, 5, TONE, 76, 11
.db DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 67, 19, DELAY, 5, TONE, 69, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 65, 14, DELAY, 10, TONE, 79, 19, DELAY, 5, TONE, 69, 13, DELAY, 11, TONE, 43, 19, DELAY, 5, TONE, 72, 14, DELAY, 10, TONE, 69, 14, DELAY, 10, TONE, 72, 14, DELAY, 10, TONE, 76, 14
.db DELAY, 10, TONE, 72, 14, DELAY, 10, TONE, 72, 56, DELAY, 3, TONE, 67, 11, DELAY, 2, TONE, 66, 14, DELAY, 10, TONE, 72, 21, DELAY, 3, TONE, 69, 14, DELAY, 10, TONE, 63, 19, DELAY, 5, TONE, 72, 14, DELAY, 10, TONE, 67, 14, DELAY, 10, TONE, 76, 14, DELAY, 10, TONE, 55, 19, DELAY, 5, TONE, 72, 14
.db DELAY, 10, TONE, 69, 23, DELAY, 1, TONE, 66, 21, DELAY, 3, TONE, 76, 17, DELAY, 7, TONE, 55, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 43, 16, DELAY, 8, TONE, 52, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 91, 22, DELAY, 2, TONE, 81, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 77, 14
.db DELAY, 10, TONE, 91, 20, DELAY, 4, TONE, 81, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 84, 14, DELAY, 10, TONE, 81, 14, DELAY, 10, TONE, 84, 14, DELAY, 10, TONE, 88, 14, DELAY, 10, TONE, 84, 14, DELAY, 10, TONE, 79, 11, TONE, 88, 11, DELAY, 2, TONE, 89, 14, DELAY, 10, TONE, 93, 14
.db DELAY, 10, TONE, 88, 14, DELAY, 10, TONE, 91, 20, DELAY, 4, TONE, 81, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 77, 14, DELAY, 10, TONE, 79, 20, DELAY, 4, TONE, 81, 14, DELAY, 10, TONE, 52, 19, DELAY, 5, TONE, 93, 14, DELAY, 10, TONE, 91, 9, DELAY, 2, TONE, 91, 20, DELAY, 4, TONE, 90, 22
.db DELAY, 2, TONE, 93, 11, DELAY, 2, TONE, 84, 14, DELAY, 10, TONE, 83, 54, DELAY, 5, TONE, 88, 11, DELAY, 2, TONE, 89, 14, DELAY, 10, TONE, 79, 19, DELAY, 5, TONE, 81, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 77, 14, DELAY, 10, TONE, 91, 19, DELAY, 5, TONE, 81, 14, DELAY, 10, TONE, 43, 19
.db DELAY, 5, TONE, 84, 14, DELAY, 10, TONE, 81, 14, DELAY, 10, TONE, 84, 14, DELAY, 10, TONE, 88, 14, DELAY, 10, TONE, 84, 14, DELAY, 10, TONE, 84, 56, DELAY, 3, TONE, 79, 11, DELAY, 2, TONE, 78, 14, DELAY, 10, TONE, 84, 21, DELAY, 3, TONE, 81, 14, DELAY, 10, TONE, 63, 19, DELAY, 5, TONE, 84, 14
.db DELAY, 10, TONE, 79, 14, DELAY, 10, TONE, 88, 14, DELAY, 10, TONE, 55, 19, DELAY, 5, TONE, 84, 14, DELAY, 10, TONE, 81, 23, DELAY, 1, TONE, 78, 21, DELAY, 3, TONE, 88, 17, DELAY, 7, TONE, 55, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 43, 23, DELAY, 1, TONE, 48, 23, DELAY, 1, TONE, 62, 11
.db TONE, 63, 11, DELAY, 2, TONE, 64, 13, DELAY, 11, TONE, 52, 12, DELAY, 12, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 11, TONE, 53, 19, DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 10, DELAY, 1, TONE, 72, 11, DELAY, 2, TONE, 74, 14
.db DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 70, DELAY, 2, TONE, 62, 14, DELAY, 10, TONE, 64, 13, DELAY, 11, TONE, 52, 12, DELAY, 12, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 11, TONE, 53, 19, DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 40, 19, DELAY, 5, TONE, 69, 14
.db DELAY, 10, TONE, 66, 14, DELAY, 10, TONE, 72, 14, DELAY, 10, TONE, 50, 19, DELAY, 5, TONE, 84, 14, DELAY, 10, TONE, 74, 70, DELAY, 2, TONE, 62, 14, DELAY, 10, TONE, 64, 14, DELAY, 10, TONE, 52, 12, DELAY, 12, TONE, 72, 23, DELAY, 1, TONE, 64, 13, DELAY, 11, TONE, 53, 19, DELAY, 5, TONE, 57, 12
.db DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 9, DELAY, 2, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 70, DELAY, 2, TONE, 84, 14, DELAY, 10, TONE, 88, 11, TONE, 84, 11, DELAY, 2, TONE, 86, 14
.db DELAY, 10, TONE, 46, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 44, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 43, 19, DELAY, 5, TONE, 74, 21
.db DELAY, 3, TONE, 72, 43, DELAY, 5, TONE, 76, 23, DELAY, 25, TONE, 81, 14, DELAY, 10, TONE, 81, 42, DELAY, 6, TONE, 77, 21, DELAY, 3, TONE, 77, 84, DELAY, 12, TONE, 74, 14, DELAY, 10, TONE, 74, 42, DELAY, 6, TONE, 77, 21, DELAY, 3, TONE, 74, 75, DELAY, 8, TONE, 79, 11, DELAY, 2, TONE, 74, 21
.db DELAY, 3, TONE, 79, 14, DELAY, 10, TONE, 55, 19, DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 46, DELAY, 2, TONE, 77, 42, DELAY, 6, TONE, 76, 14, DELAY, 10, TONE, 83, 14, DELAY, 10, TONE, 56, 19, DELAY, 5, TONE, 83, 14, DELAY, 10, TONE, 81, 46, DELAY, 2, TONE, 82, 42, DELAY, 6, TONE, 81, 13
.db DELAY, 11, TONE, 81, 42, DELAY, 6, TONE, 77, 21, DELAY, 3, TONE, 77, 85, DELAY, 11, TONE, 74, 14, DELAY, 10, TONE, 74, 42, DELAY, 6, TONE, 77, 21, DELAY, 3, TONE, 74, 75, DELAY, 8, TONE, 79, 11, DELAY, 2, TONE, 74, 21, DELAY, 3, TONE, 79, 14, DELAY, 10, TONE, 55, 19, DELAY, 5, TONE, 74, 21
.db DELAY, 3, TONE, 72, 46, DELAY, 2, TONE, 68, 32, DELAY, 3, TONE, 77, 10, DELAY, 3, TONE, 69, 14, DELAY, 10, TONE, 60, 12, DELAY, 12, TONE, 60, 23, DELAY, 1, TONE, 70, 14, DELAY, 10, TONE, 69, 23, DELAY, 1, TONE, 71, 17, DELAY, 7, TONE, 74, 17, DELAY, 7, TONE, 77, 17, DELAY, 7, TONE, 81, 14
.db DELAY, 10, TONE, 81, 42, DELAY, 6, TONE, 77, 21, DELAY, 3, TONE, 77, 84, DELAY, 12, TONE, 74, 14, DELAY, 10, TONE, 74, 42, DELAY, 6, TONE, 77, 21, DELAY, 3, TONE, 74, 75, DELAY, 8, TONE, 79, 11, DELAY, 2, TONE, 74, 21, DELAY, 3, TONE, 79, 14, DELAY, 10, TONE, 55, 19, DELAY, 5, TONE, 74, 21
.db DELAY, 3, TONE, 72, 46, DELAY, 2, TONE, 77, 42, DELAY, 6, TONE, 76, 14, DELAY, 10, TONE, 83, 14, DELAY, 10, TONE, 56, 19, DELAY, 5, TONE, 83, 14, DELAY, 10, TONE, 81, 46, DELAY, 2, TONE, 82, 42, DELAY, 6, TONE, 81, 14, DELAY, 10, TONE, 81, 42, DELAY, 6, TONE, 77, 21, DELAY, 3, TONE, 77, 85
.db DELAY, 11, TONE, 74, 14, DELAY, 10, TONE, 74, 42, DELAY, 6, TONE, 77, 21, DELAY, 3, TONE, 74, 75, DELAY, 8, TONE, 79, 11, DELAY, 2, TONE, 74, 21, DELAY, 3, TONE, 79, 14, DELAY, 10, TONE, 55, 19, DELAY, 5, TONE, 74, 21, DELAY, 3, TONE, 72, 46, DELAY, 2, TONE, 68, 32, DELAY, 3, TONE, 77, 10
.db DELAY, 3, TONE, 69, 14, DELAY, 10, TONE, 60, 12, DELAY, 12, TONE, 60, 23, DELAY, 1, TONE, 70, 14, DELAY, 10, TONE, 69, 23, DELAY, 25, TONE, 77, 23, DELAY, 25, TONE, 72, 20, DELAY, 4, TONE, 69, 16, DELAY, 8, TONE, 60, 19, DELAY, 5, TONE, 72, 16, DELAY, 8, TONE, 67, 14, DELAY, 10, TONE, 76, 14
.db DELAY, 10, TONE, 64, 19, DELAY, 5, TONE, 72, 14, DELAY, 10, TONE, 66, 21, DELAY, 3, TONE, 66, 21, DELAY, 3, TONE, 76, 14, DELAY, 10, TONE, 59, 17, DELAY, 7, TONE, 60, 36, DELAY, 12, TONE, 72, 23, DELAY, 25, TONE, 62, 21, DELAY, 3, TONE, 64, 15, DELAY, 9, TONE, 45, 23, DELAY, 1, TONE, 62, 23
.db DELAY, 1, TONE, 41, 23, DELAY, 1, TONE, 65, 15, DELAY, 9, TONE, 72, 15, DELAY, 9, TONE, 72, 15, DELAY, 9, TONE, 64, 21, DELAY, 3, TONE, 66, 15, DELAY, 9, TONE, 43, 23, DELAY, 1, TONE, 64, 23, DELAY, 1, TONE, 48, 23, DELAY, 1, TONE, 67, 15, DELAY, 9, TONE, 74, 15, DELAY, 9, TONE, 74, 15
.db DELAY, 9, TONE, 71, 21, DELAY, 3, TONE, 73, 15, DELAY, 9, TONE, 47, 23, DELAY, 1, TONE, 71, 23, DELAY, 1, TONE, 43, 23, DELAY, 1, TONE, 71, 15, DELAY, 9, TONE, 79, 15, DELAY, 9, TONE, 79, 15, DELAY, 9, TONE, 84, 9, DELAY, 2, TONE, 84, 10, DELAY, 3, TONE, 72, 46, DELAY, 2, TONE, 81, 21
.db DELAY, 3, TONE, 79, 21, DELAY, 3, TONE, 67, 9, DELAY, 2, TONE, 64, 10, DELAY, 3, TONE, 67, 21, DELAY, 3, TONE, 64, 21, DELAY, 3, TONE, 62, 21, DELAY, 3, TONE, 64, 15, DELAY, 9, TONE, 45, 23, DELAY, 1, TONE, 62, 23, DELAY, 1, TONE, 41, 23, DELAY, 1, TONE, 65, 15, DELAY, 9, TONE, 72, 15
.db DELAY, 9, TONE, 72, 15, DELAY, 9, TONE, 64, 21, DELAY, 3, TONE, 66, 15, DELAY, 9, TONE, 43, 23, DELAY, 1, TONE, 64, 23, DELAY, 1, TONE, 48, 23, DELAY, 1, TONE, 67, 15, DELAY, 9, TONE, 74, 15, DELAY, 9, TONE, 74, 15, DELAY, 9, TONE, 69, 15, DELAY, 9, TONE, 69, 9, DELAY, 2, TONE, 69, 21
.db DELAY, 3, TONE, 77, 21, DELAY, 3, TONE, 69, 11, DELAY, 2, TONE, 76, 15, DELAY, 9, TONE, 76, 15, DELAY, 9, TONE, 63, 23, DELAY, 1, TONE, 79, 15, DELAY, 9, TONE, 72, 21, DELAY, 3, TONE, 66, 21, DELAY, 3, TONE, 71, 10, DELAY, 1, TONE, 71, 21, DELAY, 3, TONE, 67, 29, DELAY, 8, TONE, 64, 9
.db DELAY, 2, TONE, 64, 10, DELAY, 3, TONE, 67, 19, DELAY, 5, TONE, 64, 21, DELAY, 3, TONE, 62, 21, DELAY, 3, TONE, 64, 15, DELAY, 9, TONE, 45, 23, DELAY, 1, TONE, 62, 23, DELAY, 1, TONE, 41, 23, DELAY, 1, TONE, 65, 15, DELAY, 9, TONE, 72, 15, DELAY, 9, TONE, 72, 15, DELAY, 9, TONE, 64, 21
.db DELAY, 3, TONE, 66, 15, DELAY, 9, TONE, 43, 23, DELAY, 1, TONE, 64, 23, DELAY, 1, TONE, 48, 23, DELAY, 1, TONE, 67, 15, DELAY, 9, TONE, 74, 15, DELAY, 9, TONE, 74, 15, DELAY, 9, TONE, 71, 21, DELAY, 3, TONE, 73, 15, DELAY, 9, TONE, 47, 23, DELAY, 1, TONE, 71, 23, DELAY, 1, TONE, 43, 23
.db DELAY, 1, TONE, 71, 15, DELAY, 9, TONE, 79, 15, DELAY, 9, TONE, 79, 15, DELAY, 9, TONE, 84, 9, DELAY, 2, TONE, 84, 10, DELAY, 3, TONE, 72, 46, DELAY, 2, TONE, 81, 21, DELAY, 3, TONE, 79, 21, DELAY, 3, TONE, 67, 9, DELAY, 2, TONE, 64, 10, DELAY, 3, TONE, 67, 21, DELAY, 3, TONE, 64, 21
.db DELAY, 3, TONE, 62, 21, DELAY, 3, TONE, 64, 15, DELAY, 9, TONE, 45, 23, DELAY, 1, TONE, 62, 23, DELAY, 1, TONE, 41, 23, DELAY, 1, TONE, 65, 15, DELAY, 9, TONE, 72, 15, DELAY, 9, TONE, 72, 15, DELAY, 9, TONE, 64, 21, DELAY, 3, TONE, 66, 15, DELAY, 9, TONE, 43, 23, DELAY, 1, TONE, 64, 23
.db DELAY, 1, TONE, 48, 23, DELAY, 1, TONE, 67, 15, DELAY, 9, TONE, 74, 15, DELAY, 9, TONE, 74, 15, DELAY, 9, TONE, 69, 15, DELAY, 9, TONE, 69, 9, DELAY, 2, TONE, 69, 21, DELAY, 3, TONE, 77, 21, DELAY, 3, TONE, 69, 11, DELAY, 2, TONE, 76, 15, DELAY, 9, TONE, 76, 15, DELAY, 9, TONE, 63, 23
.db DELAY, 1, TONE, 79, 15, DELAY, 9, TONE, 72, 21, DELAY, 3, TONE, 66, 21, DELAY, 3, TONE, 71, 10, DELAY, 1, TONE, 71, 21, DELAY, 3, TONE, 67, 29, DELAY, 8, TONE, 43, 19, DELAY, 5, TONE, 79, 23, END
S1:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 74, 14, DELAY, 10, TONE, 72, 14, DELAY, 21, TONE, 71, 14, DELAY, 23, TONE, 62, 14, DELAY, 10, TONE, 60, 14, DELAY, 21, TONE, 59, 14, DELAY, 23, TONE, 50, 14, DELAY, 10, TONE, 48, 14, DELAY, 21, TONE, 47, 14, DELAY, 10, TONE, 44, 14, DELAY, 47, TONE, 71, 23, DELAY, 12, TONE, 63, 11
.db DELAY, 2, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 40, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 10, DELAY, 1, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 21, TONE, 71, 11
.db DELAY, 2, TONE, 77, 21, DELAY, 3, TONE, 76, 70, DELAY, 2, TONE, 55, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 72, 10, DELAY, 1, TONE, 72, 10
.db DELAY, 3, TONE, 78, 14, DELAY, 10, TONE, 84, 14, DELAY, 21, TONE, 86, 11, DELAY, 2, TONE, 72, 14, DELAY, 10, TONE, 77, 70, DELAY, 2, TONE, 59, 14, DELAY, 10, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 60, 12
.db DELAY, 12, TONE, 40, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 9, DELAY, 3, TONE, 76, 11, DELAY, 1, TONE, 77, 14, DELAY, 21, TONE, 71, 14, DELAY, 23, TONE, 76, 69, DELAY, 3, TONE, 72, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 58, 19
.db DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 88, 11, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 56, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 11, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 21, TONE, 71, 14, DELAY, 23, TONE, 76, 70, DELAY, 2, TONE, 47, 14
.db DELAY, 10, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 40, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 10, DELAY, 1, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 21, TONE, 71, 11
.db DELAY, 2, TONE, 77, 21, DELAY, 3, TONE, 76, 70, DELAY, 2, TONE, 55, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 72, 10, DELAY, 1, TONE, 72, 10
.db DELAY, 3, TONE, 78, 14, DELAY, 10, TONE, 84, 14, DELAY, 21, TONE, 86, 11, DELAY, 2, TONE, 72, 14, DELAY, 10, TONE, 77, 70, DELAY, 2, TONE, 59, 14, DELAY, 10, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 60, 12
.db DELAY, 12, TONE, 40, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 9, DELAY, 2, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 21, TONE, 71, 14, DELAY, 23, TONE, 76, 70, DELAY, 2, TONE, 72, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 58, 19
.db DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 88, 11, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 56, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 11, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 21, TONE, 71, 14, DELAY, 23, TONE, 76, 54, DELAY, 5, TONE, 76, 11
.db DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 76, 22, DELAY, 2, TONE, 76, 10, DELAY, 1, TONE, 67, 22, DELAY, 2, TONE, 64, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 76, 20, DELAY, 4, TONE, 81, 14, DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 57, 12
.db DELAY, 12, TONE, 53, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 76, 20, DELAY, 4, TONE, 76, 9, DELAY, 2, TONE, 67, 20, DELAY, 4, TONE, 64, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 79, 20
.db DELAY, 4, TONE, 76, 9, DELAY, 2, TONE, 67, 20, DELAY, 4, TONE, 79, 11, DELAY, 2, TONE, 51, 16, DELAY, 8, TONE, 74, 9, DELAY, 2, TONE, 74, 20, DELAY, 4, TONE, 72, 22, DELAY, 15, TONE, 78, 14, DELAY, 10, TONE, 79, 54, DELAY, 5, TONE, 72, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 79, 19
.db DELAY, 5, TONE, 76, 10, DELAY, 1, TONE, 67, 21, DELAY, 3, TONE, 64, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 76, 19, DELAY, 5, TONE, 76, 9, DELAY, 2, TONE, 67, 21, DELAY, 3, TONE, 76, 11, DELAY, 2, TONE, 52, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 53, 19
.db DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 64, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 58, 12, DELAY, 12, TONE, 65, 19, DELAY, 5, TONE, 53, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 54, 14, DELAY, 10, TONE, 55, 19, DELAY, 5, TONE, 55, 14, DELAY, 10, TONE, 60, 19
.db DELAY, 5, TONE, 55, 14, DELAY, 10, TONE, 66, 22, DELAY, 2, TONE, 72, 21, DELAY, 3, TONE, 65, 10, DELAY, 1, TONE, 65, 21, DELAY, 3, TONE, 64, 70, DELAY, 2, TONE, 84, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 88, 22, DELAY, 2, TONE, 88, 10, DELAY, 1, TONE, 79, 22, DELAY, 2, TONE, 76, 11
.db DELAY, 2, TONE, 89, 14, DELAY, 10, TONE, 88, 20, DELAY, 4, TONE, 93, 14, DELAY, 21, TONE, 88, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 57, 12, DELAY, 12, TONE, 53, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 43, 19
.db DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 88, 20, DELAY, 4, TONE, 88, 9, DELAY, 2, TONE, 79, 20, DELAY, 4, TONE, 76, 11, DELAY, 2, TONE, 89, 14, DELAY, 10, TONE, 91, 20, DELAY, 4, TONE, 88, 9, DELAY, 2, TONE, 79, 20, DELAY, 4, TONE, 91, 11, DELAY, 2, TONE, 51, 16, DELAY, 8, TONE, 86, 9
.db DELAY, 2, TONE, 86, 20, DELAY, 4, TONE, 84, 22, DELAY, 15, TONE, 90, 14, DELAY, 10, TONE, 91, 54, DELAY, 5, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 91, 19, DELAY, 5, TONE, 88, 10, DELAY, 1, TONE, 79, 21, DELAY, 3, TONE, 76, 11, DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 88, 19
.db DELAY, 5, TONE, 88, 10, DELAY, 1, TONE, 79, 21, DELAY, 3, TONE, 88, 11, DELAY, 2, TONE, 52, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 53, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 64, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 58, 12
.db DELAY, 12, TONE, 65, 19, DELAY, 5, TONE, 53, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 54, 14, DELAY, 10, TONE, 55, 19, DELAY, 5, TONE, 55, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 55, 14, DELAY, 10, TONE, 78, 22, DELAY, 2, TONE, 84, 21, DELAY, 3, TONE, 77, 10, DELAY, 1, TONE, 77, 21
.db DELAY, 3, TONE, 76, 70, DELAY, 39, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 40, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 10, DELAY, 1, TONE, 76, 11, DELAY, 2, TONE, 77, 14
.db DELAY, 21, TONE, 71, 11, DELAY, 2, TONE, 77, 21, DELAY, 3, TONE, 76, 70, DELAY, 2, TONE, 55, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 41, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 72, 10
.db DELAY, 1, TONE, 72, 10, DELAY, 3, TONE, 78, 14, DELAY, 10, TONE, 84, 14, DELAY, 21, TONE, 86, 11, DELAY, 2, TONE, 72, 14, DELAY, 10, TONE, 77, 70, DELAY, 2, TONE, 59, 14, DELAY, 10, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 11, DELAY, 13, TONE, 41, 19
.db DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 40, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 9, DELAY, 2, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 21, TONE, 71, 14, DELAY, 23, TONE, 76, 70, DELAY, 2, TONE, 72, 14, DELAY, 10, TONE, 76, 11, TONE, 72, 11, DELAY, 2, TONE, 74, 14
.db DELAY, 10, TONE, 58, 19, DELAY, 5, TONE, 74, 14, DELAY, 10, TONE, 88, 11, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 56, 19, DELAY, 5, TONE, 86, 14, DELAY, 10, TONE, 79, 11, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 21, TONE, 71, 14, DELAY, 23, TONE, 76, 43
.db DELAY, 5, TONE, 84, 23, DELAY, 25, TONE, 77, 14, DELAY, 10, TONE, 77, 42, DELAY, 6, TONE, 81, 21, DELAY, 3, TONE, 82, 84, DELAY, 12, TONE, 77, 14, DELAY, 10, TONE, 77, 42, DELAY, 6, TONE, 81, 21, DELAY, 3, TONE, 79, 75, DELAY, 21, TONE, 58, 19, DELAY, 5, TONE, 58, 12, DELAY, 12, TONE, 43, 19
.db DELAY, 5, TONE, 44, 16, DELAY, 8, TONE, 57, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 50, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 52, 19, DELAY, 5, TONE, 59, 12, DELAY, 23, TONE, 86, 11, DELAY, 2, TONE, 59, 12, DELAY, 12, TONE, 57, 40, DELAY, 8, TONE, 60, 40, DELAY, 8, TONE, 77, 13
.db DELAY, 11, TONE, 77, 42, DELAY, 6, TONE, 81, 21, DELAY, 3, TONE, 82, 85, DELAY, 11, TONE, 77, 14, DELAY, 10, TONE, 77, 42, DELAY, 6, TONE, 81, 21, DELAY, 3, TONE, 79, 75, DELAY, 21, TONE, 58, 19, DELAY, 5, TONE, 58, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 44, 16, DELAY, 8, TONE, 57, 11
.db TONE, 41, 10, DELAY, 3, TONE, 52, 11, TONE, 38, 10, DELAY, 3, TONE, 71, 32, DELAY, 16, TONE, 81, 14, DELAY, 10, TONE, 57, 12, DELAY, 12, TONE, 48, 21, DELAY, 3, TONE, 74, 14, DELAY, 10, TONE, 77, 23, DELAY, 12, TONE, 72, 14, DELAY, 10, TONE, 76, 14, DELAY, 10, TONE, 79, 14
.db DELAY, 10, TONE, 80, 11, DELAY, 2, TONE, 77, 42, DELAY, 6, TONE, 81, 21, DELAY, 3, TONE, 82, 84, DELAY, 12, TONE, 77, 14, DELAY, 10, TONE, 77, 42, DELAY, 6, TONE, 81, 21, DELAY, 3, TONE, 79, 75, DELAY, 21, TONE, 58, 19, DELAY, 5, TONE, 58, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 44, 16
.db DELAY, 8, TONE, 57, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 50, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 52, 20, DELAY, 4, TONE, 59, 12, DELAY, 23, TONE, 86, 11, DELAY, 2, TONE, 59, 12, DELAY, 12, TONE, 57, 40, DELAY, 8, TONE, 60, 40, DELAY, 8, TONE, 77, 14, DELAY, 10, TONE, 77, 42
.db DELAY, 6, TONE, 81, 21, DELAY, 3, TONE, 82, 85, DELAY, 11, TONE, 77, 14, DELAY, 10, TONE, 77, 42, DELAY, 6, TONE, 81, 21, DELAY, 3, TONE, 79, 75, DELAY, 21, TONE, 58, 19, DELAY, 5, TONE, 58, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 44, 16, DELAY, 8, TONE, 57, 11, TONE, 41, 10
.db DELAY, 3, TONE, 52, 11, TONE, 38, 10, DELAY, 3, TONE, 71, 32, DELAY, 16, TONE, 81, 14, DELAY, 10, TONE, 57, 12, DELAY, 12, TONE, 48, 23, DELAY, 1, TONE, 74, 14, DELAY, 10, TONE, 77, 23, DELAY, 25, TONE, 81, 23, DELAY, 25, TONE, 65, 19, DELAY, 5, TONE, 65, 17, DELAY, 7, TONE, 63, 19
.db DELAY, 5, TONE, 54, 17, DELAY, 7, TONE, 64, 19, DELAY, 5, TONE, 55, 17, DELAY, 7, TONE, 60, 19, DELAY, 5, TONE, 55, 17, DELAY, 7, TONE, 69, 23, DELAY, 1, TONE, 72, 21, DELAY, 3, TONE, 65, 9, DELAY, 2, TONE, 65, 21, DELAY, 3, TONE, 72, 53, DELAY, 8, TONE, 76, 23, DELAY, 25, TONE, 65, 21
.db DELAY, 3, TONE, 61, 15, DELAY, 20, TONE, 64, 15, DELAY, 33, TONE, 69, 11, DELAY, 2, TONE, 74, 15, DELAY, 9, TONE, 45, 23, DELAY, 1, TONE, 57, 14, DELAY, 10, TONE, 67, 21, DELAY, 3, TONE, 63, 15, DELAY, 20, TONE, 66, 15, DELAY, 33, TONE, 72, 11, DELAY, 2, TONE, 76, 15, DELAY, 9, TONE, 43, 23
.db DELAY, 1, TONE, 60, 14, DELAY, 10, TONE, 74, 21, DELAY, 3, TONE, 70, 15, DELAY, 20, TONE, 73, 15, DELAY, 33, TONE, 77, 11, DELAY, 2, TONE, 81, 15, DELAY, 9, TONE, 50, 23, DELAY, 1, TONE, 53, 14, DELAY, 10, TONE, 72, 9, DELAY, 2, TONE, 72, 10, DELAY, 3, TONE, 84, 46, DELAY, 2, TONE, 72, 21
.db DELAY, 3, TONE, 72, 21, DELAY, 3, TONE, 64, 9, DELAY, 2, TONE, 67, 10, DELAY, 3, TONE, 64, 21, DELAY, 3, TONE, 67, 21, DELAY, 3, TONE, 65, 21, DELAY, 3, TONE, 61, 15, DELAY, 20, TONE, 64, 15, DELAY, 33, TONE, 69, 11, DELAY, 2, TONE, 74, 15, DELAY, 9, TONE, 45, 23, DELAY, 1, TONE, 57, 14
.db DELAY, 10, TONE, 67, 21, DELAY, 3, TONE, 63, 15, DELAY, 20, TONE, 66, 15, DELAY, 33, TONE, 72, 11, DELAY, 2, TONE, 76, 15, DELAY, 9, TONE, 43, 23, DELAY, 1, TONE, 60, 14, DELAY, 10, TONE, 53, 23, DELAY, 1, TONE, 50, 19, DELAY, 5, TONE, 52, 23, DELAY, 1, TONE, 53, 19, DELAY, 5, TONE, 67, 15
.db DELAY, 9, TONE, 55, 19, DELAY, 5, TONE, 60, 23, DELAY, 1, TONE, 55, 19, DELAY, 5, TONE, 66, 21, DELAY, 3, TONE, 72, 21, DELAY, 3, TONE, 76, 15, DELAY, 9, TONE, 59, 19, DELAY, 5, TONE, 48, 23, DELAY, 1, TONE, 67, 9, DELAY, 2, TONE, 67, 10, DELAY, 3, TONE, 64, 19, DELAY, 5, TONE, 67, 21
.db DELAY, 3, TONE, 65, 21, DELAY, 3, TONE, 61, 15, DELAY, 20, TONE, 64, 15, DELAY, 33, TONE, 69, 11, DELAY, 2, TONE, 74, 15, DELAY, 9, TONE, 45, 23, DELAY, 1, TONE, 57, 14, DELAY, 10, TONE, 67, 21, DELAY, 3, TONE, 63, 15, DELAY, 20, TONE, 66, 15, DELAY, 33, TONE, 72, 11, DELAY, 2, TONE, 76, 15
.db DELAY, 9, TONE, 43, 23, DELAY, 1, TONE, 60, 14, DELAY, 10, TONE, 74, 21, DELAY, 3, TONE, 70, 15, DELAY, 20, TONE, 73, 15, DELAY, 33, TONE, 77, 11, DELAY, 2, TONE, 81, 15, DELAY, 9, TONE, 50, 23, DELAY, 1, TONE, 53, 14, DELAY, 10, TONE, 72, 9, DELAY, 2, TONE, 72, 10, DELAY, 3, TONE, 84, 46
.db DELAY, 2, TONE, 72, 21, DELAY, 3, TONE, 72, 21, DELAY, 3, TONE, 64, 9, DELAY, 2, TONE, 67, 10, DELAY, 3, TONE, 64, 21, DELAY, 3, TONE, 67, 21, DELAY, 3, TONE, 65, 21, DELAY, 3, TONE, 61, 15, DELAY, 20, TONE, 64, 15, DELAY, 33, TONE, 69, 11, DELAY, 2, TONE, 74, 15, DELAY, 9, TONE, 45, 23
.db DELAY, 1, TONE, 57, 14, DELAY, 10, TONE, 67, 21, DELAY, 3, TONE, 63, 15, DELAY, 20, TONE, 66, 15, DELAY, 33, TONE, 72, 11, DELAY, 2, TONE, 76, 15, DELAY, 9, TONE, 43, 23, DELAY, 1, TONE, 60, 14, DELAY, 10, TONE, 53, 23, DELAY, 1, TONE, 50, 19, DELAY, 5, TONE, 52, 23, DELAY, 1, TONE, 53, 19
.db DELAY, 5, TONE, 67, 15, DELAY, 9, TONE, 55, 19, DELAY, 5, TONE, 60, 23, DELAY, 1, TONE, 55, 19, DELAY, 5, TONE, 66, 21, DELAY, 3, TONE, 72, 21, DELAY, 3, TONE, 76, 15, DELAY, 9, TONE, 59, 19, DELAY, 5, TONE, 48, 23, DELAY, 1, TONE, 55, 19, DELAY, 5, TONE, 72, 23, END
S2:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 11, TONE, 88, 11, DELAY, 13, TONE, 81, 21, DELAY, 16, TONE, 79, 21, DELAY, 14, TONE, 76, 11, DELAY, 13, TONE, 69, 21, DELAY, 16, TONE, 67, 21, DELAY, 14, TONE, 64, 11, DELAY, 13, TONE, 57, 21, DELAY, 16, TONE, 57, 11, DELAY, 13, TONE, 55, 23, DELAY, 25, TONE, 74, 23, DELAY, 36, TONE, 72, 22
.db DELAY, 2, TONE, 64, 13, DELAY, 24, TONE, 55, 12, DELAY, 71, TONE, 72, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 88, 10, DELAY, 1, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 21, TONE, 74, 11, DELAY, 2, TONE, 86, 21, DELAY, 3, TONE, 84, 70, DELAY, 2, TONE, 59, 12, DELAY, 23, TONE, 72, 22
.db DELAY, 2, TONE, 64, 13, DELAY, 24, TONE, 58, 12, DELAY, 84, TONE, 81, 14, DELAY, 10, TONE, 72, 11, TONE, 69, 11, DELAY, 2, TONE, 50, 12, DELAY, 23, TONE, 74, 11, DELAY, 2, TONE, 54, 12, DELAY, 12, TONE, 86, 70, DELAY, 2, TONE, 47, 14, DELAY, 21, TONE, 72, 23, DELAY, 1, TONE, 64, 14
.db DELAY, 23, TONE, 55, 12, DELAY, 71, TONE, 72, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 88, 9, DELAY, 3, TONE, 84, 11, DELAY, 1, TONE, 86, 14, DELAY, 21, TONE, 74, 10, DELAY, 3, TONE, 77, 21, DELAY, 3, TONE, 84, 69, DELAY, 14, TONE, 74, 11, DELAY, 2, TONE, 48, 19, DELAY, 5, TONE, 55, 12
.db DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 45, 19, DELAY, 5, TONE, 57, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 65, 12, DELAY, 12, TONE, 88, 11, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 21, TONE, 74, 11, DELAY, 2, TONE, 77, 21, DELAY, 3, TONE, 84, 70
.db DELAY, 2, TONE, 59, 14, DELAY, 21, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 24, TONE, 55, 12, DELAY, 71, TONE, 72, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 88, 10, DELAY, 1, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 21, TONE, 74, 11, DELAY, 2, TONE, 86, 21, DELAY, 3, TONE, 84, 70
.db DELAY, 2, TONE, 59, 12, DELAY, 23, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 24, TONE, 58, 12, DELAY, 84, TONE, 81, 14, DELAY, 10, TONE, 72, 11, TONE, 69, 11, DELAY, 2, TONE, 50, 12, DELAY, 23, TONE, 74, 11, DELAY, 2, TONE, 54, 12, DELAY, 12, TONE, 86, 70, DELAY, 2, TONE, 47, 14
.db DELAY, 21, TONE, 72, 23, DELAY, 1, TONE, 64, 14, DELAY, 23, TONE, 55, 12, DELAY, 71, TONE, 72, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 88, 9, DELAY, 2, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 21, TONE, 74, 10, DELAY, 3, TONE, 77, 21, DELAY, 3, TONE, 84, 70, DELAY, 13, TONE, 74, 11
.db DELAY, 2, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 45, 19, DELAY, 5, TONE, 57, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 65, 12, DELAY, 12, TONE, 88, 11, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 21, TONE, 74, 11
.db DELAY, 2, TONE, 77, 21, DELAY, 3, TONE, 84, 54, DELAY, 5, TONE, 72, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 67, 22, DELAY, 2, TONE, 81, 14, DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 67, 20, DELAY, 4, TONE, 76, 11, TONE, 67, 22, DELAY, 15, TONE, 60, 12
.db DELAY, 23, TONE, 71, 11, DELAY, 2, TONE, 60, 12, DELAY, 23, TONE, 74, 11, DELAY, 2, TONE, 56, 12, DELAY, 36, TONE, 55, 12, DELAY, 23, TONE, 79, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 67, 20, DELAY, 4, TONE, 81, 14, DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 74, 14, DELAY, 10, TONE, 76, 20
.db DELAY, 4, TONE, 81, 14, DELAY, 45, TONE, 82, 11, DELAY, 2, TONE, 83, 9, DELAY, 2, TONE, 83, 20, DELAY, 4, TONE, 83, 22, DELAY, 15, TONE, 57, 12, DELAY, 12, TONE, 62, 19, DELAY, 5, TONE, 53, 16, DELAY, 8, TONE, 40, 19, DELAY, 5, TONE, 65, 14, DELAY, 10, TONE, 76, 19, DELAY, 5, TONE, 81, 14
.db DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 67, 19, DELAY, 5, TONE, 81, 13, DELAY, 35, TONE, 60, 12, DELAY, 23, TONE, 71, 11, DELAY, 2, TONE, 57, 12, DELAY, 23, TONE, 74, 11, DELAY, 2, TONE, 56, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 60, 12, DELAY, 12, TONE, 60, 19
.db DELAY, 5, TONE, 57, 14, DELAY, 10, TONE, 57, 19, DELAY, 5, TONE, 57, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 60, 14, DELAY, 10, TONE, 64, 19, DELAY, 5, TONE, 60, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 50, 16, DELAY, 8, TONE, 55, 19, DELAY, 5, TONE, 59, 14, DELAY, 10, TONE, 48, 19
.db DELAY, 5, TONE, 55, 16, DELAY, 8, TONE, 40, 19, DELAY, 5, TONE, 89, 14, DELAY, 10, TONE, 79, 22, DELAY, 2, TONE, 93, 14, DELAY, 21, TONE, 88, 11, DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 79, 20, DELAY, 4, TONE, 88, 11, TONE, 79, 22, DELAY, 15, TONE, 60, 12, DELAY, 23, TONE, 83, 11
.db DELAY, 2, TONE, 60, 12, DELAY, 23, TONE, 86, 11, DELAY, 2, TONE, 56, 12, DELAY, 36, TONE, 55, 12, DELAY, 23, TONE, 91, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 79, 20, DELAY, 4, TONE, 93, 14, DELAY, 21, TONE, 88, 11, DELAY, 2, TONE, 86, 14, DELAY, 10, TONE, 88, 20, DELAY, 4, TONE, 93, 14
.db DELAY, 45, TONE, 94, 11, DELAY, 2, TONE, 95, 9, DELAY, 2, TONE, 95, 20, DELAY, 4, TONE, 95, 22, DELAY, 15, TONE, 57, 12, DELAY, 12, TONE, 62, 19, DELAY, 5, TONE, 53, 16, DELAY, 8, TONE, 40, 19, DELAY, 5, TONE, 77, 14, DELAY, 10, TONE, 88, 19, DELAY, 5, TONE, 93, 14, DELAY, 21, TONE, 88, 11
.db DELAY, 2, TONE, 89, 14, DELAY, 10, TONE, 79, 19, DELAY, 5, TONE, 93, 14, DELAY, 34, TONE, 60, 12, DELAY, 23, TONE, 83, 11, DELAY, 2, TONE, 57, 12, DELAY, 23, TONE, 86, 11, DELAY, 2, TONE, 56, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 60, 12, DELAY, 12, TONE, 60, 19, DELAY, 5, TONE, 57, 14
.db DELAY, 10, TONE, 57, 19, DELAY, 5, TONE, 57, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 60, 14, DELAY, 10, TONE, 64, 19, DELAY, 5, TONE, 60, 14, DELAY, 10, TONE, 60, 19, DELAY, 5, TONE, 50, 16, DELAY, 8, TONE, 55, 19, DELAY, 5, TONE, 59, 14, DELAY, 10, TONE, 48, 19, DELAY, 5, TONE, 55, 23
.db DELAY, 1, TONE, 36, 23, DELAY, 36, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 24, TONE, 55, 12, DELAY, 71, TONE, 72, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 88, 10, DELAY, 1, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 21, TONE, 74, 11, DELAY, 2, TONE, 86, 21, DELAY, 3, TONE, 84, 70
.db DELAY, 2, TONE, 59, 12, DELAY, 23, TONE, 72, 22, DELAY, 2, TONE, 64, 13, DELAY, 24, TONE, 58, 12, DELAY, 84, TONE, 81, 14, DELAY, 10, TONE, 72, 11, TONE, 69, 11, DELAY, 2, TONE, 50, 12, DELAY, 23, TONE, 74, 11, DELAY, 2, TONE, 54, 12, DELAY, 12, TONE, 86, 70, DELAY, 2, TONE, 47, 14
.db DELAY, 21, TONE, 72, 23, DELAY, 1, TONE, 64, 14, DELAY, 23, TONE, 55, 11, DELAY, 72, TONE, 72, 11, DELAY, 2, TONE, 77, 14, DELAY, 10, TONE, 88, 9, DELAY, 2, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 21, TONE, 74, 10, DELAY, 3, TONE, 77, 21, DELAY, 3, TONE, 84, 70, DELAY, 13, TONE, 74, 11
.db DELAY, 2, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 45, 19, DELAY, 5, TONE, 57, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 65, 12, DELAY, 12, TONE, 88, 11, TONE, 84, 11, DELAY, 2, TONE, 86, 14, DELAY, 21, TONE, 74, 11
.db DELAY, 2, TONE, 77, 21, DELAY, 3, TONE, 84, 43, DELAY, 5, TONE, 72, 23, DELAY, 25, TONE, 41, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 84, 21, DELAY, 3, TONE, 86, 84, DELAY, 12, TONE, 38, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 45, 19, DELAY, 5, TONE, 65, 12
.db DELAY, 12, TONE, 82, 75, DELAY, 21, TONE, 46, 19, DELAY, 5, TONE, 62, 12, DELAY, 23, TONE, 79, 14, DELAY, 23, TONE, 45, 19, DELAY, 5, TONE, 57, 12, DELAY, 36, TONE, 62, 12, DELAY, 23, TONE, 80, 11, DELAY, 2, TONE, 62, 12, DELAY, 36, TONE, 62, 12, DELAY, 12, TONE, 64, 40, DELAY, 8, TONE, 64, 40
.db DELAY, 8, TONE, 41, 19, DELAY, 5, TONE, 65, 13, DELAY, 11, TONE, 48, 19, DELAY, 5, TONE, 84, 21, DELAY, 3, TONE, 86, 85, DELAY, 11, TONE, 38, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 45, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 82, 75, DELAY, 21, TONE, 46, 19, DELAY, 5, TONE, 62, 12
.db DELAY, 23, TONE, 79, 14, DELAY, 23, TONE, 45, 11, TONE, 53, 10, DELAY, 3, TONE, 40, 11, TONE, 50, 10, DELAY, 3, TONE, 77, 32, DELAY, 16, TONE, 72, 10, DELAY, 1, TONE, 72, 21, DELAY, 3, TONE, 79, 21, DELAY, 3, TONE, 72, 11, DELAY, 2, TONE, 48, 19, DELAY, 5, TONE, 53, 23
.db DELAY, 73, TONE, 77, 14, DELAY, 10, TONE, 65, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 84, 21, DELAY, 3, TONE, 86, 84, DELAY, 12, TONE, 38, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 45, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 82, 75, DELAY, 21, TONE, 46, 19, DELAY, 5, TONE, 62, 12
.db DELAY, 23, TONE, 79, 14, DELAY, 23, TONE, 45, 19, DELAY, 5, TONE, 57, 12, DELAY, 36, TONE, 62, 12, DELAY, 24, TONE, 80, 11, DELAY, 1, TONE, 62, 12, DELAY, 36, TONE, 62, 12, DELAY, 12, TONE, 64, 40, DELAY, 8, TONE, 64, 40, DELAY, 8, TONE, 41, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 48, 19
.db DELAY, 5, TONE, 84, 21, DELAY, 3, TONE, 86, 85, DELAY, 11, TONE, 38, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 45, 19, DELAY, 5, TONE, 65, 12, DELAY, 12, TONE, 82, 75, DELAY, 21, TONE, 46, 19, DELAY, 5, TONE, 62, 12, DELAY, 23, TONE, 79, 14, DELAY, 23, TONE, 45, 11, TONE, 53, 10
.db DELAY, 3, TONE, 40, 11, TONE, 50, 10, DELAY, 3, TONE, 77, 32, DELAY, 16, TONE, 72, 10, DELAY, 1, TONE, 72, 21, DELAY, 3, TONE, 79, 21, DELAY, 3, TONE, 72, 11, DELAY, 2, TONE, 48, 19, DELAY, 5, TONE, 53, 23, DELAY, 25, TONE, 84, 23, DELAY, 25, TONE, 60, 19, DELAY, 5, TONE, 53, 17
.db DELAY, 7, TONE, 57, 19, DELAY, 5, TONE, 57, 17, DELAY, 7, TONE, 60, 19, DELAY, 5, TONE, 60, 17, DELAY, 7, TONE, 55, 19, DELAY, 5, TONE, 60, 17, DELAY, 7, TONE, 60, 19, DELAY, 5, TONE, 50, 17, DELAY, 7, TONE, 55, 19, DELAY, 5, TONE, 55, 17, DELAY, 7, TONE, 48, 36, DELAY, 12, TONE, 79, 23
.db DELAY, 25, TONE, 41, 23, DELAY, 1, TONE, 53, 14, DELAY, 21, TONE, 61, 15, DELAY, 46, TONE, 53, 14, DELAY, 21, TONE, 74, 12, DELAY, 1, TONE, 53, 14, DELAY, 10, TONE, 48, 23, DELAY, 1, TONE, 52, 14, DELAY, 21, TONE, 63, 15, DELAY, 46, TONE, 52, 14, DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 55, 14
.db DELAY, 10, TONE, 43, 23, DELAY, 1, TONE, 59, 14, DELAY, 21, TONE, 70, 15, DELAY, 46, TONE, 59, 14, DELAY, 21, TONE, 81, 11, DELAY, 2, TONE, 55, 14, DELAY, 10, TONE, 51, 18, DELAY, 6, TONE, 60, 43, DELAY, 5, TONE, 51, 18, DELAY, 6, TONE, 60, 23, DELAY, 73, TONE, 41, 23, DELAY, 1, TONE, 53, 14
.db DELAY, 21, TONE, 61, 15, DELAY, 46, TONE, 53, 14, DELAY, 21, TONE, 74, 11, DELAY, 2, TONE, 53, 14, DELAY, 10, TONE, 48, 23, DELAY, 1, TONE, 52, 14, DELAY, 21, TONE, 63, 15, DELAY, 46, TONE, 52, 14, DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 55, 14, DELAY, 10, TONE, 41, 23, DELAY, 1, TONE, 38, 19
.db DELAY, 5, TONE, 40, 23, DELAY, 1, TONE, 41, 19, DELAY, 5, TONE, 55, 23, DELAY, 1, TONE, 60, 19, DELAY, 5, TONE, 54, 23, DELAY, 1, TONE, 60, 19, DELAY, 5, TONE, 57, 23, DELAY, 1, TONE, 50, 19, DELAY, 5, TONE, 65, 10, DELAY, 1, TONE, 65, 21, DELAY, 3, TONE, 72, 29, DELAY, 80, TONE, 41, 23
.db DELAY, 1, TONE, 53, 14, DELAY, 21, TONE, 61, 15, DELAY, 46, TONE, 53, 14, DELAY, 21, TONE, 74, 11, DELAY, 2, TONE, 53, 14, DELAY, 10, TONE, 48, 23, DELAY, 1, TONE, 52, 14, DELAY, 21, TONE, 63, 15, DELAY, 46, TONE, 52, 14, DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 55, 14, DELAY, 10, TONE, 43, 23
.db DELAY, 1, TONE, 59, 14, DELAY, 21, TONE, 70, 15, DELAY, 46, TONE, 59, 14, DELAY, 21, TONE, 81, 11, DELAY, 2, TONE, 55, 14, DELAY, 10, TONE, 51, 18, DELAY, 6, TONE, 60, 43, DELAY, 5, TONE, 51, 18, DELAY, 6, TONE, 60, 23, DELAY, 73, TONE, 41, 23, DELAY, 1, TONE, 53, 14, DELAY, 21, TONE, 61, 15
.db DELAY, 46, TONE, 53, 14, DELAY, 21, TONE, 74, 11, DELAY, 2, TONE, 53, 14, DELAY, 10, TONE, 48, 23, DELAY, 1, TONE, 52, 14, DELAY, 21, TONE, 63, 15, DELAY, 46, TONE, 52, 14, DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 55, 14, DELAY, 10, TONE, 41, 23, DELAY, 1, TONE, 38, 19, DELAY, 5, TONE, 40, 23
.db DELAY, 1, TONE, 41, 19, DELAY, 5, TONE, 55, 23, DELAY, 1, TONE, 60, 19, DELAY, 5, TONE, 54, 23, DELAY, 1, TONE, 60, 19, DELAY, 5, TONE, 57, 23, DELAY, 1, TONE, 50, 19, DELAY, 5, TONE, 65, 10, DELAY, 1, TONE, 65, 21, DELAY, 3, TONE, 72, 29, DELAY, 32, TONE, 84, 23, END
S3:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 11, TONE, 76, 11, DELAY, 13, TONE, 69, 21, DELAY, 16, TONE, 67, 21, DELAY, 14, TONE, 64, 11, DELAY, 13, TONE, 57, 21, DELAY, 16, TONE, 55, 21, DELAY, 14, TONE, 52, 11, DELAY, 13, TONE, 45, 21, DELAY, 16, TONE, 45, 11, DELAY, 13, TONE, 43, 23, DELAY, 25, TONE, 79, 23, DELAY, 49, TONE, 60, 12
.db DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 58, 12, DELAY, 71, TONE, 76, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 11, DELAY, 2, TONE, 53, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 52, 14, DELAY, 10, TONE, 60, 19, DELAY, 16, TONE, 63, 11
.db DELAY, 26, TONE, 55, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 84, TONE, 39, 14, DELAY, 10, TONE, 38, 19, DELAY, 5, TONE, 54, 12, DELAY, 36, TONE, 57, 12, DELAY, 12, TONE, 59, 19, DELAY, 5, TONE, 55, 14, DELAY, 10, TONE, 57, 19, DELAY, 16, TONE, 63, 11, DELAY, 26, TONE, 60, 12
.db DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 58, 12, DELAY, 71, TONE, 76, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 14, DELAY, 23, TONE, 48, 19, DELAY, 5, TONE, 52, 12, DELAY, 12, TONE, 60, 19, DELAY, 16, TONE, 86, 11, DELAY, 2, TONE, 60, 19
.db DELAY, 5, TONE, 60, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 57, 19, DELAY, 5, TONE, 60, 12, DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 14, DELAY, 23, TONE, 55, 19, DELAY, 5, TONE, 43, 14
.db DELAY, 10, TONE, 57, 19, DELAY, 53, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 58, 12, DELAY, 71, TONE, 76, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 11, DELAY, 2, TONE, 53, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 52, 14
.db DELAY, 10, TONE, 60, 19, DELAY, 16, TONE, 63, 11, DELAY, 26, TONE, 55, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 84, TONE, 39, 14, DELAY, 10, TONE, 38, 19, DELAY, 5, TONE, 54, 12, DELAY, 36, TONE, 57, 12, DELAY, 12, TONE, 59, 19, DELAY, 5, TONE, 55, 14, DELAY, 10, TONE, 57, 19
.db DELAY, 16, TONE, 63, 11, DELAY, 26, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 58, 12, DELAY, 71, TONE, 76, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 14, DELAY, 23, TONE, 48, 19, DELAY, 5, TONE, 52, 12, DELAY, 12, TONE, 60, 19
.db DELAY, 16, TONE, 86, 11, DELAY, 2, TONE, 60, 19, DELAY, 5, TONE, 60, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 57, 19, DELAY, 5, TONE, 60, 12, DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 14
.db DELAY, 23, TONE, 55, 19, DELAY, 5, TONE, 43, 19, DELAY, 5, TONE, 36, 18, DELAY, 17, TONE, 66, 11, DELAY, 2, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 65, 12
.db DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 64, 12, DELAY, 36, TONE, 64, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 60, TONE, 50, 19, DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 50, 19
.db DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 59, 19, DELAY, 5, TONE, 41, 16, DELAY, 8, TONE, 52, 19, DELAY, 5, TONE, 50, 16, DELAY, 8, TONE, 48, 19, DELAY, 5, TONE, 60, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 55, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 60, 12, DELAY, 47, TONE, 67, 11
.db DELAY, 26, TONE, 60, 12, DELAY, 36, TONE, 65, 12, DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 64, 12, DELAY, 12, TONE, 57, 19, DELAY, 5, TONE, 60, 14, DELAY, 10, TONE, 54, 19, DELAY, 5, TONE, 60, 14, DELAY, 10, TONE, 64, 19, DELAY, 5, TONE, 64, 14, DELAY, 21, TONE, 76, 11, DELAY, 2, TONE, 64, 14
.db DELAY, 10, TONE, 50, 19, DELAY, 5, TONE, 57, 16, DELAY, 8, TONE, 59, 19, DELAY, 16, TONE, 72, 70, DELAY, 2, TONE, 76, 11, DELAY, 2, TONE, 38, 16, DELAY, 8, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 55, 12
.db DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 65, 12, DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 64, 12, DELAY, 36, TONE, 64, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 64, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 55, 12, DELAY, 60, TONE, 50, 19
.db DELAY, 5, TONE, 55, 12, DELAY, 12, TONE, 50, 19, DELAY, 5, TONE, 60, 12, DELAY, 12, TONE, 59, 19, DELAY, 5, TONE, 41, 16, DELAY, 8, TONE, 52, 19, DELAY, 5, TONE, 50, 16, DELAY, 8, TONE, 48, 19, DELAY, 5, TONE, 60, 12, DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 55, 12, DELAY, 12, TONE, 48, 19
.db DELAY, 5, TONE, 60, 12, DELAY, 47, TONE, 79, 11, DELAY, 26, TONE, 60, 12, DELAY, 36, TONE, 65, 12, DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 64, 12, DELAY, 12, TONE, 57, 19, DELAY, 5, TONE, 60, 14, DELAY, 10, TONE, 54, 19, DELAY, 5, TONE, 60, 14, DELAY, 10, TONE, 64, 19, DELAY, 5, TONE, 64, 14
.db DELAY, 21, TONE, 88, 11, DELAY, 2, TONE, 64, 14, DELAY, 10, TONE, 50, 19, DELAY, 5, TONE, 57, 16, DELAY, 8, TONE, 59, 19, DELAY, 16, TONE, 84, 70, DELAY, 63, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 58, 12, DELAY, 71, TONE, 76, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19
.db DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 11, DELAY, 2, TONE, 53, 12, DELAY, 12, TONE, 48, 19, DELAY, 5, TONE, 52, 14, DELAY, 10, TONE, 60, 19, DELAY, 16, TONE, 63, 11, DELAY, 26, TONE, 55, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 84, TONE, 39, 14, DELAY, 10, TONE, 38, 19
.db DELAY, 5, TONE, 54, 12, DELAY, 36, TONE, 57, 12, DELAY, 12, TONE, 59, 19, DELAY, 5, TONE, 55, 14, DELAY, 10, TONE, 57, 19, DELAY, 16, TONE, 63, 11, DELAY, 26, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 58, 11, DELAY, 72, TONE, 76, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19
.db DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 14, DELAY, 23, TONE, 48, 19, DELAY, 5, TONE, 52, 12, DELAY, 12, TONE, 60, 19, DELAY, 16, TONE, 86, 11, DELAY, 2, TONE, 60, 19, DELAY, 5, TONE, 60, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 57, 19, DELAY, 5, TONE, 60, 12
.db DELAY, 23, TONE, 84, 11, DELAY, 2, TONE, 60, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 55, 12, DELAY, 23, TONE, 83, 14, DELAY, 23, TONE, 55, 21, DELAY, 3, TONE, 43, 18, DELAY, 6, TONE, 36, 21, DELAY, 38, TONE, 80, 11, DELAY, 2, TONE, 60, 12, DELAY, 36, TONE, 65, 12, DELAY, 12, TONE, 46, 19
.db DELAY, 5, TONE, 70, 14, DELAY, 10, TONE, 70, 14, DELAY, 10, TONE, 74, 21, DELAY, 14, TONE, 76, 11, DELAY, 2, TONE, 57, 12, DELAY, 36, TONE, 62, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 67, 14, DELAY, 10, TONE, 67, 14, DELAY, 10, TONE, 70, 21, DELAY, 38, TONE, 74, 21, DELAY, 16, TONE, 56, 16
.db DELAY, 32, TONE, 60, 12, DELAY, 36, TONE, 57, 12, DELAY, 36, TONE, 64, 12, DELAY, 36, TONE, 64, 12, DELAY, 12, TONE, 60, 40, DELAY, 8, TONE, 55, 22, DELAY, 2, TONE, 48, 17, DELAY, 18, TONE, 80, 11, DELAY, 2, TONE, 60, 13, DELAY, 35, TONE, 65, 12, DELAY, 12, TONE, 46, 19, DELAY, 5, TONE, 70, 13
.db DELAY, 11, TONE, 70, 14, DELAY, 10, TONE, 74, 21, DELAY, 14, TONE, 76, 11, DELAY, 2, TONE, 57, 12, DELAY, 36, TONE, 62, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 67, 14, DELAY, 10, TONE, 67, 14, DELAY, 10, TONE, 70, 21, DELAY, 38, TONE, 74, 21, DELAY, 16, TONE, 56, 16, DELAY, 56, TONE, 49, 40
.db DELAY, 8, TONE, 48, 19, DELAY, 5, TONE, 65, 12, DELAY, 36, TONE, 36, 19, DELAY, 5, TONE, 41, 23, DELAY, 73, TONE, 41, 19, DELAY, 5, TONE, 60, 12, DELAY, 36, TONE, 65, 12, DELAY, 12, TONE, 46, 19, DELAY, 5, TONE, 70, 14, DELAY, 10, TONE, 70, 14, DELAY, 10, TONE, 74, 21, DELAY, 14, TONE, 76, 11
.db DELAY, 2, TONE, 57, 12, DELAY, 36, TONE, 62, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 67, 14, DELAY, 10, TONE, 67, 14, DELAY, 10, TONE, 70, 21, DELAY, 38, TONE, 74, 21, DELAY, 16, TONE, 56, 16, DELAY, 32, TONE, 60, 12, DELAY, 36, TONE, 57, 12, DELAY, 36, TONE, 64, 12, DELAY, 36, TONE, 64, 12
.db DELAY, 12, TONE, 60, 40, DELAY, 8, TONE, 55, 22, DELAY, 2, TONE, 48, 17, DELAY, 18, TONE, 80, 11, DELAY, 2, TONE, 60, 12, DELAY, 36, TONE, 65, 12, DELAY, 12, TONE, 46, 19, DELAY, 5, TONE, 70, 14, DELAY, 10, TONE, 70, 14, DELAY, 10, TONE, 74, 21, DELAY, 14, TONE, 76, 11, DELAY, 2, TONE, 57, 12
.db DELAY, 36, TONE, 62, 12, DELAY, 12, TONE, 43, 19, DELAY, 5, TONE, 67, 14, DELAY, 10, TONE, 67, 14, DELAY, 10, TONE, 70, 21, DELAY, 38, TONE, 74, 21, DELAY, 16, TONE, 56, 16, DELAY, 56, TONE, 49, 40, DELAY, 8, TONE, 48, 19, DELAY, 5, TONE, 65, 12, DELAY, 36, TONE, 36, 19, DELAY, 5, TONE, 41, 23
.db DELAY, 25, TONE, 89, 23, DELAY, 25, TONE, 57, 19, DELAY, 5, TONE, 57, 17, DELAY, 7, TONE, 54, 19, DELAY, 5, TONE, 60, 17, DELAY, 7, TONE, 55, 19, DELAY, 5, TONE, 64, 17, DELAY, 18, TONE, 76, 11, DELAY, 2, TONE, 64, 17, DELAY, 7, TONE, 50, 19, DELAY, 5, TONE, 57, 17, DELAY, 7, TONE, 59, 19
.db DELAY, 16, TONE, 64, 53, DELAY, 8, TONE, 84, 23, DELAY, 49, TONE, 57, 14, DELAY, 34, TONE, 65, 23, DELAY, 25, TONE, 57, 14, DELAY, 45, TONE, 69, 11, DELAY, 26, TONE, 55, 14, DELAY, 34, TONE, 67, 23, DELAY, 25, TONE, 55, 14, DELAY, 34, TONE, 52, 14, DELAY, 34, TONE, 55, 14, DELAY, 34, TONE, 74, 23
.db DELAY, 25, TONE, 55, 14, DELAY, 34, TONE, 59, 14, DELAY, 10, TONE, 54, 18, DELAY, 6, TONE, 54, 43, DELAY, 5, TONE, 54, 18, DELAY, 6, TONE, 55, 23, DELAY, 97, TONE, 57, 14, DELAY, 34, TONE, 65, 23, DELAY, 25, TONE, 57, 14, DELAY, 45, TONE, 69, 11, DELAY, 26, TONE, 55, 14, DELAY, 34, TONE, 67, 23
.db DELAY, 25, TONE, 55, 14, DELAY, 34, TONE, 52, 14, DELAY, 21, TONE, 68, 11, DELAY, 13, TONE, 79, 23, DELAY, 1, TONE, 69, 21, DELAY, 3, TONE, 72, 11, DELAY, 2, TONE, 43, 23, DELAY, 1, TONE, 64, 19, DELAY, 16, TONE, 84, 11, DELAY, 2, TONE, 64, 19, DELAY, 5, TONE, 45, 23, DELAY, 1, TONE, 38, 19
.db DELAY, 5, TONE, 43, 23, DELAY, 1, TONE, 47, 19, DELAY, 5, TONE, 60, 23, DELAY, 97, TONE, 57, 14, DELAY, 34, TONE, 65, 23, DELAY, 25, TONE, 57, 14, DELAY, 45, TONE, 69, 11, DELAY, 26, TONE, 55, 14, DELAY, 34, TONE, 67, 23, DELAY, 25, TONE, 55, 14, DELAY, 34, TONE, 52, 14, DELAY, 34, TONE, 55, 14
.db DELAY, 34, TONE, 74, 23, DELAY, 25, TONE, 55, 14, DELAY, 34, TONE, 59, 14, DELAY, 10, TONE, 54, 18, DELAY, 6, TONE, 54, 43, DELAY, 5, TONE, 54, 18, DELAY, 6, TONE, 55, 23, DELAY, 97, TONE, 57, 14, DELAY, 34, TONE, 65, 23, DELAY, 25, TONE, 57, 14, DELAY, 45, TONE, 69, 11, DELAY, 26, TONE, 55, 14
.db DELAY, 34, TONE, 67, 23, DELAY, 25, TONE, 55, 14, DELAY, 34, TONE, 52, 14, DELAY, 21, TONE, 68, 11, DELAY, 13, TONE, 79, 23, DELAY, 1, TONE, 69, 21, DELAY, 3, TONE, 72, 11, DELAY, 2, TONE, 43, 23, DELAY, 1, TONE, 64, 19, DELAY, 16, TONE, 84, 11, DELAY, 2, TONE, 64, 19, DELAY, 5, TONE, 45, 23
.db DELAY, 1, TONE, 38, 19, DELAY, 5, TONE, 43, 23, DELAY, 1, TONE, 47, 19, DELAY, 5, TONE, 60, 23, DELAY, 25, TONE, 76, 23, END
S4:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 80, TONE, 31, 23, DELAY, 108, TONE, 72, 66, DELAY, 6, TONE, 84, 11, DELAY, 2, TONE, 55, 12, DELAY, 36, TONE, 52, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 55, 14, DELAY, 10, TONE, 55, 19, DELAY, 112, TONE, 72, 77, DELAY, 8, TONE, 51, 14, DELAY, 10, TONE, 50, 19, DELAY, 5, TONE, 57, 12
.db DELAY, 36, TONE, 60, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 43, 14, DELAY, 10, TONE, 45, 19, DELAY, 112, TONE, 72, 70, DELAY, 2, TONE, 84, 11, DELAY, 2, TONE, 55, 12, DELAY, 36, TONE, 52, 12, DELAY, 36, TONE, 86, 21, DELAY, 27, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 53, TONE, 64, 12
.db DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 65, 12, DELAY, 36, TONE, 56, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 36, TONE, 86, 21, DELAY, 3, TONE, 48, 19, DELAY, 5, TONE, 55, 14, DELAY, 10, TONE, 45, 19, DELAY, 112, TONE, 72, 66, DELAY, 6, TONE, 84, 11, DELAY, 2, TONE, 55, 12
.db DELAY, 36, TONE, 52, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 55, 14, DELAY, 10, TONE, 55, 19, DELAY, 112, TONE, 72, 77, DELAY, 8, TONE, 51, 14, DELAY, 10, TONE, 50, 19, DELAY, 5, TONE, 57, 12, DELAY, 36, TONE, 60, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 43, 14, DELAY, 10, TONE, 45, 19
.db DELAY, 112, TONE, 72, 70, DELAY, 2, TONE, 84, 11, DELAY, 2, TONE, 55, 12, DELAY, 36, TONE, 52, 12, DELAY, 36, TONE, 86, 21, DELAY, 27, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 53, TONE, 64, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 65, 12, DELAY, 36, TONE, 56, 12, DELAY, 12, TONE, 55, 19
.db DELAY, 5, TONE, 60, 12, DELAY, 36, TONE, 86, 21, DELAY, 3, TONE, 48, 19, DELAY, 5, TONE, 55, 19, DELAY, 5, TONE, 48, 18, DELAY, 17, TONE, 78, 11, DELAY, 2, TONE, 36, 19, DELAY, 5, TONE, 60, 12, DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 60, 12, DELAY, 47, TONE, 67, 11, DELAY, 37, TONE, 74, 11
.db DELAY, 37, TONE, 74, 11, DELAY, 37, TONE, 79, 11, DELAY, 37, TONE, 77, 11, DELAY, 26, TONE, 60, 12, DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 60, 12, DELAY, 84, TONE, 59, 12, DELAY, 36, TONE, 62, 12, DELAY, 12, TONE, 55, 19, DELAY, 40, TONE, 64, 11, DELAY, 2, TONE, 38, 16, DELAY, 8, TONE, 36, 19
.db DELAY, 5, TONE, 64, 12, DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 64, 12, DELAY, 95, TONE, 74, 11, DELAY, 37, TONE, 74, 11, DELAY, 85, TONE, 67, 11, DELAY, 2, TONE, 53, 19, DELAY, 5, TONE, 65, 14, DELAY, 21, TONE, 69, 11, DELAY, 2, TONE, 63, 14, DELAY, 21, TONE, 72, 11, DELAY, 13, TONE, 79, 20
.db DELAY, 28, TONE, 67, 11, DELAY, 61, TONE, 74, 21, DELAY, 75, TONE, 88, 11, DELAY, 2, TONE, 50, 16, DELAY, 8, TONE, 36, 19, DELAY, 5, TONE, 60, 12, DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 60, 12, DELAY, 47, TONE, 79, 11, DELAY, 37, TONE, 86, 11, DELAY, 37, TONE, 86, 11, DELAY, 37, TONE, 91, 11
.db DELAY, 37, TONE, 89, 11, DELAY, 26, TONE, 60, 12, DELAY, 36, TONE, 60, 12, DELAY, 36, TONE, 60, 12, DELAY, 84, TONE, 59, 12, DELAY, 36, TONE, 62, 12, DELAY, 12, TONE, 55, 19, DELAY, 40, TONE, 76, 11, DELAY, 2, TONE, 38, 16, DELAY, 8, TONE, 36, 19, DELAY, 5, TONE, 64, 12, DELAY, 36, TONE, 60, 12
.db DELAY, 36, TONE, 64, 12, DELAY, 95, TONE, 86, 11, DELAY, 37, TONE, 86, 11, DELAY, 85, TONE, 79, 11, DELAY, 2, TONE, 53, 19, DELAY, 5, TONE, 65, 14, DELAY, 21, TONE, 81, 11, DELAY, 2, TONE, 63, 14, DELAY, 21, TONE, 84, 11, DELAY, 13, TONE, 91, 20, DELAY, 28, TONE, 79, 11, DELAY, 61, TONE, 86, 21
.db DELAY, 195, TONE, 72, 66, DELAY, 6, TONE, 84, 11, DELAY, 2, TONE, 55, 12, DELAY, 36, TONE, 52, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 55, 14, DELAY, 10, TONE, 55, 19, DELAY, 112, TONE, 72, 77, DELAY, 8, TONE, 51, 14, DELAY, 10, TONE, 50, 19, DELAY, 5, TONE, 57, 12, DELAY, 36, TONE, 60, 12
.db DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 43, 14, DELAY, 10, TONE, 45, 19, DELAY, 112, TONE, 72, 70, DELAY, 2, TONE, 84, 11, DELAY, 2, TONE, 55, 12, DELAY, 36, TONE, 52, 12, DELAY, 36, TONE, 86, 21, DELAY, 27, TONE, 55, 12, DELAY, 12, TONE, 55, 19, DELAY, 53, TONE, 64, 12, DELAY, 36, TONE, 55, 12
.db DELAY, 36, TONE, 65, 12, DELAY, 36, TONE, 56, 12, DELAY, 12, TONE, 55, 19, DELAY, 5, TONE, 60, 12, DELAY, 36, TONE, 86, 21, DELAY, 3, TONE, 48, 21, DELAY, 3, TONE, 55, 18, DELAY, 6, TONE, 48, 21, DELAY, 51, TONE, 57, 12, DELAY, 36, TONE, 57, 12, DELAY, 36, TONE, 65, 12, DELAY, 12, TONE, 53, 19
.db DELAY, 5, TONE, 65, 12, DELAY, 36, TONE, 62, 12, DELAY, 36, TONE, 57, 12, DELAY, 36, TONE, 58, 12, DELAY, 12, TONE, 50, 19, DELAY, 5, TONE, 55, 12, DELAY, 239, TONE, 88, 21, DELAY, 27, TONE, 84, 11, DELAY, 122, TONE, 57, 13, DELAY, 35, TONE, 57, 12, DELAY, 36, TONE, 65, 12, DELAY, 12, TONE, 53, 19
.db DELAY, 5, TONE, 65, 12, DELAY, 36, TONE, 62, 12, DELAY, 36, TONE, 57, 12, DELAY, 36, TONE, 58, 12, DELAY, 12, TONE, 50, 19, DELAY, 5, TONE, 55, 12, DELAY, 156, TONE, 37, 40, DELAY, 8, TONE, 36, 19, DELAY, 16, TONE, 70, 21, DELAY, 27, TONE, 76, 11, DELAY, 122, TONE, 57, 12, DELAY, 36, TONE, 57, 12
.db DELAY, 36, TONE, 65, 12, DELAY, 12, TONE, 53, 19, DELAY, 5, TONE, 65, 12, DELAY, 36, TONE, 62, 12, DELAY, 36, TONE, 57, 12, DELAY, 36, TONE, 58, 12, DELAY, 12, TONE, 50, 19, DELAY, 5, TONE, 55, 12, DELAY, 239, TONE, 88, 21, DELAY, 27, TONE, 84, 11, DELAY, 122, TONE, 57, 12, DELAY, 36, TONE, 57, 12
.db DELAY, 36, TONE, 65, 12, DELAY, 12, TONE, 53, 19, DELAY, 5, TONE, 65, 12, DELAY, 36, TONE, 62, 12, DELAY, 36, TONE, 57, 12, DELAY, 36, TONE, 58, 12, DELAY, 12, TONE, 50, 19, DELAY, 5, TONE, 55, 12, DELAY, 156, TONE, 37, 40, DELAY, 8, TONE, 36, 19, DELAY, 16, TONE, 70, 21, DELAY, 27, TONE, 76, 11
.db DELAY, 50, TONE, 41, 23, DELAY, 25, TONE, 53, 19, DELAY, 5, TONE, 60, 17, DELAY, 18, TONE, 69, 14, DELAY, 10, TONE, 69, 11, DELAY, 13, TONE, 72, 11, DELAY, 13, TONE, 79, 21, DELAY, 27, TONE, 67, 11, DELAY, 61, TONE, 74, 21, DELAY, 64, TONE, 48, 19, DELAY, 64, TONE, 62, 21, DELAY, 16, TONE, 57, 14
.db DELAY, 45, TONE, 69, 11, DELAY, 74, TONE, 60, 14, DELAY, 34, TONE, 60, 14, DELAY, 34, TONE, 60, 14, DELAY, 45, TONE, 72, 11, DELAY, 26, TONE, 53, 14, DELAY, 34, TONE, 53, 14, DELAY, 34, TONE, 53, 14, DELAY, 45, TONE, 77, 11, DELAY, 2, TONE, 60, 18, DELAY, 6, TONE, 51, 43, DELAY, 5, TONE, 60, 18
.db DELAY, 6, TONE, 52, 23, DELAY, 108, TONE, 62, 21, DELAY, 16, TONE, 57, 14, DELAY, 45, TONE, 69, 11, DELAY, 74, TONE, 60, 14, DELAY, 34, TONE, 60, 14, DELAY, 34, TONE, 60, 14, DELAY, 45, TONE, 72, 11, DELAY, 109, TONE, 75, 11, DELAY, 13, TONE, 81, 21, DELAY, 27, TONE, 76, 11, DELAY, 50, TONE, 55, 23
.db DELAY, 12, TONE, 64, 29, DELAY, 115, TONE, 62, 21, DELAY, 16, TONE, 57, 14, DELAY, 45, TONE, 69, 11, DELAY, 74, TONE, 60, 14, DELAY, 34, TONE, 60, 14, DELAY, 34, TONE, 60, 14, DELAY, 45, TONE, 72, 11, DELAY, 26, TONE, 53, 14, DELAY, 34, TONE, 53, 14, DELAY, 34, TONE, 53, 14, DELAY, 45, TONE, 77, 11
.db DELAY, 2, TONE, 60, 18, DELAY, 6, TONE, 51, 43, DELAY, 5, TONE, 60, 18, DELAY, 6, TONE, 52, 23, DELAY, 108, TONE, 62, 21, DELAY, 16, TONE, 57, 14, DELAY, 45, TONE, 69, 11, DELAY, 74, TONE, 60, 14, DELAY, 34, TONE, 60, 14, DELAY, 34, TONE, 60, 14, DELAY, 45, TONE, 72, 11, DELAY, 109, TONE, 75, 11
.db DELAY, 13, TONE, 81, 21, DELAY, 27, TONE, 76, 11, DELAY, 50, TONE, 55, 23, DELAY, 12, TONE, 64, 29, DELAY, 32, TONE, 48, 23, END
S5:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 80, TONE, 43, 23, DELAY, 204, TONE, 75, 11, DELAY, 26, TONE, 60, 12, DELAY, 36, TONE, 59, 12, DELAY, 36, TONE, 60, 14, DELAY, 10, TONE, 52, 19, DELAY, 208, TONE, 67, 11, DELAY, 13, TONE, 81, 11, DELAY, 2, TONE, 60, 12, DELAY, 47, TONE, 81, 11, DELAY, 0, DELAY, 21, TONE, 75, 11, DELAY, 26, TONE, 60, 12
.db DELAY, 36, TONE, 53, 12, DELAY, 36, TONE, 60, 12, DELAY, 12, TONE, 64, 19, DELAY, 64, TONE, 88, 21, DELAY, 27, TONE, 84, 11, DELAY, 37, TONE, 76, 21, DELAY, 27, TONE, 72, 11, DELAY, 26, TONE, 64, 12, DELAY, 36, TONE, 59, 12, DELAY, 12, TONE, 60, 19, DELAY, 256, TONE, 75, 11, DELAY, 26, TONE, 60, 12
.db DELAY, 36, TONE, 59, 12, DELAY, 36, TONE, 60, 14, DELAY, 10, TONE, 52, 19, DELAY, 208, TONE, 67, 11, DELAY, 13, TONE, 81, 11, DELAY, 2, TONE, 60, 12, DELAY, 47, TONE, 81, 11, DELAY, 0, DELAY, 21, TONE, 75, 11, DELAY, 26, TONE, 60, 12, DELAY, 36, TONE, 53, 12, DELAY, 36, TONE, 60, 12, DELAY, 12, TONE, 64, 19
.db DELAY, 64, TONE, 88, 21, DELAY, 27, TONE, 84, 11, DELAY, 37, TONE, 76, 21, DELAY, 27, TONE, 72, 11, DELAY, 26, TONE, 64, 12, DELAY, 36, TONE, 59, 12, DELAY, 12, TONE, 60, 19, DELAY, 64, TONE, 75, 11, DELAY, 26, TONE, 64, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 64, 12, DELAY, 0, DELAY, 20, TONE, 64, 12
.db DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 64, 12, DELAY, 84, TONE, 62, 12, DELAY, 47, TONE, 74, 11, DELAY, 85, TONE, 78, 11, DELAY, 26, TONE, 55, 12, DELAY, 36, TONE, 64, 12, DELAY, 36, TONE, 55, 12, DELAY, 0, DELAY, 31, TONE, 72, 21, DELAY, 27, TONE, 69, 11, DELAY, 0, DELAY, 21, TONE, 87, 11, DELAY, 26, TONE, 64, 12
.db DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 64, 12, DELAY, 0, DELAY, 20, TONE, 64, 12, DELAY, 36, TONE, 55, 12, DELAY, 36, TONE, 64, 12, DELAY, 84, TONE, 62, 12, DELAY, 47, TONE, 86, 11, DELAY, 85, TONE, 90, 11, DELAY, 26, TONE, 55, 12, DELAY, 36, TONE, 64, 12, DELAY, 36, TONE, 55, 12, DELAY, 0, DELAY, 31, TONE, 84, 21
.db DELAY, 27, TONE, 81, 11, DELAY, 0, DELAY, 213, TONE, 75, 11, DELAY, 26, TONE, 60, 12, DELAY, 36, TONE, 59, 12, DELAY, 36, TONE, 60, 14, DELAY, 10, TONE, 52, 19, DELAY, 208, TONE, 67, 11, DELAY, 13, TONE, 81, 11, DELAY, 2, TONE, 60, 12, DELAY, 47, TONE, 81, 11, DELAY, 0, DELAY, 21, TONE, 75, 11, DELAY, 26, TONE, 60, 12
.db DELAY, 36, TONE, 53, 12, DELAY, 36, TONE, 60, 12, DELAY, 12, TONE, 64, 19, DELAY, 64, TONE, 88, 21, DELAY, 27, TONE, 84, 11, DELAY, 37, TONE, 76, 21, DELAY, 27, TONE, 72, 11, DELAY, 26, TONE, 64, 12, DELAY, 36, TONE, 59, 12, DELAY, 12, TONE, 60, 21, DELAY, 147, TONE, 60, 12, DELAY, 36, TONE, 58, 12
.db DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 58, 12, DELAY, 132, TONE, 55, 12, DELAY, 23, TONE, 69, 11, DELAY, 2, TONE, 58, 12, DELAY, 0, DELAY, 212, TONE, 60, 12, DELAY, 36, TONE, 58, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 58, 12, DELAY, 132, TONE, 55, 12, DELAY, 23, TONE, 69, 11, DELAY, 2, TONE, 58, 12
.db DELAY, 215, TONE, 84, 21, DELAY, 232, TONE, 60, 12, DELAY, 36, TONE, 58, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 58, 12, DELAY, 132, TONE, 55, 12, DELAY, 23, TONE, 69, 11, DELAY, 2, TONE, 58, 12, DELAY, 0, DELAY, 212, TONE, 60, 12, DELAY, 36, TONE, 58, 12, DELAY, 23, TONE, 72, 11, DELAY, 2, TONE, 58, 12
.db DELAY, 132, TONE, 55, 12, DELAY, 23, TONE, 69, 11, DELAY, 2, TONE, 58, 12, DELAY, 215, TONE, 84, 21, DELAY, 112, TONE, 29, 23, DELAY, 60, TONE, 72, 21, DELAY, 16, TONE, 63, 17, DELAY, 247, TONE, 36, 19, DELAY, 64, TONE, 65, 21, DELAY, 16, TONE, 53, 14, DELAY, 141, TONE, 64, 21, DELAY, 16, TONE, 55, 14
.db DELAY, 45, TONE, 72, 11, DELAY, 85, TONE, 71, 21, DELAY, 16, TONE, 55, 14, DELAY, 45, TONE, 77, 11, DELAY, 0, DELAY, 21, TONE, 65, 21, DELAY, 16, TONE, 53, 14, DELAY, 141, TONE, 64, 21, DELAY, 16, TONE, 55, 14, DELAY, 45, TONE, 72, 11, DELAY, 0, DELAY, 45, TONE, 74, 21, DELAY, 147, TONE, 65, 21, DELAY, 16, TONE, 53, 14
.db DELAY, 141, TONE, 64, 21, DELAY, 16, TONE, 55, 14, DELAY, 45, TONE, 72, 11, DELAY, 85, TONE, 71, 21, DELAY, 16, TONE, 55, 14, DELAY, 45, TONE, 77, 11, DELAY, 0, DELAY, 21, TONE, 65, 21, DELAY, 16, TONE, 53, 14, DELAY, 141, TONE, 64, 21, DELAY, 16, TONE, 55, 14, DELAY, 45, TONE, 72, 11, DELAY, 0, DELAY, 45, TONE, 74, 21
.db DELAY, 64, TONE, 36, 23, END
S6:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 51, TONE, 87, 11, DELAY, 37, TONE, 76, 20, DELAY, 0, DELAY, 60, TONE, 79, 11, DELAY, 37, TONE, 88, 22, DELAY, 26, TONE, 69, 11, DELAY, 0, DELAY, 21, TONE, 87, 11, DELAY, 37, TONE, 76, 21, DELAY, 16, TONE, 55, 12, DELAY, 143, TONE, 76, 21, DELAY, 27, TONE, 72, 11, DELAY, 37, TONE, 88, 21, DELAY, 27, TONE, 84, 11
.db DELAY, 37, TONE, 76, 21, DELAY, 16, TONE, 55, 12, DELAY, 0, DELAY, 31, TONE, 87, 11, DELAY, 37, TONE, 76, 20, DELAY, 0, DELAY, 60, TONE, 79, 11, DELAY, 37, TONE, 88, 22, DELAY, 26, TONE, 69, 11, DELAY, 0, DELAY, 21, TONE, 87, 11, DELAY, 37, TONE, 76, 21, DELAY, 16, TONE, 55, 12, DELAY, 143, TONE, 76, 21, DELAY, 27, TONE, 72, 11
.db DELAY, 37, TONE, 88, 21, DELAY, 27, TONE, 84, 11, DELAY, 37, TONE, 76, 21, DELAY, 16, TONE, 55, 12, DELAY, 143, TONE, 79, 22, DELAY, 26, TONE, 66, 11, DELAY, 37, TONE, 76, 22, DELAY, 0, DELAY, 10, TONE, 79, 20, DELAY, 28, TONE, 66, 11, DELAY, 37, TONE, 79, 20, DELAY, 220, TONE, 75, 11, DELAY, 37, TONE, 79, 21
.db DELAY, 27, TONE, 66, 11, DELAY, 37, TONE, 79, 21, DELAY, 0, DELAY, 0, DELAY, 91, TONE, 78, 11, DELAY, 37, TONE, 91, 22, DELAY, 26, TONE, 78, 11, DELAY, 37, TONE, 88, 22, DELAY, 0, DELAY, 10, TONE, 91, 20, DELAY, 28, TONE, 78, 11, DELAY, 37, TONE, 91, 20, DELAY, 220, TONE, 87, 11, DELAY, 37, TONE, 91, 21, DELAY, 27, TONE, 78, 11
.db DELAY, 37, TONE, 91, 21, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 27, TONE, 87, 11, DELAY, 37, TONE, 76, 20, DELAY, 0, DELAY, 60, TONE, 79, 11, DELAY, 37, TONE, 88, 22, DELAY, 26, TONE, 69, 11, DELAY, 0, DELAY, 21, TONE, 87, 11, DELAY, 37, TONE, 76, 21, DELAY, 16, TONE, 55, 12, DELAY, 143, TONE, 76, 21, DELAY, 28, TONE, 72, 11, DELAY, 36, TONE, 88, 21
.db DELAY, 27, TONE, 84, 11, DELAY, 37, TONE, 76, 21, DELAY, 16, TONE, 55, 12, DELAY, 228, TONE, 62, 12, DELAY, 36, TONE, 62, 12, DELAY, 143, TONE, 66, 11, DELAY, 0, DELAY, 0, DELAY, 42, TONE, 62, 12, DELAY, 36, TONE, 62, 12, DELAY, 144, TONE, 66, 11, DELAY, 0, DELAY, 0, DELAY, 41, TONE, 62, 12, DELAY, 36, TONE, 62, 12, DELAY, 143, TONE, 66, 11
.db DELAY, 0, DELAY, 0, DELAY, 42, TONE, 62, 12, DELAY, 36, TONE, 62, 12, DELAY, 143, TONE, 66, 11, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 21, TONE, 67, 21, DELAY, 16, TONE, 52, 14, DELAY, 141, TONE, 74, 21, DELAY, 16, TONE, 59, 14, DELAY, 0, DELAY, 0, DELAY, 13, TONE, 67, 21, DELAY, 16, TONE, 52, 14, DELAY, 0, DELAY, 0, DELAY, 205, TONE, 67, 21, DELAY, 16, TONE, 52, 14, DELAY, 141, TONE, 74, 21
.db DELAY, 16, TONE, 59, 14, DELAY, 0, DELAY, 0, DELAY, 13, TONE, 67, 21, DELAY, 16, TONE, 52, 14, END
S7:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 51, TONE, 78, 11, DELAY, 37, TONE, 79, 20, DELAY, 0, DELAY, 108, TONE, 76, 22, DELAY, 0, DELAY, 58, TONE, 78, 11, DELAY, 37, TONE, 79, 21, DELAY, 16, TONE, 59, 12, DELAY, 0, DELAY, 79, TONE, 79, 21, DELAY, 0, DELAY, 59, TONE, 78, 11, DELAY, 37, TONE, 79, 20, DELAY, 0, DELAY, 108, TONE, 76, 22, DELAY, 0, DELAY, 58, TONE, 78, 11, DELAY, 37, TONE, 79, 21
.db DELAY, 16, TONE, 59, 12, DELAY, 0, DELAY, 79, TONE, 79, 21, DELAY, 171, TONE, 76, 22, DELAY, 26, TONE, 78, 11, DELAY, 37, TONE, 79, 22, DELAY, 0, DELAY, 10, TONE, 76, 20, DELAY, 28, TONE, 78, 11, DELAY, 37, TONE, 76, 20, DELAY, 220, TONE, 66, 11, DELAY, 37, TONE, 76, 21, DELAY, 27, TONE, 75, 11, DELAY, 37, TONE, 76, 21
.db DELAY, 0, DELAY, 0, DELAY, 91, TONE, 90, 11, DELAY, 37, TONE, 88, 22, DELAY, 26, TONE, 90, 11, DELAY, 37, TONE, 91, 22, DELAY, 0, DELAY, 10, TONE, 88, 20, DELAY, 28, TONE, 90, 11, DELAY, 37, TONE, 88, 20, DELAY, 220, TONE, 78, 11, DELAY, 37, TONE, 88, 21, DELAY, 27, TONE, 87, 11, DELAY, 37, TONE, 88, 21, DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 27, TONE, 78, 11
.db DELAY, 37, TONE, 79, 20, DELAY, 0, DELAY, 108, TONE, 76, 22, DELAY, 0, DELAY, 58, TONE, 78, 11, DELAY, 37, TONE, 79, 21, DELAY, 16, TONE, 59, 12, DELAY, 0, DELAY, 79, TONE, 79, 21, DELAY, 0, DELAY, 11, TONE, 69, 11, DELAY, 0, DELAY, 0, DELAY, 245, TONE, 69, 11, DELAY, 0, DELAY, 0, DELAY, 245, TONE, 69, 11, DELAY, 0, DELAY, 0, DELAY, 245, TONE, 69, 11, END
S8:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 0, DELAY, 0, DELAY, 99, TONE, 88, 20, DELAY, 0, DELAY, 0, DELAY, 236, TONE, 88, 21, DELAY, 0, DELAY, 107, TONE, 88, 21, DELAY, 0, DELAY, 107, TONE, 88, 20, DELAY, 0, DELAY, 0, DELAY, 236, TONE, 88, 21, DELAY, 0, DELAY, 107, TONE, 88, 21, DELAY, 219, TONE, 75, 11, DELAY, 0, DELAY, 117, TONE, 75, 11, DELAY, 0, DELAY, 117, TONE, 78, 11, DELAY, 0, DELAY, 0, DELAY, 245, TONE, 87, 11, DELAY, 0, DELAY, 117, TONE, 87, 11, DELAY, 0, DELAY, 117, TONE, 90, 11
.db DELAY, 0, DELAY, 0, DELAY, 0, DELAY, 133, TONE, 88, 20, DELAY, 0, DELAY, 0, DELAY, 236, TONE, 88, 21, DELAY, 0, DELAY, 107, TONE, 88, 21, END


.elif Msrc==9

MIDI:
.equ mms  = Trumpet
.equ mvol = 32
.dw 5
.dw (S0 - SMIDI)*2
.dw (S1 - SMIDI)*2
.dw (S2 - SMIDI)*2
.dw (S3 - SMIDI)*2
.dw (S4 - SMIDI)*2
SMIDI:
S0:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 79, 2, DELAY, 10, TONE, 79, 5, DELAY, 20, TONE, 71, 3, DELAY, 11, TONE, 71, 5, DELAY, 19, TONE, 67, 3, DELAY, 1, TONE, 67, 5, DELAY, 5, TONE, 67, 5, TONE, 69, 3, DELAY, 6, TONE, 70, 5, DELAY, 5, TONE, 71, 3, DELAY, 36, TONE, 75, 3, DELAY, 1, TONE, 76, 5
.db TONE, 79, 5, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 10, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 72, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 4, TONE, 64, 2
.db DELAY, 3, TONE, 67, 1, DELAY, 2, TONE, 72, 2, DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2
.db DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 75, 3, TONE, 76, 10, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 1
.db DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 72, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 67, 6, DELAY, 3, TONE, 73, 2, DELAY, 8, TONE, 67, 2, DELAY, 3, TONE, 73, 1, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 2, DELAY, 4, TONE, 73, 2
.db DELAY, 3, TONE, 74, 1, DELAY, 2, TONE, 67, 2, DELAY, 4, TONE, 73, 2, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, TONE, 67, 2
.db DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 10, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 6, TONE, 74, 3, TONE, 67, 2, DELAY, 9, TONE, 64, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 5
.db TONE, 68, 2, DELAY, 3, TONE, 65, 3, DELAY, 1, TONE, 65, 5, TONE, 68, 2, DELAY, 3, TONE, 65, 38, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 71, 3, TONE, 72, 5, DELAY, 1, TONE, 74, 5, TONE, 75, 5, TONE, 76, 3, DELAY, 1, TONE, 79, 5
.db TONE, 67, 2, DELAY, 3, TONE, 72, 5, TONE, 74, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 74, 5, TONE, 72, 2, DELAY, 3, TONE, 74, 3, DELAY, 1, TONE, 74, 5, TONE, 72, 2, DELAY, 3, TONE, 74, 16, DELAY, 4, TONE, 71, 2, DELAY, 3, TONE, 67, 1
.db DELAY, 2, TONE, 74, 2, DELAY, 4, TONE, 71, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 74, 1, DELAY, 8, TONE, 43, 10, TONE, 45, 8, DELAY, 1, TONE, 47, 10, TONE, 48, 19, DELAY, 4, TONE, 76, 10, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 2, TONE, 72, 5
.db DELAY, 1, TONE, 74, 5, DELAY, 5, TONE, 72, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 2
.db DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 67, 1, DELAY, 2, TONE, 72, 2, DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5
.db TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 10, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 72, 3, DELAY, 1, TONE, 67, 3, DELAY, 2, TONE, 72, 2, DELAY, 4, TONE, 67, 6, DELAY, 2, TONE, 73, 2
.db DELAY, 9, TONE, 67, 2, DELAY, 3, TONE, 73, 1, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 2
.db DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 75, 3, TONE, 76, 10, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 74, 3
.db DELAY, 1, TONE, 67, 2, DELAY, 8, TONE, 64, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 5, TONE, 68, 2, DELAY, 3, TONE, 65, 3, DELAY, 1, TONE, 65, 5, TONE, 68, 2, DELAY, 4, TONE, 65, 38, TONE, 72, 2, DELAY, 3, TONE, 71, 3
.db DELAY, 1, TONE, 72, 5, TONE, 74, 5, TONE, 75, 5, TONE, 76, 3, DELAY, 1, TONE, 79, 5, TONE, 67, 2, DELAY, 3, TONE, 72, 5, TONE, 74, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 74, 5, DELAY, 1, TONE, 74, 5, TONE, 74, 3
.db TONE, 74, 5, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 64, 1, DELAY, 3, TONE, 67, 2, DELAY, 8, TONE, 64, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 72, 1, DELAY, 8, TONE, 36, 10
.db TONE, 38, 8, DELAY, 1, TONE, 40, 10, DELAY, 1, TONE, 41, 19, DELAY, 4, TONE, 69, 2, DELAY, 3, TONE, 84, 5, TONE, 69, 2, DELAY, 3, TONE, 82, 3, DELAY, 1, TONE, 82, 5, TONE, 65, 2, DELAY, 3, TONE, 82, 5, TONE, 84, 8, DELAY, 1, TONE, 81, 5
.db TONE, 69, 2, DELAY, 3, TONE, 79, 3, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 79, 5, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 77, 3, TONE, 79, 5, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 81, 5, TONE, 65, 1, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 72, 2
.db DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 72, 1, DELAY, 8, TONE, 72, 5, TONE, 72, 2, DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 84, 5, DELAY, 1, TONE, 69, 2
.db DELAY, 3, TONE, 82, 3, TONE, 82, 5, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 82, 5, TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 81, 5, TONE, 72, 2, DELAY, 3, TONE, 79, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 79, 5, TONE, 69, 2
.db DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 79, 5, TONE, 65, 2, DELAY, 3, TONE, 81, 5, TONE, 72, 1, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 2, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 69, 1, DELAY, 2, TONE, 65, 2, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 65, 2
.db DELAY, 3, TONE, 80, 3, DELAY, 1, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 77, 5, TONE, 72, 1, DELAY, 3, TONE, 80, 5, TONE, 81, 5, TONE, 72, 2, DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2
.db DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 80, 3, TONE, 81, 5, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 77, 5, TONE, 65, 1, DELAY, 3, TONE, 80, 5, TONE, 81, 5, TONE, 69, 2
.db DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 81, 5, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 80, 3, DELAY, 1, TONE, 81, 5, TONE, 65, 2, DELAY, 4, TONE, 77, 5
.db TONE, 65, 1, DELAY, 2, TONE, 80, 5, DELAY, 1, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 2
.db DELAY, 3, TONE, 80, 3, DELAY, 1, TONE, 81, 5, TONE, 65, 2, DELAY, 3, TONE, 77, 5, TONE, 72, 1, DELAY, 3, TONE, 80, 5, TONE, 81, 5, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 69, 1, DELAY, 2, TONE, 72, 2, DELAY, 4, TONE, 69, 2, DELAY, 3, TONE, 65, 2
.db DELAY, 9, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 46, 19, DELAY, 4, TONE, 74, 2, DELAY, 3, TONE, 82, 5, TONE, 65, 2, DELAY, 3, TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 84, 5, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 81, 3, TONE, 65, 2
.db DELAY, 4, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 82, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 81, 5, TONE, 67, 2, DELAY, 3, TONE, 79, 3, DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 77, 5, TONE, 81, 5, TONE, 69, 1, DELAY, 3, TONE, 65, 2
.db DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 4, TONE, 65, 2, DELAY, 3, TONE, 62, 1, DELAY, 2, TONE, 86, 5, DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 86, 5, TONE, 86, 3, DELAY, 1, TONE, 70, 2
.db DELAY, 3, TONE, 82, 5, TONE, 62, 2, DELAY, 3, TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 84, 5, TONE, 72, 2, DELAY, 3, TONE, 81, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 82, 3, DELAY, 1, TONE, 67, 2
.db DELAY, 3, TONE, 81, 5, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 79, 3, TONE, 70, 2, DELAY, 4, TONE, 77, 5, TONE, 81, 5, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 60, 2
.db DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 46, 19, DELAY, 4, TONE, 74, 2, DELAY, 3, TONE, 70, 2, DELAY, 4, TONE, 86, 5, TONE, 72, 1, DELAY, 2, TONE, 69, 12, DELAY, 1, DELAY, 3, TONE, 89, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 81, 5
.db TONE, 82, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 82, 5, TONE, 67, 2, DELAY, 3, TONE, 86, 3, DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 82, 5, TONE, 84, 5, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 60, 2, DELAY, 4, TONE, 69, 2
.db DELAY, 3, TONE, 65, 1, DELAY, 2, TONE, 60, 2, DELAY, 4, TONE, 69, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 86, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 86, 5, TONE, 65, 2, DELAY, 3, TONE, 89, 3, DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 82, 5
.db TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 81, 5, TONE, 72, 2, DELAY, 3, TONE, 81, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 4, TONE, 69, 2, DELAY, 3, TONE, 74, 1, DELAY, 2, TONE, 74, 2, DELAY, 9, TONE, 74, 2, DELAY, 7, TONE, 70, 2
.db DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 62, 2, DELAY, 3, TONE, 70, 1, DELAY, 3, TONE, 70, 2, DELAY, 8, TONE, 70, 2, DELAY, 22, TONE, 74, 1, DELAY, 3, TONE, 74, 2, DELAY, 9, TONE, 74, 2, DELAY, 6, TONE, 71, 2, DELAY, 4, TONE, 67, 2, DELAY, 3, TONE, 62, 2, DELAY, 3, TONE, 71, 1
.db DELAY, 3, TONE, 71, 2, DELAY, 8, TONE, 71, 2, DELAY, 22, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 10, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 2, TONE, 72, 5, DELAY, 1, TONE, 74, 5
.db DELAY, 5, TONE, 72, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2
.db DELAY, 3, TONE, 64, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 67, 1, DELAY, 2, TONE, 72, 2, DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, TONE, 67, 2
.db DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 10, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 72, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 4, TONE, 67, 6, DELAY, 2, TONE, 73, 2, DELAY, 9, TONE, 67, 2
.db DELAY, 3, TONE, 73, 1, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 2
.db DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 75, 3, TONE, 76, 10, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 74, 3, DELAY, 1, TONE, 67, 2
.db DELAY, 8, TONE, 64, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 5, TONE, 68, 2, DELAY, 3, TONE, 65, 3, DELAY, 1, TONE, 65, 11, DELAY, 1, TONE, 65, 37, TONE, 72, 2, DELAY, 3, TONE, 71, 3, DELAY, 1, TONE, 72, 5, TONE, 74, 5
.db TONE, 75, 5, TONE, 76, 3, DELAY, 1, TONE, 79, 5, TONE, 67, 2, DELAY, 3, TONE, 72, 5, TONE, 74, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 74, 5, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 74, 3, DELAY, 1, TONE, 74, 5, TONE, 72, 2
.db DELAY, 3, TONE, 74, 16, DELAY, 3, TONE, 71, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 71, 2, DELAY, 4, TONE, 65, 1, DELAY, 3, TONE, 74, 1, DELAY, 8, TONE, 43, 10, TONE, 45, 8, DELAY, 1, TONE, 47, 10, DELAY, 1, TONE, 48, 19, DELAY, 4, TONE, 76, 10
.db TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 72, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 4, TONE, 67, 2
.db DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 67, 2
.db DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 10, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 72, 3, DELAY, 1, TONE, 67, 2
.db DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 67, 6, DELAY, 3, TONE, 73, 2, DELAY, 8, TONE, 67, 2, DELAY, 3, TONE, 73, 1, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 73, 2, DELAY, 4, TONE, 74, 2
.db DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 73, 2, DELAY, 3, TONE, 74, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 76, 10, TONE, 67, 2, DELAY, 3, TONE, 72, 1
.db DELAY, 3, TONE, 72, 5, TONE, 74, 5, DELAY, 5, TONE, 74, 3, DELAY, 1, TONE, 67, 2, DELAY, 9, TONE, 64, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 5, TONE, 68, 2, DELAY, 3, TONE, 65, 3, DELAY, 1, TONE, 65, 5, TONE, 68, 2
.db DELAY, 3, TONE, 65, 38, TONE, 72, 2, DELAY, 3, TONE, 71, 3, DELAY, 1, TONE, 72, 5, TONE, 74, 5, DELAY, 1, TONE, 75, 5, TONE, 76, 3, DELAY, 1, TONE, 79, 5, TONE, 67, 2, DELAY, 3, TONE, 72, 5, TONE, 74, 3, DELAY, 1, TONE, 67, 2
.db DELAY, 3, TONE, 74, 5, TONE, 74, 5, TONE, 74, 3, DELAY, 1, TONE, 74, 5, TONE, 72, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 64, 1, DELAY, 3, TONE, 67, 2, DELAY, 8, TONE, 64, 2, DELAY, 3, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 67, 2
.db DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 72, 1, DELAY, 8, TONE, 36, 10, TONE, 38, 8, DELAY, 1, TONE, 40, 10, TONE, 41, 19, DELAY, 4, TONE, 69, 2, DELAY, 3, TONE, 84, 5, TONE, 69, 2, DELAY, 3, TONE, 82, 3, DELAY, 1, TONE, 82, 5, TONE, 65, 2
.db DELAY, 4, TONE, 82, 5, TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 79, 3, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 79, 5, TONE, 69, 2, DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 79, 5, TONE, 65, 2
.db DELAY, 3, TONE, 81, 5, TONE, 65, 1, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 2, DELAY, 4, TONE, 69, 2, DELAY, 3, TONE, 72, 1, DELAY, 8, TONE, 72, 5, TONE, 72, 2
.db DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 84, 5, TONE, 69, 2, DELAY, 3, TONE, 82, 3, DELAY, 1, TONE, 82, 5, TONE, 65, 2, DELAY, 3, TONE, 82, 5, TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 81, 5, TONE, 72, 2
.db DELAY, 3, TONE, 79, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 79, 5, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 79, 5, TONE, 65, 2, DELAY, 3, TONE, 81, 5, TONE, 72, 1, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 72, 2
.db DELAY, 3, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 80, 3, DELAY, 1, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 77, 5, TONE, 72, 1, DELAY, 3, TONE, 80, 5, TONE, 81, 5, DELAY, 1, TONE, 72, 2
.db DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 80, 3, DELAY, 1, TONE, 81, 5, TONE, 72, 2, DELAY, 3, TONE, 77, 5
.db TONE, 65, 1, DELAY, 3, TONE, 80, 5, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 81, 5, TONE, 69, 2, DELAY, 4, TONE, 81, 5, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 65, 2
.db DELAY, 3, TONE, 80, 3, DELAY, 1, TONE, 81, 5, TONE, 65, 2, DELAY, 3, TONE, 77, 5, TONE, 65, 1, DELAY, 3, TONE, 80, 5, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 72, 2
.db DELAY, 3, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 4, TONE, 65, 2, DELAY, 3, TONE, 80, 3, DELAY, 1, TONE, 81, 5, TONE, 65, 2, DELAY, 3, TONE, 77, 5, TONE, 72, 1, DELAY, 3, TONE, 80, 5, TONE, 81, 5, TONE, 72, 2
.db DELAY, 3, TONE, 69, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 72, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 46, 19, DELAY, 5, TONE, 74, 2, DELAY, 3, TONE, 82, 5, TONE, 65, 2
.db DELAY, 3, TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 84, 5, TONE, 72, 2, DELAY, 3, TONE, 81, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 82, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 81, 5, TONE, 67, 2
.db DELAY, 3, TONE, 79, 3, DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 77, 5, DELAY, 1, TONE, 81, 5, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 2
.db DELAY, 3, TONE, 62, 1, DELAY, 3, TONE, 86, 5, TONE, 70, 2, DELAY, 3, TONE, 86, 5, TONE, 86, 3, DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 82, 5, TONE, 62, 2, DELAY, 3, TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 84, 5, DELAY, 1, TONE, 72, 2
.db DELAY, 3, TONE, 81, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 81, 5, TONE, 69, 2, DELAY, 3, TONE, 82, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 81, 5, TONE, 67, 2, DELAY, 3, TONE, 79, 3, DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 77, 5, TONE, 81, 10
.db TONE, 65, 1, DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 4, TONE, 65, 2, DELAY, 3, TONE, 46, 19, DELAY, 4, TONE, 74, 2, DELAY, 3, TONE, 70, 2, DELAY, 3, TONE, 86, 5, TONE, 72, 1
.db DELAY, 4, TONE, 69, 1, DELAY, 3, TONE, 81, 5, TONE, 72, 2, DELAY, 3, TONE, 89, 3, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 81, 5, TONE, 82, 3, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 82, 5, DELAY, 1, TONE, 67, 2, DELAY, 3, TONE, 86, 3
.db DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 82, 5, TONE, 84, 5, TONE, 69, 1, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 1, DELAY, 3, TONE, 60, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 86, 3
.db DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 86, 5, TONE, 65, 2, DELAY, 3, TONE, 89, 3, DELAY, 1, TONE, 70, 2, DELAY, 3, TONE, 65, 2, DELAY, 4, TONE, 82, 5, TONE, 84, 3, DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 81, 5, TONE, 72, 2, DELAY, 3, TONE, 81, 3
.db DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 74, 1, DELAY, 3, TONE, 74, 2, DELAY, 8, TONE, 74, 2, DELAY, 7, TONE, 70, 2, DELAY, 3, TONE, 65, 2, DELAY, 3, TONE, 62, 2, DELAY, 3, TONE, 70, 1, DELAY, 3, TONE, 70, 2, DELAY, 9, TONE, 70, 2
.db DELAY, 22, TONE, 74, 1, DELAY, 3, TONE, 74, 2, DELAY, 8, TONE, 74, 2, DELAY, 7, TONE, 71, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 62, 2, DELAY, 5, DELAY, 2, TONE, 71, 2, DELAY, 8, TONE, 71, 2, END
S1:
.db VOLUME, mvol, MSOUND, mms
.db TONE, 83, 2, DELAY, 10, TONE, 83, 5, DELAY, 20, TONE, 74, 3, DELAY, 11, TONE, 74, 5, DELAY, 19, TONE, 71, 3, DELAY, 1, TONE, 71, 5, DELAY, 5, TONE, 71, 5, TONE, 72, 3, DELAY, 6, TONE, 73, 5, DELAY, 5, TONE, 74, 3, DELAY, 36, TONE, 48, 19, DELAY, 4, TONE, 72, 2
.db DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 72, 5, TONE, 48, 19, DELAY, 9, TONE, 76, 67, DELAY, 1, TONE, 43, 19, TONE, 48, 19, DELAY, 4, TONE, 72, 2, DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 72, 5, TONE, 48, 19, DELAY, 9, TONE, 76, 5, TONE, 65, 2
.db DELAY, 3, TONE, 43, 19, DELAY, 20, TONE, 43, 19, DELAY, 19, TONE, 48, 19, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 72, 5, TONE, 48, 19, DELAY, 4, TONE, 72, 7, DELAY, 9, TONE, 69, 3, DELAY, 6, TONE, 69, 2, DELAY, 8, TONE, 69, 3, DELAY, 1, TONE, 74, 5
.db DELAY, 5, TONE, 72, 2, DELAY, 3, TONE, 69, 1, DELAY, 3, TONE, 68, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 68, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 9, TONE, 75, 3, TONE, 76, 5, DELAY, 1, TONE, 79, 5, TONE, 65, 2
.db DELAY, 3, TONE, 72, 3, DELAY, 1, TONE, 74, 5, TONE, 75, 5, TONE, 76, 5, TONE, 79, 3, DELAY, 6, TONE, 79, 5, DELAY, 5, TONE, 79, 3, DELAY, 1, TONE, 81, 5, DELAY, 5, TONE, 79, 52, DELAY, 30, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5
.db TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 4, TONE, 72, 5, TONE, 48, 19, DELAY, 9, TONE, 76, 67, DELAY, 1, TONE, 43, 19, TONE, 48, 19, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 72, 5
.db TONE, 48, 19, DELAY, 9, TONE, 76, 5, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 19, TONE, 48, 19, DELAY, 4, TONE, 72, 2, DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 72, 5, TONE, 48, 19, DELAY, 4, TONE, 72, 7, DELAY, 8, TONE, 69, 3
.db DELAY, 6, TONE, 69, 2, DELAY, 8, TONE, 69, 3, DELAY, 1, TONE, 74, 5, DELAY, 6, TONE, 72, 2, DELAY, 3, TONE, 69, 1, DELAY, 2, TONE, 68, 2, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 68, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 8, TONE, 75, 3
.db DELAY, 1, TONE, 76, 5, TONE, 79, 5, TONE, 65, 2, DELAY, 3, TONE, 72, 3, DELAY, 1, TONE, 74, 5, TONE, 75, 5, TONE, 76, 5, TONE, 79, 3, DELAY, 6, TONE, 79, 5, DELAY, 1, TONE, 72, 2, DELAY, 3, TONE, 77, 3, TONE, 65, 2
.db DELAY, 9, TONE, 72, 16, DELAY, 8, TONE, 43, 19, DELAY, 39, TONE, 72, 3, TONE, 69, 2, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 77, 3, DELAY, 6, TONE, 88, 5, DELAY, 5, TONE, 86, 3, DELAY, 1, TONE, 86, 5, DELAY, 5, TONE, 86, 5, TONE, 65, 8
.db DELAY, 1, TONE, 84, 5, DELAY, 5, TONE, 82, 3, DELAY, 6, TONE, 82, 5, DELAY, 6, TONE, 81, 3, TONE, 82, 5, DELAY, 6, TONE, 84, 5, TONE, 41, 19, DELAY, 19, TONE, 77, 3, DELAY, 6, TONE, 77, 5, DELAY, 5, TONE, 81, 3, DELAY, 6, TONE, 88, 5, DELAY, 6, TONE, 86, 3
.db TONE, 86, 5, DELAY, 6, TONE, 86, 5, TONE, 72, 1, DELAY, 8, TONE, 84, 5, DELAY, 5, TONE, 82, 3, DELAY, 6, TONE, 82, 5, DELAY, 5, TONE, 81, 3, DELAY, 1, TONE, 82, 5, DELAY, 5, TONE, 84, 5, TONE, 41, 19, DELAY, 20, TONE, 83, 3, DELAY, 1, TONE, 84, 5
.db DELAY, 5, TONE, 81, 5, TONE, 36, 19, TONE, 41, 19, DELAY, 20, TONE, 83, 3, TONE, 84, 5, DELAY, 6, TONE, 81, 5, TONE, 36, 19, TONE, 41, 19, DELAY, 19, TONE, 83, 3, DELAY, 1, TONE, 84, 5, DELAY, 6, TONE, 81, 5, TONE, 36, 19
.db TONE, 41, 19, DELAY, 19, TONE, 83, 3, DELAY, 1, TONE, 84, 5, DELAY, 5, TONE, 81, 5, TONE, 36, 19, DELAY, 1, TONE, 41, 8, DELAY, 1, TONE, 41, 16, TONE, 43, 2, DELAY, 1, TONE, 45, 10, DELAY, 4, TONE, 86, 5, TONE, 74, 2, DELAY, 3, TONE, 86, 5
.db TONE, 86, 3, DELAY, 6, TONE, 86, 5, DELAY, 5, TONE, 88, 3, DELAY, 6, TONE, 88, 5, DELAY, 6, TONE, 84, 3, DELAY, 6, TONE, 84, 5, DELAY, 5, TONE, 86, 3, DELAY, 6, TONE, 84, 5, DELAY, 5, TONE, 82, 3, DELAY, 6, TONE, 81, 5, TONE, 84, 5, TONE, 41, 8
.db DELAY, 1, TONE, 41, 10, TONE, 43, 8, DELAY, 1, TONE, 45, 10, DELAY, 1, TONE, 46, 19, DELAY, 9, TONE, 86, 5, DELAY, 5, TONE, 88, 3, DELAY, 6, TONE, 88, 5, DELAY, 5, TONE, 84, 3, DELAY, 6, TONE, 84, 5, DELAY, 5, TONE, 86, 3, DELAY, 6, TONE, 84, 5, DELAY, 6, TONE, 82, 3
.db DELAY, 6, TONE, 81, 5, TONE, 84, 5, TONE, 41, 8, DELAY, 1, TONE, 41, 10, TONE, 43, 8, DELAY, 1, TONE, 45, 10, DELAY, 4, TONE, 86, 5, TONE, 74, 2, DELAY, 3, TONE, 86, 5, TONE, 89, 3, DELAY, 12, TONE, 89, 5, TONE, 45, 19
.db DELAY, 14, TONE, 84, 5, TONE, 86, 3, DELAY, 6, TONE, 86, 5, DELAY, 5, TONE, 89, 3, DELAY, 6, TONE, 86, 5, TONE, 60, 2, DELAY, 3, TONE, 41, 8, DELAY, 1, TONE, 41, 10, DELAY, 1, TONE, 43, 8, DELAY, 1, TONE, 45, 10, TONE, 46, 19, DELAY, 14, TONE, 86, 5
.db TONE, 72, 1, DELAY, 8, TONE, 84, 5, DELAY, 5, TONE, 84, 3, DELAY, 17, TONE, 82, 3, TONE, 82, 5, DELAY, 6, TONE, 82, 5, DELAY, 4, TONE, 77, 5, DELAY, 5, TONE, 70, 5, TONE, 74, 1, DELAY, 3, TONE, 74, 2, DELAY, 8, TONE, 74, 2, DELAY, 22, TONE, 83, 3
.db DELAY, 1, TONE, 83, 5, DELAY, 6, TONE, 83, 5, DELAY, 3, TONE, 79, 5, DELAY, 6, TONE, 71, 5, TONE, 74, 1, DELAY, 3, TONE, 74, 2, DELAY, 8, TONE, 74, 2, DELAY, 22, TONE, 48, 19, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 4, TONE, 72, 5, TONE, 48, 19
.db DELAY, 9, TONE, 76, 67, DELAY, 1, TONE, 43, 19, TONE, 48, 19, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 72, 5, TONE, 48, 19, DELAY, 9, TONE, 76, 5, DELAY, 1, TONE, 65, 2, DELAY, 3, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 19, TONE, 48, 19
.db DELAY, 4, TONE, 72, 2, DELAY, 4, TONE, 64, 2, DELAY, 3, TONE, 72, 5, TONE, 48, 19, DELAY, 4, TONE, 72, 7, DELAY, 8, TONE, 69, 3, DELAY, 6, TONE, 69, 2, DELAY, 8, TONE, 69, 3, DELAY, 1, TONE, 74, 11, DELAY, 1, TONE, 72, 1, DELAY, 3, TONE, 69, 1, DELAY, 2, TONE, 68, 2
.db DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 68, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 8, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, TONE, 65, 2, DELAY, 3, TONE, 72, 3, DELAY, 1, TONE, 74, 5, TONE, 75, 5
.db TONE, 76, 5, TONE, 79, 3, DELAY, 6, TONE, 79, 5, DELAY, 6, TONE, 79, 3, TONE, 81, 5, DELAY, 6, TONE, 79, 52, DELAY, 30, TONE, 75, 3, DELAY, 2, TONE, 76, 3, DELAY, 1, TONE, 79, 5, TONE, 67, 2, DELAY, 3, TONE, 75, 3, DELAY, 1, TONE, 72, 2
.db DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 72, 5, TONE, 48, 19, DELAY, 9, TONE, 76, 67, DELAY, 1, TONE, 43, 19, TONE, 48, 19, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 4, TONE, 72, 5, TONE, 48, 19, DELAY, 9, TONE, 76, 5, TONE, 65, 2
.db DELAY, 3, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 20, TONE, 48, 19, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 64, 2, DELAY, 3, TONE, 72, 5, TONE, 48, 19, DELAY, 4, TONE, 72, 7, DELAY, 9, TONE, 69, 3, DELAY, 6, TONE, 69, 2, DELAY, 8, TONE, 69, 3, DELAY, 1, TONE, 74, 5
.db DELAY, 5, TONE, 72, 2, DELAY, 3, TONE, 69, 1, DELAY, 3, TONE, 68, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 68, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 8, TONE, 75, 3, DELAY, 1, TONE, 76, 5, TONE, 79, 5, DELAY, 1, TONE, 65, 2
.db DELAY, 3, TONE, 72, 3, TONE, 74, 5, DELAY, 1, TONE, 75, 5, TONE, 76, 5, TONE, 79, 3, DELAY, 6, TONE, 79, 5, TONE, 72, 2, DELAY, 3, TONE, 77, 3, DELAY, 1, TONE, 65, 2, DELAY, 8, TONE, 72, 16, DELAY, 8, TONE, 43, 19, DELAY, 39, TONE, 72, 3
.db DELAY, 1, TONE, 69, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 69, 2, DELAY, 3, TONE, 77, 3, DELAY, 6, TONE, 88, 5, DELAY, 5, TONE, 86, 3, DELAY, 1, TONE, 86, 5, DELAY, 6, TONE, 86, 5, TONE, 65, 1, DELAY, 8, TONE, 84, 5, DELAY, 5, TONE, 82, 3, DELAY, 6, TONE, 82, 5
.db DELAY, 5, TONE, 81, 3, DELAY, 1, TONE, 82, 5, DELAY, 5, TONE, 84, 5, TONE, 41, 19, DELAY, 20, TONE, 77, 3, DELAY, 6, TONE, 77, 5, DELAY, 5, TONE, 81, 3, DELAY, 6, TONE, 88, 5, DELAY, 5, TONE, 86, 3, DELAY, 1, TONE, 86, 5, DELAY, 5, TONE, 86, 5, TONE, 72, 1
.db DELAY, 8, TONE, 84, 5, DELAY, 5, TONE, 82, 3, DELAY, 6, TONE, 82, 5, DELAY, 6, TONE, 81, 3, TONE, 82, 5, DELAY, 6, TONE, 84, 5, TONE, 41, 19, DELAY, 19, TONE, 83, 3, DELAY, 1, TONE, 84, 5, DELAY, 5, TONE, 81, 5, TONE, 36, 19, DELAY, 1, TONE, 41, 19
.db DELAY, 19, TONE, 83, 3, DELAY, 1, TONE, 84, 5, DELAY, 5, TONE, 81, 5, TONE, 36, 19, TONE, 41, 19, DELAY, 20, TONE, 83, 3, DELAY, 1, TONE, 84, 5, DELAY, 5, TONE, 81, 5, TONE, 36, 19, TONE, 41, 19, DELAY, 20, TONE, 83, 3, TONE, 84, 5
.db DELAY, 6, TONE, 81, 5, TONE, 36, 19, TONE, 41, 8, DELAY, 1, TONE, 41, 10, TONE, 43, 8, DELAY, 1, TONE, 45, 10, DELAY, 4, TONE, 86, 6, DELAY, 1, TONE, 74, 1, DELAY, 3, TONE, 86, 5, TONE, 86, 3, DELAY, 6, TONE, 86, 5, DELAY, 5, TONE, 88, 3
.db DELAY, 6, TONE, 88, 5, DELAY, 5, TONE, 84, 3, DELAY, 6, TONE, 84, 5, DELAY, 5, TONE, 86, 3, DELAY, 6, TONE, 84, 5, DELAY, 5, TONE, 82, 3, DELAY, 6, TONE, 81, 5, DELAY, 1, TONE, 84, 5, TONE, 41, 8, DELAY, 1, TONE, 41, 10, TONE, 43, 8, DELAY, 1, TONE, 45, 10
.db TONE, 46, 19, DELAY, 9, TONE, 86, 5, DELAY, 5, TONE, 88, 3, DELAY, 6, TONE, 88, 5, DELAY, 6, TONE, 84, 3, DELAY, 6, TONE, 84, 5, DELAY, 5, TONE, 86, 3, DELAY, 6, TONE, 84, 5, DELAY, 5, TONE, 82, 3, DELAY, 6, TONE, 81, 5, TONE, 84, 10, TONE, 41, 3
.db DELAY, 1, TONE, 41, 10, TONE, 43, 8, DELAY, 1, TONE, 45, 10, DELAY, 4, TONE, 86, 5, DELAY, 1, TONE, 74, 2, DELAY, 3, TONE, 86, 5, TONE, 89, 3, DELAY, 11, TONE, 89, 5, TONE, 45, 19, DELAY, 14, TONE, 84, 5, TONE, 86, 3, DELAY, 6, TONE, 86, 5
.db DELAY, 6, TONE, 89, 3, DELAY, 6, TONE, 86, 5, TONE, 60, 2, DELAY, 3, TONE, 41, 8, DELAY, 1, TONE, 41, 10, TONE, 43, 8, DELAY, 1, TONE, 45, 10, TONE, 46, 19, DELAY, 15, TONE, 86, 5, TONE, 72, 1, DELAY, 8, TONE, 84, 5, DELAY, 5, TONE, 84, 3
.db DELAY, 16, TONE, 82, 3, DELAY, 1, TONE, 82, 5, DELAY, 5, TONE, 82, 5, DELAY, 4, TONE, 77, 5, DELAY, 5, TONE, 70, 5, TONE, 74, 1, DELAY, 3, TONE, 74, 2, DELAY, 9, TONE, 74, 2, DELAY, 22, TONE, 83, 3, DELAY, 1, TONE, 83, 5, DELAY, 5, TONE, 83, 5, DELAY, 4, TONE, 79, 5
.db DELAY, 5, TONE, 71, 6, DELAY, 1, DELAY, 2, TONE, 74, 2, DELAY, 8, TONE, 74, 2, END
S2:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 12, TONE, 86, 2, DELAY, 23, TONE, 79, 1, DELAY, 13, TONE, 79, 2, DELAY, 22, TONE, 77, 3, DELAY, 1, TONE, 77, 5, DELAY, 5, TONE, 77, 5, TONE, 75, 1, DELAY, 8, TONE, 75, 5, DELAY, 5, TONE, 77, 1, DELAY, 47, TONE, 84, 5, DELAY, 5, TONE, 79, 8, DELAY, 15, TONE, 64, 2
.db DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 75, 3, DELAY, 17, TONE, 48, 19, DELAY, 19, TONE, 48, 19, DELAY, 28, TONE, 84, 5, DELAY, 6, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 75, 3, DELAY, 11, TONE, 74, 16
.db DELAY, 8, TONE, 38, 19, DELAY, 20, TONE, 38, 19, DELAY, 9, TONE, 84, 5, DELAY, 5, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 64, 1, DELAY, 18, TONE, 41, 19, DELAY, 4, TONE, 69, 2, DELAY, 13, TONE, 41, 19, DELAY, 20, TONE, 65, 1
.db DELAY, 2, TONE, 67, 2, DELAY, 4, TONE, 72, 2, DELAY, 3, TONE, 71, 5, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 71, 5, TONE, 65, 2, DELAY, 3, TONE, 72, 1, DELAY, 8, TONE, 65, 2, DELAY, 8, TONE, 67, 1, DELAY, 3, TONE, 65, 2, DELAY, 8, TONE, 67, 2
.db DELAY, 3, TONE, 65, 1, DELAY, 19, TONE, 38, 19, TONE, 43, 8, DELAY, 39, TONE, 84, 5, DELAY, 5, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 4, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 75, 3, DELAY, 16, TONE, 48, 19, DELAY, 19, TONE, 48, 19, DELAY, 29, TONE, 84, 5
.db DELAY, 5, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 75, 3, DELAY, 12, TONE, 74, 16, DELAY, 8, TONE, 38, 19, DELAY, 19, TONE, 38, 19, DELAY, 9, TONE, 84, 5, DELAY, 6, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 3, TONE, 67, 2
.db DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 1, DELAY, 18, TONE, 41, 19, DELAY, 4, TONE, 69, 2, DELAY, 14, TONE, 41, 19, DELAY, 19, TONE, 65, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 71, 5, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 71, 5
.db TONE, 65, 2, DELAY, 3, TONE, 72, 1, DELAY, 8, TONE, 65, 2, DELAY, 4, TONE, 78, 5, TONE, 67, 1, DELAY, 2, TONE, 67, 5, DELAY, 11, TONE, 48, 19, DELAY, 19, TONE, 36, 8, DELAY, 31, TONE, 77, 3, DELAY, 6, TONE, 77, 5, DELAY, 5, TONE, 81, 3, DELAY, 6, TONE, 76, 2
.db DELAY, 8, TONE, 72, 1, DELAY, 3, TONE, 69, 2, DELAY, 8, TONE, 72, 2, DELAY, 3, TONE, 81, 8, DELAY, 1, TONE, 72, 2, DELAY, 8, TONE, 65, 1, DELAY, 8, TONE, 65, 2, DELAY, 9, TONE, 72, 1, DELAY, 2, TONE, 69, 2, DELAY, 9, TONE, 72, 2, DELAY, 22, TONE, 36, 19, TONE, 41, 19
.db DELAY, 9, TONE, 72, 2, DELAY, 9, TONE, 65, 1, DELAY, 2, TONE, 72, 2, DELAY, 9, TONE, 69, 2, DELAY, 3, TONE, 81, 3, DELAY, 6, TONE, 65, 2, DELAY, 8, TONE, 69, 1, DELAY, 8, TONE, 72, 2, DELAY, 8, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 8, TONE, 69, 2, DELAY, 23, TONE, 36, 19
.db TONE, 41, 19, DELAY, 4, TONE, 83, 5, TONE, 84, 5, DELAY, 5, TONE, 81, 3, DELAY, 16, TONE, 36, 19, DELAY, 1, TONE, 41, 19, DELAY, 4, TONE, 83, 5, TONE, 84, 5, DELAY, 9, TONE, 84, 5, DELAY, 5, TONE, 84, 5, TONE, 36, 19, TONE, 41, 19
.db DELAY, 4, TONE, 83, 5, DELAY, 1, TONE, 84, 5, DELAY, 5, TONE, 81, 3, DELAY, 16, TONE, 36, 19, TONE, 41, 19, DELAY, 4, TONE, 83, 5, TONE, 84, 5, DELAY, 48, TONE, 89, 5, DELAY, 5, TONE, 89, 5, TONE, 65, 1, DELAY, 8, TONE, 70, 2, DELAY, 8, TONE, 72, 1
.db DELAY, 8, TONE, 65, 2, DELAY, 9, TONE, 69, 1, DELAY, 8, TONE, 72, 2, DELAY, 8, TONE, 43, 19, DELAY, 9, TONE, 67, 2, DELAY, 3, TONE, 60, 2, DELAY, 45, TONE, 89, 5, DELAY, 6, TONE, 89, 5, TONE, 62, 1, DELAY, 8, TONE, 65, 2, DELAY, 8, TONE, 72, 1, DELAY, 8, TONE, 65, 2
.db DELAY, 8, TONE, 69, 1, DELAY, 8, TONE, 72, 2, DELAY, 8, TONE, 48, 19, DELAY, 10, TONE, 67, 2, DELAY, 3, TONE, 60, 2, DELAY, 45, TONE, 89, 5, DELAY, 5, TONE, 89, 5, TONE, 94, 3, DELAY, 12, TONE, 65, 2, DELAY, 3, TONE, 81, 3, DELAY, 13, DELAY, 3, TONE, 93, 3, DELAY, 11, TONE, 69, 2
.db DELAY, 3, TONE, 43, 19, DELAY, 9, TONE, 67, 2, DELAY, 3, TONE, 81, 5, DELAY, 39, TONE, 89, 3, DELAY, 6, TONE, 89, 5, DELAY, 5, TONE, 94, 3, DELAY, 11, TONE, 62, 2, DELAY, 3, TONE, 81, 3, DELAY, 6, TONE, 65, 2, DELAY, 8, TONE, 69, 1, DELAY, 19, TONE, 43, 3, TONE, 43, 10
.db DELAY, 1, TONE, 43, 8, DELAY, 6, TONE, 74, 5, DELAY, 5, TONE, 31, 14, TONE, 31, 8, DELAY, 16, TONE, 43, 3, DELAY, 1, TONE, 43, 10, DELAY, 1, TONE, 43, 8, DELAY, 6, TONE, 74, 5, DELAY, 5, TONE, 31, 14, TONE, 31, 8, DELAY, 25, TONE, 84, 5, DELAY, 5, TONE, 79, 8
.db DELAY, 15, TONE, 64, 2, DELAY, 4, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 75, 3, DELAY, 16, TONE, 48, 19, DELAY, 19, TONE, 48, 19, DELAY, 29, TONE, 84, 5, DELAY, 5, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 75, 3
.db DELAY, 12, TONE, 74, 16, DELAY, 8, TONE, 38, 19, DELAY, 19, TONE, 38, 19, DELAY, 9, TONE, 84, 5, DELAY, 6, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 1, DELAY, 18, TONE, 41, 19, DELAY, 4, TONE, 69, 11, DELAY, 5, TONE, 41, 19
.db DELAY, 19, TONE, 65, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 71, 5, TONE, 67, 1, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 71, 5, TONE, 65, 2, DELAY, 3, TONE, 72, 1, DELAY, 8, TONE, 65, 2, DELAY, 9, TONE, 67, 1, DELAY, 2, TONE, 65, 2
.db DELAY, 9, TONE, 67, 2, DELAY, 3, TONE, 65, 1, DELAY, 18, TONE, 38, 19, TONE, 43, 8, DELAY, 40, TONE, 84, 5, DELAY, 5, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 75, 3, DELAY, 16, TONE, 48, 19, DELAY, 20, TONE, 48, 19
.db DELAY, 28, TONE, 84, 5, DELAY, 5, TONE, 79, 8, DELAY, 15, TONE, 64, 2, DELAY, 4, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 75, 3, DELAY, 11, TONE, 74, 16, DELAY, 8, TONE, 38, 19, DELAY, 20, TONE, 38, 19, DELAY, 9, TONE, 84, 5, DELAY, 5, TONE, 79, 8, DELAY, 15, TONE, 64, 2
.db DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 3, TONE, 64, 1, DELAY, 19, TONE, 41, 19, DELAY, 4, TONE, 69, 2, DELAY, 13, TONE, 41, 19, DELAY, 19, TONE, 65, 1, DELAY, 3, TONE, 67, 2, DELAY, 3, TONE, 72, 2, DELAY, 4, TONE, 71, 5, TONE, 67, 1, DELAY, 2, TONE, 72, 2
.db DELAY, 4, TONE, 71, 5, TONE, 65, 2, DELAY, 3, TONE, 72, 1, DELAY, 8, TONE, 65, 2, DELAY, 3, TONE, 78, 5, TONE, 67, 1, DELAY, 3, TONE, 67, 5, DELAY, 10, TONE, 48, 19, DELAY, 20, TONE, 36, 8, DELAY, 30, TONE, 77, 3, DELAY, 6, TONE, 77, 5, DELAY, 5, TONE, 81, 3
.db DELAY, 6, TONE, 76, 2, DELAY, 8, TONE, 72, 1, DELAY, 3, TONE, 69, 2, DELAY, 9, TONE, 72, 2, DELAY, 3, TONE, 81, 3, DELAY, 6, TONE, 72, 2, DELAY, 8, TONE, 65, 1, DELAY, 8, TONE, 65, 2, DELAY, 8, TONE, 72, 1, DELAY, 3, TONE, 69, 2, DELAY, 8, TONE, 72, 2, DELAY, 22, TONE, 36, 19
.db DELAY, 1, TONE, 41, 19, DELAY, 9, TONE, 72, 2, DELAY, 8, TONE, 65, 1, DELAY, 3, TONE, 72, 2, DELAY, 8, TONE, 69, 2, DELAY, 3, TONE, 81, 3, DELAY, 6, TONE, 65, 2, DELAY, 8, TONE, 69, 1, DELAY, 8, TONE, 72, 2, DELAY, 9, TONE, 65, 1, DELAY, 2, TONE, 72, 2, DELAY, 9, TONE, 69, 2
.db DELAY, 22, TONE, 36, 19, TONE, 41, 19, DELAY, 4, TONE, 83, 5, TONE, 84, 5, DELAY, 6, TONE, 81, 3, DELAY, 16, TONE, 36, 19, TONE, 41, 19, DELAY, 4, TONE, 83, 5, TONE, 84, 5, DELAY, 9, TONE, 84, 5, DELAY, 6, TONE, 84, 5, TONE, 36, 19
.db TONE, 41, 19, DELAY, 4, TONE, 83, 5, TONE, 84, 5, DELAY, 5, TONE, 81, 3, DELAY, 16, TONE, 36, 19, DELAY, 1, TONE, 41, 19, DELAY, 4, TONE, 83, 5, TONE, 84, 5, DELAY, 47, TONE, 89, 6, DELAY, 5, TONE, 89, 5, TONE, 65, 1, DELAY, 8, TONE, 70, 2
.db DELAY, 8, TONE, 72, 1, DELAY, 8, TONE, 65, 2, DELAY, 8, TONE, 69, 1, DELAY, 8, TONE, 72, 2, DELAY, 8, TONE, 43, 19, DELAY, 9, TONE, 67, 2, DELAY, 4, TONE, 60, 2, DELAY, 45, TONE, 89, 5, DELAY, 5, TONE, 89, 5, TONE, 62, 1, DELAY, 8, TONE, 65, 2, DELAY, 8, TONE, 72, 1
.db DELAY, 8, TONE, 65, 2, DELAY, 9, TONE, 69, 1, DELAY, 8, TONE, 72, 2, DELAY, 8, TONE, 48, 19, DELAY, 9, TONE, 67, 2, DELAY, 3, TONE, 60, 8, DELAY, 39, TONE, 89, 5, DELAY, 6, TONE, 89, 5, TONE, 94, 3, DELAY, 11, TONE, 65, 2, DELAY, 3, TONE, 81, 5, DELAY, 4, TONE, 84, 5
.db DELAY, 5, TONE, 93, 3, DELAY, 11, TONE, 69, 2, DELAY, 3, TONE, 43, 19, DELAY, 10, TONE, 67, 2, DELAY, 3, TONE, 81, 5, DELAY, 38, TONE, 89, 3, DELAY, 6, TONE, 89, 5, DELAY, 5, TONE, 94, 3, DELAY, 12, TONE, 62, 2, DELAY, 3, TONE, 81, 3, DELAY, 6, TONE, 65, 2, DELAY, 8, TONE, 69, 1
.db DELAY, 18, TONE, 43, 3, DELAY, 1, TONE, 43, 10, TONE, 43, 8, DELAY, 6, TONE, 74, 5, DELAY, 5, TONE, 31, 14, DELAY, 1, TONE, 31, 8, DELAY, 16, TONE, 43, 3, DELAY, 1, TONE, 43, 10, TONE, 43, 8, DELAY, 6, TONE, 74, 5, DELAY, 7, TONE, 31, 12, TONE, 31, 10
.db END
S3:
.db TONE, 43, 12, TONE, 43, 6, DELAY, 19, TONE, 31, 14, TONE, 43, 6, DELAY, 18, TONE, 74, 1, DELAY, 3, TONE, 74, 2, DELAY, 8, TONE, 74, 2, DELAY, 3, TONE, 76, 3, DELAY, 6, TONE, 76, 2, DELAY, 8, TONE, 47, 8, DELAY, 40, TONE, 72, 2, DELAY, 3, TONE, 74, 5
.db TONE, 64, 1, DELAY, 37, TONE, 64, 1, DELAY, 38, TONE, 43, 19, DELAY, 47, TONE, 72, 2, DELAY, 4, TONE, 74, 5, TONE, 64, 1, DELAY, 37, TONE, 64, 1, DELAY, 104, TONE, 72, 2, DELAY, 3, TONE, 74, 5, TONE, 64, 1, DELAY, 38, TONE, 43, 19, DELAY, 19, TONE, 72, 1
.db DELAY, 37, TONE, 36, 19, DELAY, 1, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 67, TONE, 72, 2, DELAY, 3, TONE, 74, 5, TONE, 64, 1, DELAY, 38, TONE, 64, 1, DELAY, 37, TONE, 43, 19, DELAY, 48, TONE, 72, 2, DELAY, 3, TONE, 74, 5, TONE, 64, 1
.db DELAY, 37, TONE, 64, 1, DELAY, 104, TONE, 72, 2, DELAY, 4, TONE, 74, 5, TONE, 64, 1, DELAY, 37, TONE, 43, 19, DELAY, 19, TONE, 72, 1, DELAY, 38, TONE, 36, 19, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 97, TONE, 65, 1, DELAY, 18, TONE, 65, 1, DELAY, 18, TONE, 41, 19
.db DELAY, 19, TONE, 41, 19, DELAY, 67, TONE, 65, 2, DELAY, 8, TONE, 65, 1, DELAY, 19, TONE, 41, 19, DELAY, 19, TONE, 41, 19, DELAY, 58, TONE, 69, 1, DELAY, 3, TONE, 72, 2, DELAY, 8, TONE, 65, 2, DELAY, 7, TONE, 69, 2, DELAY, 3, TONE, 65, 2, DELAY, 8, TONE, 65, 1, DELAY, 38, TONE, 65, 1
.db DELAY, 2, TONE, 69, 2, DELAY, 9, TONE, 69, 2, DELAY, 7, TONE, 72, 2, DELAY, 3, TONE, 65, 2, DELAY, 12, TONE, 65, 2, DELAY, 8, TONE, 72, 2, DELAY, 22, TONE, 69, 1, DELAY, 3, TONE, 72, 2, DELAY, 9, TONE, 69, 2, DELAY, 6, TONE, 72, 2, DELAY, 4, TONE, 65, 2, DELAY, 8, TONE, 72, 1
.db DELAY, 37, TONE, 69, 1, DELAY, 3, TONE, 72, 2, DELAY, 8, TONE, 69, 2, DELAY, 7, TONE, 65, 2, DELAY, 3, TONE, 69, 2, DELAY, 61, TONE, 70, 2, DELAY, 3, TONE, 82, 3, DELAY, 16, TONE, 45, 19, DELAY, 29, TONE, 70, 2, DELAY, 8, TONE, 60, 1, DELAY, 60, TONE, 65, 2, DELAY, 9, TONE, 65, 2
.db DELAY, 3, TONE, 82, 3, DELAY, 16, TONE, 45, 19, TONE, 50, 19, DELAY, 9, TONE, 70, 2, DELAY, 9, TONE, 60, 1, DELAY, 70, TONE, 70, 2, DELAY, 3, TONE, 65, 1, DELAY, 19, TONE, 84, 3, DELAY, 13, DELAY, 3, TONE, 69, 1, DELAY, 27, TONE, 70, 2, DELAY, 8, TONE, 60, 1, DELAY, 57, TONE, 62, 1
.db DELAY, 8, TONE, 70, 2, DELAY, 8, TONE, 62, 1, DELAY, 18, TONE, 45, 19, DELAY, 182, TONE, 72, 2, DELAY, 3, TONE, 74, 5, TONE, 64, 2, DELAY, 37, TONE, 64, 1, DELAY, 37, TONE, 43, 19, DELAY, 48, TONE, 72, 2, DELAY, 3, TONE, 74, 5, TONE, 64, 1, DELAY, 37, TONE, 64, 1
.db DELAY, 104, TONE, 72, 2, DELAY, 4, TONE, 74, 5, TONE, 64, 1, DELAY, 37, TONE, 43, 19, DELAY, 19, TONE, 72, 1, DELAY, 38, TONE, 36, 19, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 20, TONE, 43, 19, DELAY, 67, TONE, 72, 2, DELAY, 3, TONE, 74, 5, TONE, 64, 1
.db DELAY, 37, TONE, 64, 1, DELAY, 38, TONE, 43, 19, DELAY, 47, TONE, 72, 2, DELAY, 3, TONE, 74, 5, TONE, 64, 1, DELAY, 38, TONE, 64, 1, DELAY, 104, TONE, 72, 2, DELAY, 3, TONE, 74, 5, TONE, 64, 1, DELAY, 37, TONE, 43, 19, DELAY, 20, TONE, 72, 1, DELAY, 37, TONE, 36, 19
.db TONE, 43, 19, DELAY, 20, TONE, 43, 19, DELAY, 96, TONE, 65, 1, DELAY, 18, TONE, 65, 1, DELAY, 18, TONE, 41, 19, DELAY, 20, TONE, 41, 19, DELAY, 67, TONE, 65, 2, DELAY, 8, TONE, 65, 1, DELAY, 18, TONE, 41, 19, DELAY, 19, TONE, 41, 19, DELAY, 58, TONE, 69, 1, DELAY, 3, TONE, 72, 2
.db DELAY, 8, TONE, 65, 2, DELAY, 7, TONE, 69, 2, DELAY, 3, TONE, 65, 2, DELAY, 9, TONE, 65, 1, DELAY, 37, TONE, 65, 1, DELAY, 3, TONE, 69, 2, DELAY, 8, TONE, 69, 2, DELAY, 7, TONE, 72, 2, DELAY, 3, TONE, 65, 2, DELAY, 12, TONE, 65, 2, DELAY, 9, TONE, 72, 2, DELAY, 22, TONE, 69, 1
.db DELAY, 3, TONE, 72, 2, DELAY, 8, TONE, 69, 2, DELAY, 7, TONE, 72, 2, DELAY, 3, TONE, 65, 2, DELAY, 8, TONE, 72, 1, DELAY, 38, TONE, 69, 1, DELAY, 2, TONE, 72, 2, DELAY, 9, TONE, 69, 2, DELAY, 7, TONE, 65, 2, DELAY, 3, TONE, 69, 2, DELAY, 61, TONE, 70, 2, DELAY, 3, TONE, 82, 3
.db DELAY, 16, TONE, 45, 19, DELAY, 28, TONE, 70, 2, DELAY, 8, TONE, 60, 1, DELAY, 61, TONE, 65, 2, DELAY, 8, TONE, 65, 2, DELAY, 3, TONE, 82, 3, DELAY, 16, TONE, 45, 19, DELAY, 1, TONE, 50, 19, DELAY, 9, TONE, 70, 2, DELAY, 8, TONE, 60, 1, DELAY, 71, TONE, 70, 2, DELAY, 3, TONE, 65, 1
.db DELAY, 18, TONE, 84, 5, DELAY, 4, TONE, 65, 2, DELAY, 8, TONE, 69, 1, DELAY, 27, TONE, 70, 2, DELAY, 9, TONE, 60, 1, DELAY, 56, TONE, 62, 1, DELAY, 8, TONE, 70, 2, DELAY, 8, TONE, 62, 1, DELAY, 19, TONE, 45, 19, END
S4:
.db VOLUME, mvol, MSOUND, mms
.db DELAY, 75, TONE, 31, 14, TONE, 43, 5, TONE, 45, 8, DELAY, 1, TONE, 46, 10, DELAY, 58, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 97, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 96, TONE, 43, 19, DELAY, 58, TONE, 36, 19, DELAY, 58, TONE, 38, 19, DELAY, 19, TONE, 38, 19
.db DELAY, 96, TONE, 43, 19, DELAY, 20, TONE, 43, 19, DELAY, 96, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 97, TONE, 43, 19, DELAY, 57, TONE, 36, 19, DELAY, 58, TONE, 38, 19, DELAY, 20, TONE, 38, 19, DELAY, 96, TONE, 36, 19, DELAY, 19, TONE, 36, 19, DELAY, 20, TONE, 36, 19, DELAY, 57, TONE, 36, 19
.db DELAY, 20, TONE, 36, 19, DELAY, 19, TONE, 36, 19, DELAY, 0, DELAY, 109, TONE, 41, 19, DELAY, 20, TONE, 41, 19, DELAY, 19, TONE, 36, 19, DELAY, 58, TONE, 41, 19, DELAY, 58, TONE, 36, 19, DELAY, 57, TONE, 41, 19, DELAY, 20, TONE, 41, 19, DELAY, 19, TONE, 36, 19, DELAY, 58, TONE, 41, 19, DELAY, 19, TONE, 41, 19
.db DELAY, 173, TONE, 43, 19, DELAY, 20, TONE, 43, 19, DELAY, 96, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 97, TONE, 43, 19, DELAY, 57, TONE, 36, 19, DELAY, 58, TONE, 38, 19, DELAY, 20, TONE, 38, 19, DELAY, 96, TONE, 43, 19, DELAY, 19, TONE, 43, 19, DELAY, 96, TONE, 43, 19, DELAY, 20, TONE, 43, 19
.db DELAY, 96, TONE, 43, 19, DELAY, 58, TONE, 36, 19, DELAY, 58, TONE, 38, 19, DELAY, 19, TONE, 38, 19, DELAY, 96, TONE, 36, 19, DELAY, 20, TONE, 36, 19, DELAY, 19, TONE, 36, 19, DELAY, 58, TONE, 36, 19, DELAY, 19, TONE, 36, 19, DELAY, 20, TONE, 36, 19, DELAY, 0, DELAY, 109, TONE, 41, 19, DELAY, 19, TONE, 41, 19
.db DELAY, 19, TONE, 36, 19, DELAY, 58, TONE, 41, 19, DELAY, 58, TONE, 36, 24, DELAY, 53, TONE, 41, 19, DELAY, 19, TONE, 41, 19, DELAY, 20, TONE, 36, 19, DELAY, 57, TONE, 41, 19, DELAY, 20, TONE, 41, 19, END


.else
	.error "Nichtvorhandene Mididatei gewaehlt."
	MIDI:
	SMIDI:
.endif
